-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- OMB family of Hygiea (FIN 601 (HYG) ) 4854 members
--    CB-Type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 5355 members asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Hygiea_family
-- https://en.wikipedia.org/wiki/Category:Hygiea_asteroids
HygieaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1", -- 2 for square, 4 for circle, 4 for x, 
	number = 5353, -- 5355 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/10 Hygiea", -- HygieaFamily (MBA-OMB)
		"Sol/52 Europa", -- HygieaFamily (MBA-OMB)
		"Sol/100 Hekate", -- HygieaFamily (MBA-OMB)
		"Sol/108 Hecuba", -- HygieaFamily (MBA-OMB)
		"Sol/538 Friederike", -- HygieaFamily (MBA-OMB)
		"Sol/867 Kovacia", -- HygieaFamily (MBA-OMB)
		"Sol/1107 Lictoria", -- HygieaFamily (MBA-OMB)
		"Sol/1109 Tata", -- HygieaFamily (MBA-OMB)
		"Sol/1200 Imperatrix", -- HygieaFamily (MBA-OMB)
		"Sol/1209 Pumma", -- HygieaFamily (MBA-OMB)
		"Sol/1561 Fricke", -- HygieaFamily (MBA-OMB)
		"Sol/1599 Giomus", -- HygieaFamily (MBA-OMB)
		"Sol/1611 Beyer", -- HygieaFamily (MBA-OMB)
		"Sol/2436 Hatshepsut", -- HygieaFamily (MBA-OMB)
		"Sol/2615 Saito", -- HygieaFamily (MBA-OMB)
		"Sol/3319 Kibi", -- HygieaFamily (MBA-OMB)
		"Sol/3626 Ohsaki", -- HygieaFamily (MBA-OMB)
		"Sol/4530 Smoluchowski", -- HygieaFamily (MBA-OMB)
		"Sol/4687 Brunsandrej", -- HygieaFamily (MBA-OMB)
		"Sol/4848 Tutenchamun", -- HygieaFamily (MBA-OMB)
		"Sol/4955 Gold", -- HygieaFamily (MBA-OMB)
		"Sol/5116 Korsør", -- HygieaFamily (MBA-OMB)
		"Sol/5155 Denisyuk", -- HygieaFamily (MBA-OMB)
		"Sol/5265 Schadow", -- HygieaFamily (MBA-OMB)
		"Sol/5295 Masayo", -- HygieaFamily (MBA-OMB)
		"Sol/5454 Kojiki", -- HygieaFamily (MBA-OMB)
		"Sol/5715 Kramer", -- HygieaFamily (MBA-OMB)
		"Sol/5794 Irmina", -- HygieaFamily (MBA-OMB)
		"Sol/6080 Lugmair", -- HygieaFamily (MBA-OMB)
		"Sol/6150 Neukum", -- HygieaFamily (MBA-OMB)
		"Sol/6385 Martindavid", -- HygieaFamily (MBA-OMB)
		"Sol/6415 1993 VR3", -- HygieaFamily (MBA-OMB)
		"Sol/6472 Rosema", -- HygieaFamily (MBA-OMB)
		"Sol/6575 Slavov", -- HygieaFamily (MBA-OMB)
		"Sol/6606 Makino", -- HygieaFamily (MBA-OMB)
		"Sol/6644 Jugaku", -- HygieaFamily (MBA-OMB)
		"Sol/6654 Luleå", -- HygieaFamily (MBA-OMB)
		"Sol/6688 Donmccarthy", -- HygieaFamily (MBA-OMB)
		"Sol/7114 Weinek", -- HygieaFamily (MBA-OMB)
		"Sol/7115 Franciscuszeno", -- HygieaFamily (MBA-OMB)
		"Sol/7279 Hagfors", -- HygieaFamily (MBA-OMB)
		"Sol/7366 Agata", -- HygieaFamily (MBA-OMB)
		"Sol/7847 Mattiaorsi", -- HygieaFamily (MBA-OMB)
		"Sol/7856 Viktorbykov", -- HygieaFamily (MBA-OMB)
		"Sol/8010 Bohnhardt", -- HygieaFamily (MBA-OMB)
		"Sol/8029 Miltthompson", -- HygieaFamily (MBA-OMB)
		"Sol/8128 Nicomachus", -- HygieaFamily (MBA-OMB)
		"Sol/8203 Jogolehmann", -- HygieaFamily (MBA-OMB)
		"Sol/8330 Fitzroy", -- HygieaFamily (MBA-OMB)
		"Sol/8354 1989 RF", -- HygieaFamily (MBA-OMB)
		"Sol/8409 Valentaugustus", -- HygieaFamily (MBA-OMB)
		"Sol/8429 1997 YK4", -- HygieaFamily (MBA-OMB)
		"Sol/8473 1984 SS5", -- HygieaFamily (MBA-OMB)
		"Sol/8489 Boulder", -- HygieaFamily (MBA-OMB)
		"Sol/8601 Ciconia", -- HygieaFamily (MBA-OMB)
		"Sol/8621 Jimparsons", -- HygieaFamily (MBA-OMB)
		"Sol/8622 Mayimbialik", -- HygieaFamily (MBA-OMB)
		"Sol/8623 Johnnygalecki", -- HygieaFamily (MBA-OMB)
		"Sol/8629 Chucklorre", -- HygieaFamily (MBA-OMB)
		"Sol/8678 Bal", -- HygieaFamily (MBA-OMB)
		"Sol/8680 Rone", -- HygieaFamily (MBA-OMB)
		"Sol/8696 Kjeriksson", -- HygieaFamily (MBA-OMB)
		"Sol/8746 1998 FL68", -- HygieaFamily (MBA-OMB)
		"Sol/8758 Perdix", -- HygieaFamily (MBA-OMB)
		"Sol/8798 Tarantino", -- HygieaFamily (MBA-OMB)
		"Sol/8800 Brophy", -- HygieaFamily (MBA-OMB)
		"Sol/8814 Rosseven", -- HygieaFamily (MBA-OMB)
		"Sol/8834 Anacardium", -- HygieaFamily (MBA-OMB)
		"Sol/8839 Novichkova", -- HygieaFamily (MBA-OMB)
		"Sol/9043 1991 EJ4", -- HygieaFamily (MBA-OMB)
		"Sol/9164 Colbert", -- HygieaFamily (MBA-OMB)
		"Sol/9252 Goddard", -- HygieaFamily (MBA-OMB)
		"Sol/9411 Hitomiyamoto", -- HygieaFamily (MBA-OMB)
		"Sol/9441 1997 GN8", -- HygieaFamily (MBA-OMB)
		"Sol/9478 Caldeyro", -- HygieaFamily (MBA-OMB)
		"Sol/9544 Scottbirney", -- HygieaFamily (MBA-OMB)
		"Sol/9918 Timtrenkle", -- HygieaFamily (MBA-OMB)
		"Sol/10316 Williamturner", -- HygieaFamily (MBA-OMB)
		"Sol/10396 1997 SW33", -- HygieaFamily (MBA-OMB)
		"Sol/10540 Hachigoroh", -- HygieaFamily (MBA-OMB)
		"Sol/10623 1997 YP7", -- HygieaFamily (MBA-OMB)
		"Sol/10628 Feuerbacher", -- HygieaFamily (MBA-OMB)
		"Sol/10695 Yasunorifujiwara", -- HygieaFamily (MBA-OMB)
		"Sol/10806 Mexico", -- HygieaFamily (MBA-OMB)
		"Sol/10809 Majsterrojr", -- HygieaFamily (MBA-OMB)
		"Sol/10817 1993 FR44", -- HygieaFamily (MBA-OMB)
		"Sol/11029 1988 GZ", -- HygieaFamily (MBA-OMB)
		"Sol/11071 1992 EU14", -- HygieaFamily (MBA-OMB)
		"Sol/11115 Kariya", -- HygieaFamily (MBA-OMB)
		"Sol/11132 Horne", -- HygieaFamily (MBA-OMB)
		"Sol/11381 1998 SZ115", -- HygieaFamily (MBA-OMB)
		"Sol/11389 1998 VV5", -- HygieaFamily (MBA-OMB)
		"Sol/11431 Karelbosscha", -- HygieaFamily (MBA-OMB)
		"Sol/11588 Gottfriedkeller", -- HygieaFamily (MBA-OMB)
		"Sol/11753 Geoffburbidge", -- HygieaFamily (MBA-OMB)
		"Sol/11758 Sargent", -- HygieaFamily (MBA-OMB)
		"Sol/11766 Fredseares", -- HygieaFamily (MBA-OMB)
		"Sol/11972 1994 VK", -- HygieaFamily (MBA-OMB)
		"Sol/11995 1995 YB1", -- HygieaFamily (MBA-OMB)
		"Sol/12046 1997 FQ4", -- HygieaFamily (MBA-OMB)
		"Sol/12108 1998 KJ48", -- HygieaFamily (MBA-OMB)
		"Sol/12133 Titulaer", -- HygieaFamily (MBA-OMB)
		"Sol/12287 Langres", -- HygieaFamily (MBA-OMB)
		"Sol/12292 Dalton", -- HygieaFamily (MBA-OMB)
		"Sol/12493 Minkowski", -- HygieaFamily (MBA-OMB)
		"Sol/12542 Laver", -- HygieaFamily (MBA-OMB)
		"Sol/12549 1998 QO26", -- HygieaFamily (MBA-OMB)
		"Sol/12554 1998 QA47", -- HygieaFamily (MBA-OMB)
		"Sol/12566 Derichardson", -- HygieaFamily (MBA-OMB)
		"Sol/12759 Joule", -- HygieaFamily (MBA-OMB)
		"Sol/12782 Mauersberger", -- HygieaFamily (MBA-OMB)
		"Sol/13227 Poor", -- HygieaFamily (MBA-OMB)
		"Sol/13267 1998 QV32", -- HygieaFamily (MBA-OMB)
		"Sol/13313 1998 RU68", -- HygieaFamily (MBA-OMB)
		"Sol/13322 1998 RH80", -- HygieaFamily (MBA-OMB)
		"Sol/13456 6640 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/13753 Jennivirta", -- HygieaFamily (MBA-OMB)
		"Sol/13986 1992 WA4", -- HygieaFamily (MBA-OMB)
		"Sol/14015 Senancour", -- HygieaFamily (MBA-OMB)
		"Sol/14077 Volfango", -- HygieaFamily (MBA-OMB)
		"Sol/14170 1998 VF6", -- HygieaFamily (MBA-OMB)
		"Sol/14176 1998 VB28", -- HygieaFamily (MBA-OMB)
		"Sol/14265 2000 AV142", -- HygieaFamily (MBA-OMB)
		"Sol/14325 1979 MM6", -- HygieaFamily (MBA-OMB)
		"Sol/14479 Plekhanov", -- HygieaFamily (MBA-OMB)
		"Sol/14541 Sacrobosco", -- HygieaFamily (MBA-OMB)
		"Sol/14867 1990 RW4", -- HygieaFamily (MBA-OMB)
		"Sol/14889 1991 VX2", -- HygieaFamily (MBA-OMB)
		"Sol/14976 Josefcapek", -- HygieaFamily (MBA-OMB)
		"Sol/15005 Guerriero", -- HygieaFamily (MBA-OMB)
		"Sol/15050 Heddal", -- HygieaFamily (MBA-OMB)
		"Sol/15052 Emileschweitzer", -- HygieaFamily (MBA-OMB)
		"Sol/15078 1999 CW", -- HygieaFamily (MBA-OMB)
		"Sol/15134 2000 ED92", -- HygieaFamily (MBA-OMB)
		"Sol/15183 3074 T-1", -- HygieaFamily (MBA-OMB)
		"Sol/15191 4234 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/15210 1979 MU2", -- HygieaFamily (MBA-OMB)
		"Sol/15731 1990 UW2", -- HygieaFamily (MBA-OMB)
		"Sol/15753 1992 DD10", -- HygieaFamily (MBA-OMB)
		"Sol/15755 1992 ET5", -- HygieaFamily (MBA-OMB)
		"Sol/15770 1993 FL29", -- HygieaFamily (MBA-OMB)
		"Sol/15945 Raymondavid", -- HygieaFamily (MBA-OMB)
		"Sol/15966 1998 DL13", -- HygieaFamily (MBA-OMB)
		"Sol/16001 1999 AY21", -- HygieaFamily (MBA-OMB)
		"Sol/16061 1999 JQ117", -- HygieaFamily (MBA-OMB)
		"Sol/16093 1999 TQ180", -- HygieaFamily (MBA-OMB)
		"Sol/16153 2000 AB", -- HygieaFamily (MBA-OMB)
		"Sol/16181 2000 AC137", -- HygieaFamily (MBA-OMB)
		"Sol/16245 2000 GM160", -- HygieaFamily (MBA-OMB)
		"Sol/16294 4758 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/16314 1248 T-1", -- HygieaFamily (MBA-OMB)
		"Sol/16339 2053 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/16379 1981 EJ18", -- HygieaFamily (MBA-OMB)
		"Sol/16390 1981 EG39", -- HygieaFamily (MBA-OMB)
		"Sol/16449 Kigoyama", -- HygieaFamily (MBA-OMB)
		"Sol/16450 Messerschmidt", -- HygieaFamily (MBA-OMB)
		"Sol/16454 1989 TT2", -- HygieaFamily (MBA-OMB)
		"Sol/16509 1990 UE4", -- HygieaFamily (MBA-OMB)
		"Sol/16569 1992 DA10", -- HygieaFamily (MBA-OMB)
		"Sol/16607 1993 FN12", -- HygieaFamily (MBA-OMB)
		"Sol/16622 1993 GG1", -- HygieaFamily (MBA-OMB)
		"Sol/16623 Muenzel", -- HygieaFamily (MBA-OMB)
		"Sol/16922 1998 FR57", -- HygieaFamily (MBA-OMB)
		"Sol/16988 1999 BK14", -- HygieaFamily (MBA-OMB)
		"Sol/17087 1999 JC19", -- HygieaFamily (MBA-OMB)
		"Sol/17117 1999 JL58", -- HygieaFamily (MBA-OMB)
		"Sol/17316 1198 T-1", -- HygieaFamily (MBA-OMB)
		"Sol/17337 3198 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/17434 1989 SN3", -- HygieaFamily (MBA-OMB)
		"Sol/17470 Mitsuhashi", -- HygieaFamily (MBA-OMB)
		"Sol/17571 1994 PV", -- HygieaFamily (MBA-OMB)
		"Sol/17616 1995 UE15", -- HygieaFamily (MBA-OMB)
		"Sol/17691 1997 CF17", -- HygieaFamily (MBA-OMB)
		"Sol/17692 1997 CX27", -- HygieaFamily (MBA-OMB)
		"Sol/17787 1998 FT39", -- HygieaFamily (MBA-OMB)
		"Sol/17822 1998 FM135", -- HygieaFamily (MBA-OMB)
		"Sol/17848 1998 HR133", -- HygieaFamily (MBA-OMB)
		"Sol/17853 Ronaldsayer", -- HygieaFamily (MBA-OMB)
		"Sol/18210 4529 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/18257 4209 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/18366 1991 DG1", -- HygieaFamily (MBA-OMB)
		"Sol/18452 1994 PL33", -- HygieaFamily (MBA-OMB)
		"Sol/18558 1997 CO19", -- HygieaFamily (MBA-OMB)
		"Sol/18703 1998 HN68", -- HygieaFamily (MBA-OMB)
		"Sol/18724 1998 JV1", -- HygieaFamily (MBA-OMB)
		"Sol/18727 Peacock", -- HygieaFamily (MBA-OMB)
		"Sol/18894 2000 GF42", -- HygieaFamily (MBA-OMB)
		"Sol/18941 2000 QX50", -- HygieaFamily (MBA-OMB)
		"Sol/19074 4236 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/19110 1981 EF29", -- HygieaFamily (MBA-OMB)
		"Sol/19702 1999 SK23", -- HygieaFamily (MBA-OMB)
		"Sol/19713 Ibaraki", -- HygieaFamily (MBA-OMB)
		"Sol/19867 4061 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/19870 4780 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/20063 1993 RC4", -- HygieaFamily (MBA-OMB)
		"Sol/20399 Michaelesser", -- HygieaFamily (MBA-OMB)
		"Sol/20410 1998 QM51", -- HygieaFamily (MBA-OMB)
		"Sol/20509 1999 RL26", -- HygieaFamily (MBA-OMB)
		"Sol/20546 1999 RA105", -- HygieaFamily (MBA-OMB)
		"Sol/20547 1999 RD105", -- HygieaFamily (MBA-OMB)
		"Sol/20622 1999 TQ11", -- HygieaFamily (MBA-OMB)
		"Sol/20642 Laurajohnson", -- HygieaFamily (MBA-OMB)
		"Sol/20660 1999 UF", -- HygieaFamily (MBA-OMB)
		"Sol/20688 1999 VR62", -- HygieaFamily (MBA-OMB)
		"Sol/20695 1999 VM92", -- HygieaFamily (MBA-OMB)
		"Sol/20740 Semery", -- HygieaFamily (MBA-OMB)
		"Sol/20823 Liutingchun", -- HygieaFamily (MBA-OMB)
		"Sol/20915 4302 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/20916 4628 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/20923 6846 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/20960 1971 UR", -- HygieaFamily (MBA-OMB)
		"Sol/20989 1981 EZ45", -- HygieaFamily (MBA-OMB)
		"Sol/20997 1986 PL1", -- HygieaFamily (MBA-OMB)
		"Sol/21019 1988 VC2", -- HygieaFamily (MBA-OMB)
		"Sol/21583 Caropietsch", -- HygieaFamily (MBA-OMB)
		"Sol/21811 Burroughs", -- HygieaFamily (MBA-OMB)
		"Sol/21835 1999 TN96", -- HygieaFamily (MBA-OMB)
		"Sol/21873 Jindrichůvhradec", -- HygieaFamily (MBA-OMB)
		"Sol/21896 1999 VM6", -- HygieaFamily (MBA-OMB)
		"Sol/22062 2000 AL99", -- HygieaFamily (MBA-OMB)
		"Sol/22206 6735 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/22243 4141 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/22344 1992 RJ7", -- HygieaFamily (MBA-OMB)
		"Sol/22434 Peredery", -- HygieaFamily (MBA-OMB)
		"Sol/22652 1998 QV1", -- HygieaFamily (MBA-OMB)
		"Sol/22662 1998 QL18", -- HygieaFamily (MBA-OMB)
		"Sol/22664 1998 QY22", -- HygieaFamily (MBA-OMB)
		"Sol/22665 1998 QL23", -- HygieaFamily (MBA-OMB)
		"Sol/22700 1998 RP37", -- HygieaFamily (MBA-OMB)
		"Sol/22703 1998 RO44", -- HygieaFamily (MBA-OMB)
		"Sol/22943 1999 TV209", -- HygieaFamily (MBA-OMB)
		"Sol/22965 1999 UX40", -- HygieaFamily (MBA-OMB)
		"Sol/23001 1999 VS89", -- HygieaFamily (MBA-OMB)
		"Sol/23012 1999 VM166", -- HygieaFamily (MBA-OMB)
		"Sol/23070 Koussa", -- HygieaFamily (MBA-OMB)
		"Sol/23072 1999 XS71", -- HygieaFamily (MBA-OMB)
		"Sol/23095 1999 XP144", -- HygieaFamily (MBA-OMB)
		"Sol/23115 Valcourt", -- HygieaFamily (MBA-OMB)
		"Sol/23132 2000 AT131", -- HygieaFamily (MBA-OMB)
		"Sol/23337 2613 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/23436 Alekfursenko", -- HygieaFamily (MBA-OMB)
		"Sol/23442 1986 QJ2", -- HygieaFamily (MBA-OMB)
		"Sol/23511 1992 PB2", -- HygieaFamily (MBA-OMB)
		"Sol/23703 1997 RJ1", -- HygieaFamily (MBA-OMB)
		"Sol/23867 Cathsoto", -- HygieaFamily (MBA-OMB)
		"Sol/23877 Gourmaud", -- HygieaFamily (MBA-OMB)
		"Sol/23916 1998 SD131", -- HygieaFamily (MBA-OMB)
		"Sol/24194 Paľus", -- HygieaFamily (MBA-OMB)
		"Sol/24199 Tsarevsky", -- HygieaFamily (MBA-OMB)
		"Sol/24338 2000 AE80", -- HygieaFamily (MBA-OMB)
		"Sol/24346 Lehienphan", -- HygieaFamily (MBA-OMB)
		"Sol/24358 2000 AV117", -- HygieaFamily (MBA-OMB)
		"Sol/24595 3230 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/24818 Menichelli", -- HygieaFamily (MBA-OMB)
		"Sol/24956 Qiannan", -- HygieaFamily (MBA-OMB)
		"Sol/24958 1997 SS31", -- HygieaFamily (MBA-OMB)
		"Sol/24962 Kenjitoba", -- HygieaFamily (MBA-OMB)
		"Sol/25245 1998 UW18", -- HygieaFamily (MBA-OMB)
		"Sol/25270 1998 VR27", -- HygieaFamily (MBA-OMB)
		"Sol/25651 2000 AG81", -- HygieaFamily (MBA-OMB)
		"Sol/25777 2000 CE34", -- HygieaFamily (MBA-OMB)
		"Sol/25803 2000 CW87", -- HygieaFamily (MBA-OMB)
		"Sol/25804 2000 CC89", -- HygieaFamily (MBA-OMB)
		"Sol/25826 2000 DX93", -- HygieaFamily (MBA-OMB)
		"Sol/25829 2000 DU108", -- HygieaFamily (MBA-OMB)
		"Sol/26185 1996 NG", -- HygieaFamily (MBA-OMB)
		"Sol/26217 1997 WK2", -- HygieaFamily (MBA-OMB)
		"Sol/26550 2000 DQ62", -- HygieaFamily (MBA-OMB)
		"Sol/26609 2000 FQ34", -- HygieaFamily (MBA-OMB)
		"Sol/26625 2000 GY92", -- HygieaFamily (MBA-OMB)
		"Sol/26719 2001 HQ5", -- HygieaFamily (MBA-OMB)
		"Sol/26877 1994 ED6", -- HygieaFamily (MBA-OMB)
		"Sol/27157 1998 YK27", -- HygieaFamily (MBA-OMB)
		"Sol/27195 1999 CD61", -- HygieaFamily (MBA-OMB)
		"Sol/27370 2000 EM40", -- HygieaFamily (MBA-OMB)
		"Sol/27433 Hylak", -- HygieaFamily (MBA-OMB)
		"Sol/27624 2001 MD3", -- HygieaFamily (MBA-OMB)
		"Sol/27728 1990 QD8", -- HygieaFamily (MBA-OMB)
		"Sol/27915 Nancywright", -- HygieaFamily (MBA-OMB)
		"Sol/28002 1997 WO51", -- HygieaFamily (MBA-OMB)
		"Sol/28040 1998 FF80", -- HygieaFamily (MBA-OMB)
		"Sol/28496 2000 CR68", -- HygieaFamily (MBA-OMB)
		"Sol/28824 Marlablair", -- HygieaFamily (MBA-OMB)
		"Sol/28875 2000 KH18", -- HygieaFamily (MBA-OMB)
		"Sol/29019 6095 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/29046 2268 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/29100 1981 EE18", -- HygieaFamily (MBA-OMB)
		"Sol/29110 1981 ET29", -- HygieaFamily (MBA-OMB)
		"Sol/29112 1981 EZ33", -- HygieaFamily (MBA-OMB)
		"Sol/29119 1981 EW45", -- HygieaFamily (MBA-OMB)
		"Sol/29120 1981 EY45", -- HygieaFamily (MBA-OMB)
		"Sol/29254 1993 FR1", -- HygieaFamily (MBA-OMB)
		"Sol/29410 1996 VD6", -- HygieaFamily (MBA-OMB)
		"Sol/29414 1996 XF1", -- HygieaFamily (MBA-OMB)
		"Sol/29540 1998 BV24", -- HygieaFamily (MBA-OMB)
		"Sol/29573 1998 FU38", -- HygieaFamily (MBA-OMB)
		"Sol/29575 Gundlapalli", -- HygieaFamily (MBA-OMB)
		"Sol/29577 1998 FA53", -- HygieaFamily (MBA-OMB)
		"Sol/29586 1998 FT66", -- HygieaFamily (MBA-OMB)
		"Sol/29848 1999 FL24", -- HygieaFamily (MBA-OMB)
		"Sol/29929 1999 JR39", -- HygieaFamily (MBA-OMB)
		"Sol/29965 1999 JX102", -- HygieaFamily (MBA-OMB)
		"Sol/30441 Curly", -- HygieaFamily (MBA-OMB)
		"Sol/30639 6246 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/30682 3209 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/30744 1981 EN18", -- HygieaFamily (MBA-OMB)
		"Sol/30756 1981 ET39", -- HygieaFamily (MBA-OMB)
		"Sol/30900 1993 FM34", -- HygieaFamily (MBA-OMB)
		"Sol/30908 1993 FW47", -- HygieaFamily (MBA-OMB)
		"Sol/31079 1996 XS5", -- HygieaFamily (MBA-OMB)
		"Sol/31207 1998 BM1", -- HygieaFamily (MBA-OMB)
		"Sol/31211 1998 BW8", -- HygieaFamily (MBA-OMB)
		"Sol/31255 1998 DL27", -- HygieaFamily (MBA-OMB)
		"Sol/31274 1998 FE24", -- HygieaFamily (MBA-OMB)
		"Sol/31321 1998 HD3", -- HygieaFamily (MBA-OMB)
		"Sol/31328 1998 HV47", -- HygieaFamily (MBA-OMB)
		"Sol/31579 1999 FX29", -- HygieaFamily (MBA-OMB)
		"Sol/31583 1999 FP30", -- HygieaFamily (MBA-OMB)
		"Sol/31659 1999 HT10", -- HygieaFamily (MBA-OMB)
		"Sol/31707 1999 JH49", -- HygieaFamily (MBA-OMB)
		"Sol/31712 1999 JZ52", -- HygieaFamily (MBA-OMB)
		"Sol/31726 1999 JA67", -- HygieaFamily (MBA-OMB)
		"Sol/31764 1999 JB108", -- HygieaFamily (MBA-OMB)
		"Sol/32086 Viviannetu", -- HygieaFamily (MBA-OMB)
		"Sol/32195 2000 NT28", -- HygieaFamily (MBA-OMB)
		"Sol/32197 2000 OV", -- HygieaFamily (MBA-OMB)
		"Sol/32337 2000 QM87", -- HygieaFamily (MBA-OMB)
		"Sol/32364 2000 QS137", -- HygieaFamily (MBA-OMB)
		"Sol/32391 2000 QO203", -- HygieaFamily (MBA-OMB)
		"Sol/32398 2000 QT218", -- HygieaFamily (MBA-OMB)
		"Sol/32432 2000 RT86", -- HygieaFamily (MBA-OMB)
		"Sol/32454 2000 SD50", -- HygieaFamily (MBA-OMB)
		"Sol/32690 4075 T-1", -- HygieaFamily (MBA-OMB)
		"Sol/32808 Bischoff", -- HygieaFamily (MBA-OMB)
		"Sol/32832 1992 EB2", -- HygieaFamily (MBA-OMB)
		"Sol/32839 1992 EY8", -- HygieaFamily (MBA-OMB)
		"Sol/32905 1994 PX32", -- HygieaFamily (MBA-OMB)
		"Sol/32930 1995 SC4", -- HygieaFamily (MBA-OMB)
		"Sol/33005 1997 EZ3", -- HygieaFamily (MBA-OMB)
		"Sol/33175 Isabellegleeson", -- HygieaFamily (MBA-OMB)
		"Sol/33196 Kaienyang", -- HygieaFamily (MBA-OMB)
		"Sol/33200 Carasummit", -- HygieaFamily (MBA-OMB)
		"Sol/33252 1998 HA28", -- HygieaFamily (MBA-OMB)
		"Sol/33267 1998 HY93", -- HygieaFamily (MBA-OMB)
		"Sol/33286 1998 KA", -- HygieaFamily (MBA-OMB)
		"Sol/33315 1998 KA63", -- HygieaFamily (MBA-OMB)
		"Sol/33404 1999 CT73", -- HygieaFamily (MBA-OMB)
		"Sol/33690 Noahcain", -- HygieaFamily (MBA-OMB)
		"Sol/33734 Stephenlitt", -- HygieaFamily (MBA-OMB)
		"Sol/33932 Keane", -- HygieaFamily (MBA-OMB)
		"Sol/34218 Padiyath", -- HygieaFamily (MBA-OMB)
		"Sol/34254 Mihirpatel", -- HygieaFamily (MBA-OMB)
		"Sol/34260 2000 QG120", -- HygieaFamily (MBA-OMB)
		"Sol/34265 2000 QC125", -- HygieaFamily (MBA-OMB)
		"Sol/34300 Brendafrost", -- HygieaFamily (MBA-OMB)
		"Sol/34320 Davidmonge", -- HygieaFamily (MBA-OMB)
		"Sol/34352 2000 RJ13", -- HygieaFamily (MBA-OMB)
		"Sol/34396 2000 RT74", -- HygieaFamily (MBA-OMB)
		"Sol/34420 Peterpau", -- HygieaFamily (MBA-OMB)
		"Sol/34430 2000 SJ29", -- HygieaFamily (MBA-OMB)
		"Sol/34441 Thomaslee", -- HygieaFamily (MBA-OMB)
		"Sol/34635 2000 VH29", -- HygieaFamily (MBA-OMB)
		"Sol/34749 2001 QU93", -- HygieaFamily (MBA-OMB)
		"Sol/34818 2001 SQ116", -- HygieaFamily (MBA-OMB)
		"Sol/34828 Ishapuri", -- HygieaFamily (MBA-OMB)
		"Sol/34940 9586 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/34987 4065 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/35045 1981 EB42", -- HygieaFamily (MBA-OMB)
		"Sol/35047 1981 EF44", -- HygieaFamily (MBA-OMB)
		"Sol/35049 1981 EE46", -- HygieaFamily (MBA-OMB)
		"Sol/35093 Akicity", -- HygieaFamily (MBA-OMB)
		"Sol/35148 1993 FX15", -- HygieaFamily (MBA-OMB)
		"Sol/35340 1997 GV18", -- HygieaFamily (MBA-OMB)
		"Sol/35349 1997 LY12", -- HygieaFamily (MBA-OMB)
		"Sol/35350 Lespaul", -- HygieaFamily (MBA-OMB)
		"Sol/35557 1998 FO122", -- HygieaFamily (MBA-OMB)
		"Sol/35646 Estela", -- HygieaFamily (MBA-OMB)
		"Sol/35651 1998 MS29", -- HygieaFamily (MBA-OMB)
		"Sol/35655 Etienneklein", -- HygieaFamily (MBA-OMB)
		"Sol/36067 1999 RD50", -- HygieaFamily (MBA-OMB)
		"Sol/36083 1999 RV81", -- HygieaFamily (MBA-OMB)
		"Sol/36086 1999 RW86", -- HygieaFamily (MBA-OMB)
		"Sol/36109 1999 RB122", -- HygieaFamily (MBA-OMB)
		"Sol/36212 1999 TU154", -- HygieaFamily (MBA-OMB)
		"Sol/36217 1999 TN216", -- HygieaFamily (MBA-OMB)
		"Sol/36219 1999 TM221", -- HygieaFamily (MBA-OMB)
		"Sol/36221 1999 TS244", -- HygieaFamily (MBA-OMB)
		"Sol/36222 1999 TG246", -- HygieaFamily (MBA-OMB)
		"Sol/36226 Mackerras", -- HygieaFamily (MBA-OMB)
		"Sol/36228 1999 UK9", -- HygieaFamily (MBA-OMB)
		"Sol/36232 1999 US26", -- HygieaFamily (MBA-OMB)
		"Sol/36241 1999 VM48", -- HygieaFamily (MBA-OMB)
		"Sol/36451 2000 QQ4", -- HygieaFamily (MBA-OMB)
		"Sol/36483 2000 QM32", -- HygieaFamily (MBA-OMB)
		"Sol/36542 2000 QZ97", -- HygieaFamily (MBA-OMB)
		"Sol/36733 2000 RY51", -- HygieaFamily (MBA-OMB)
		"Sol/36785 2000 SN12", -- HygieaFamily (MBA-OMB)
		"Sol/36878 2000 SV153", -- HygieaFamily (MBA-OMB)
		"Sol/37087 2000 UN67", -- HygieaFamily (MBA-OMB)
		"Sol/37135 2000 VO32", -- HygieaFamily (MBA-OMB)
		"Sol/37157 2000 VD61", -- HygieaFamily (MBA-OMB)
		"Sol/37255 2000 WX189", -- HygieaFamily (MBA-OMB)
		"Sol/37334 2001 QW197", -- HygieaFamily (MBA-OMB)
		"Sol/37421 2001 XC217", -- HygieaFamily (MBA-OMB)
		"Sol/37434 2002 AQ25", -- HygieaFamily (MBA-OMB)
		"Sol/37674 1994 XH3", -- HygieaFamily (MBA-OMB)
		"Sol/37765 1997 GF11", -- HygieaFamily (MBA-OMB)
		"Sol/37770 1997 GQ21", -- HygieaFamily (MBA-OMB)
		"Sol/37780 1997 HO11", -- HygieaFamily (MBA-OMB)
		"Sol/38037 1998 RS18", -- HygieaFamily (MBA-OMB)
		"Sol/38041 1998 RQ79", -- HygieaFamily (MBA-OMB)
		"Sol/38262 1999 RB20", -- HygieaFamily (MBA-OMB)
		"Sol/38364 1999 RT157", -- HygieaFamily (MBA-OMB)
		"Sol/38541 Rustichelli", -- HygieaFamily (MBA-OMB)
		"Sol/38554 1999 VR78", -- HygieaFamily (MBA-OMB)
		"Sol/38562 1999 VG139", -- HygieaFamily (MBA-OMB)
		"Sol/38567 1999 VZ161", -- HygieaFamily (MBA-OMB)
		"Sol/38571 1999 VH211", -- HygieaFamily (MBA-OMB)
		"Sol/38583 1999 XX42", -- HygieaFamily (MBA-OMB)
		"Sol/38605 1999 YV10", -- HygieaFamily (MBA-OMB)
		"Sol/39034 2000 UE78", -- HygieaFamily (MBA-OMB)
		"Sol/39147 2000 WU92", -- HygieaFamily (MBA-OMB)
		"Sol/39159 2000 WT115", -- HygieaFamily (MBA-OMB)
		"Sol/39372 2002 CS51", -- HygieaFamily (MBA-OMB)
		"Sol/39399 6688 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/39400 6808 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/39601 1993 TG18", -- HygieaFamily (MBA-OMB)
		"Sol/39786 1997 LV17", -- HygieaFamily (MBA-OMB)
		"Sol/40119 1998 QB23", -- HygieaFamily (MBA-OMB)
		"Sol/40132 1998 QL48", -- HygieaFamily (MBA-OMB)
		"Sol/40190 1998 RL74", -- HygieaFamily (MBA-OMB)
		"Sol/40195 1998 RU78", -- HygieaFamily (MBA-OMB)
		"Sol/40209 Morrispodolak", -- HygieaFamily (MBA-OMB)
		"Sol/40242 1998 VU46", -- HygieaFamily (MBA-OMB)
		"Sol/40426 1999 RV25", -- HygieaFamily (MBA-OMB)
		"Sol/40718 1999 SU2", -- HygieaFamily (MBA-OMB)
		"Sol/40788 1999 TK31", -- HygieaFamily (MBA-OMB)
		"Sol/40892 1999 TY136", -- HygieaFamily (MBA-OMB)
		"Sol/40917 Pauljorden", -- HygieaFamily (MBA-OMB)
		"Sol/40962 1999 TW247", -- HygieaFamily (MBA-OMB)
		"Sol/41012 1999 UD17", -- HygieaFamily (MBA-OMB)
		"Sol/41023 1999 UT38", -- HygieaFamily (MBA-OMB)
		"Sol/41058 1999 VC24", -- HygieaFamily (MBA-OMB)
		"Sol/41092 1999 VD60", -- HygieaFamily (MBA-OMB)
		"Sol/41140 1999 VV122", -- HygieaFamily (MBA-OMB)
		"Sol/41149 1999 VQ144", -- HygieaFamily (MBA-OMB)
		"Sol/41154 1999 VO151", -- HygieaFamily (MBA-OMB)
		"Sol/41166 1999 VJ172", -- HygieaFamily (MBA-OMB)
		"Sol/41182 1999 VL195", -- HygieaFamily (MBA-OMB)
		"Sol/41192 1999 VB206", -- HygieaFamily (MBA-OMB)
		"Sol/41356 2000 AZ51", -- HygieaFamily (MBA-OMB)
		"Sol/41480 2000 QZ29", -- HygieaFamily (MBA-OMB)
		"Sol/41486 2000 QQ62", -- HygieaFamily (MBA-OMB)
		"Sol/41499 2000 QH143", -- HygieaFamily (MBA-OMB)
		"Sol/41585 2000 ST37", -- HygieaFamily (MBA-OMB)
		"Sol/41613 2000 SP144", -- HygieaFamily (MBA-OMB)
		"Sol/41904 2000 WJ130", -- HygieaFamily (MBA-OMB)
		"Sol/42123 2001 BY8", -- HygieaFamily (MBA-OMB)
		"Sol/42150 2001 BD53", -- HygieaFamily (MBA-OMB)
		"Sol/42175 Yuyang", -- HygieaFamily (MBA-OMB)
		"Sol/42183 Tubiana", -- HygieaFamily (MBA-OMB)
		"Sol/42240 2001 FX34", -- HygieaFamily (MBA-OMB)
		"Sol/42380 2065 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/42393 6012 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/42440 2484 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/42738 1998 RK46", -- HygieaFamily (MBA-OMB)
		"Sol/42764 1998 SJ122", -- HygieaFamily (MBA-OMB)
		"Sol/42772 Kokotanekova", -- HygieaFamily (MBA-OMB)
		"Sol/43111 1999 XD30", -- HygieaFamily (MBA-OMB)
		"Sol/43119 1999 XV44", -- HygieaFamily (MBA-OMB)
		"Sol/43214 2000 AQ135", -- HygieaFamily (MBA-OMB)
		"Sol/43262 2000 DL4", -- HygieaFamily (MBA-OMB)
		"Sol/43267 2000 DL84", -- HygieaFamily (MBA-OMB)
		"Sol/43544 2001 FM3", -- HygieaFamily (MBA-OMB)
		"Sol/43647 2002 EU74", -- HygieaFamily (MBA-OMB)
		"Sol/43657 Bobmiller", -- HygieaFamily (MBA-OMB)
		"Sol/43729 1979 MS3", -- HygieaFamily (MBA-OMB)
		"Sol/43733 1979 MV7", -- HygieaFamily (MBA-OMB)
		"Sol/43770 1988 EX1", -- HygieaFamily (MBA-OMB)
		"Sol/43801 1991 PL15", -- HygieaFamily (MBA-OMB)
		"Sol/43928 1996 HE13", -- HygieaFamily (MBA-OMB)
		"Sol/44001 Jonquet", -- HygieaFamily (MBA-OMB)
		"Sol/44009 1997 TB26", -- HygieaFamily (MBA-OMB)
		"Sol/44500 1998 XT17", -- HygieaFamily (MBA-OMB)
		"Sol/44508 1998 XH45", -- HygieaFamily (MBA-OMB)
		"Sol/44568 1999 CR114", -- HygieaFamily (MBA-OMB)
		"Sol/45306 2000 AC50", -- HygieaFamily (MBA-OMB)
		"Sol/45381 2000 AN122", -- HygieaFamily (MBA-OMB)
		"Sol/45556 2000 CM51", -- HygieaFamily (MBA-OMB)
		"Sol/45643 2000 EG37", -- HygieaFamily (MBA-OMB)
		"Sol/45644 2000 EU37", -- HygieaFamily (MBA-OMB)
		"Sol/45717 2000 GZ11", -- HygieaFamily (MBA-OMB)
		"Sol/45758 2000 KN29", -- HygieaFamily (MBA-OMB)
		"Sol/46136 2001 FH56", -- HygieaFamily (MBA-OMB)
		"Sol/46159 2001 FO73", -- HygieaFamily (MBA-OMB)
		"Sol/46225 2001 GV10", -- HygieaFamily (MBA-OMB)
		"Sol/46250 2001 HP28", -- HygieaFamily (MBA-OMB)
		"Sol/46427 2002 JS59", -- HygieaFamily (MBA-OMB)
		"Sol/46431 2002 JL65", -- HygieaFamily (MBA-OMB)
		"Sol/46519 1979 ME3", -- HygieaFamily (MBA-OMB)
		"Sol/46733 1997 TA20", -- HygieaFamily (MBA-OMB)
		"Sol/46736 1997 UD21", -- HygieaFamily (MBA-OMB)
		"Sol/46742 1997 WQ15", -- HygieaFamily (MBA-OMB)
		"Sol/46743 1997 WE36", -- HygieaFamily (MBA-OMB)
		"Sol/47102 1999 BT12", -- HygieaFamily (MBA-OMB)
		"Sol/47123 1999 CS91", -- HygieaFamily (MBA-OMB)
		"Sol/47534 2000 AD98", -- HygieaFamily (MBA-OMB)
		"Sol/47554 2000 AN130", -- HygieaFamily (MBA-OMB)
		"Sol/47556 2000 AL137", -- HygieaFamily (MBA-OMB)
		"Sol/47569 2000 AP159", -- HygieaFamily (MBA-OMB)
		"Sol/47600 2000 AF227", -- HygieaFamily (MBA-OMB)
		"Sol/47601 2000 AQ227", -- HygieaFamily (MBA-OMB)
		"Sol/47690 2000 CQ92", -- HygieaFamily (MBA-OMB)
		"Sol/47802 2000 EZ56", -- HygieaFamily (MBA-OMB)
		"Sol/47811 2000 ER79", -- HygieaFamily (MBA-OMB)
		"Sol/47892 2000 GT5", -- HygieaFamily (MBA-OMB)
		"Sol/47949 2000 KW34", -- HygieaFamily (MBA-OMB)
		"Sol/48177 2001 HF27", -- HygieaFamily (MBA-OMB)
		"Sol/48280 2002 EK85", -- HygieaFamily (MBA-OMB)
		"Sol/48317 2002 NY20", -- HygieaFamily (MBA-OMB)
		"Sol/48339 2002 PC31", -- HygieaFamily (MBA-OMB)
		"Sol/48390 1979 ON1", -- HygieaFamily (MBA-OMB)
		"Sol/48482 Oruki", -- HygieaFamily (MBA-OMB)
		"Sol/48500 1993 DU2", -- HygieaFamily (MBA-OMB)
		"Sol/48515 1993 FO24", -- HygieaFamily (MBA-OMB)
		"Sol/48713 1996 PT1", -- HygieaFamily (MBA-OMB)
		"Sol/48715 Balbinot", -- HygieaFamily (MBA-OMB)
		"Sol/48817 1997 WV13", -- HygieaFamily (MBA-OMB)
		"Sol/48845 1998 DW8", -- HygieaFamily (MBA-OMB)
		"Sol/49492 1999 BC26", -- HygieaFamily (MBA-OMB)
		"Sol/49538 1999 CH61", -- HygieaFamily (MBA-OMB)
		"Sol/49604 1999 FP25", -- HygieaFamily (MBA-OMB)
		"Sol/49605 1999 FE26", -- HygieaFamily (MBA-OMB)
		"Sol/49611 1999 FV30", -- HygieaFamily (MBA-OMB)
		"Sol/50414 2000 DB2", -- HygieaFamily (MBA-OMB)
		"Sol/50422 2000 DB10", -- HygieaFamily (MBA-OMB)
		"Sol/50582 2000 ED42", -- HygieaFamily (MBA-OMB)
		"Sol/50716 2000 ED137", -- HygieaFamily (MBA-OMB)
		"Sol/50807 2000 FJ28", -- HygieaFamily (MBA-OMB)
		"Sol/50823 2000 FL35", -- HygieaFamily (MBA-OMB)
		"Sol/50996 2000 GJ96", -- HygieaFamily (MBA-OMB)
		"Sol/50999 2000 GH98", -- HygieaFamily (MBA-OMB)
		"Sol/51022 2000 GE109", -- HygieaFamily (MBA-OMB)
		"Sol/51107 2000 HF17", -- HygieaFamily (MBA-OMB)
		"Sol/51128 2000 HW38", -- HygieaFamily (MBA-OMB)
		"Sol/51158 2000 HG57", -- HygieaFamily (MBA-OMB)
		"Sol/51210 2000 JT19", -- HygieaFamily (MBA-OMB)
		"Sol/51214 2000 JF22", -- HygieaFamily (MBA-OMB)
		"Sol/51241 2000 JX36", -- HygieaFamily (MBA-OMB)
		"Sol/51243 2000 JG38", -- HygieaFamily (MBA-OMB)
		"Sol/51320 2000 KP81", -- HygieaFamily (MBA-OMB)
		"Sol/51322 2000 LY5", -- HygieaFamily (MBA-OMB)
		"Sol/51612 2001 HT33", -- HygieaFamily (MBA-OMB)
		"Sol/51859 2001 OR107", -- HygieaFamily (MBA-OMB)
		"Sol/51889 2001 QC18", -- HygieaFamily (MBA-OMB)
		"Sol/51894 2001 QU26", -- HygieaFamily (MBA-OMB)
		"Sol/51906 2001 QN51", -- HygieaFamily (MBA-OMB)
		"Sol/51908 2001 QP59", -- HygieaFamily (MBA-OMB)
		"Sol/51953 2001 QK239", -- HygieaFamily (MBA-OMB)
		"Sol/52157 4126 T-1", -- HygieaFamily (MBA-OMB)
		"Sol/52180 2273 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/52320 1992 DX7", -- HygieaFamily (MBA-OMB)
		"Sol/52352 1993 FU18", -- HygieaFamily (MBA-OMB)
		"Sol/52356 1993 FP25", -- HygieaFamily (MBA-OMB)
		"Sol/52545 1996 VW12", -- HygieaFamily (MBA-OMB)
		"Sol/52548 1996 XD2", -- HygieaFamily (MBA-OMB)
		"Sol/52674 1998 DZ8", -- HygieaFamily (MBA-OMB)
		"Sol/52693 1998 FH13", -- HygieaFamily (MBA-OMB)
		"Sol/52707 1998 FE81", -- HygieaFamily (MBA-OMB)
		"Sol/52708 1998 FS82", -- HygieaFamily (MBA-OMB)
		"Sol/52715 1998 FR116", -- HygieaFamily (MBA-OMB)
		"Sol/52719 1998 FV130", -- HygieaFamily (MBA-OMB)
		"Sol/52735 1998 HR33", -- HygieaFamily (MBA-OMB)
		"Sol/53117 1999 AW19", -- HygieaFamily (MBA-OMB)
		"Sol/53260 1999 FX1", -- HygieaFamily (MBA-OMB)
		"Sol/53398 1999 JM111", -- HygieaFamily (MBA-OMB)
		"Sol/54124 2000 HK27", -- HygieaFamily (MBA-OMB)
		"Sol/54268 2000 JR35", -- HygieaFamily (MBA-OMB)
		"Sol/54325 2000 KP3", -- HygieaFamily (MBA-OMB)
		"Sol/54396 2000 KW78", -- HygieaFamily (MBA-OMB)
		"Sol/54526 2000 QS13", -- HygieaFamily (MBA-OMB)
		"Sol/54534 2000 QE39", -- HygieaFamily (MBA-OMB)
		"Sol/54569 2000 QV152", -- HygieaFamily (MBA-OMB)
		"Sol/54872 2001 OW46", -- HygieaFamily (MBA-OMB)
		"Sol/55007 2001 QC26", -- HygieaFamily (MBA-OMB)
		"Sol/55185 2001 QB287", -- HygieaFamily (MBA-OMB)
		"Sol/55211 2001 RL43", -- HygieaFamily (MBA-OMB)
		"Sol/55225 2001 RG70", -- HygieaFamily (MBA-OMB)
		"Sol/55226 2001 RV70", -- HygieaFamily (MBA-OMB)
		"Sol/55239 2001 RZ84", -- HygieaFamily (MBA-OMB)
		"Sol/55256 2001 RZ119", -- HygieaFamily (MBA-OMB)
		"Sol/55306 2001 SP53", -- HygieaFamily (MBA-OMB)
		"Sol/55307 2001 SO56", -- HygieaFamily (MBA-OMB)
		"Sol/55334 2001 SU120", -- HygieaFamily (MBA-OMB)
		"Sol/55354 2001 SQ154", -- HygieaFamily (MBA-OMB)
		"Sol/55372 2001 SZ239", -- HygieaFamily (MBA-OMB)
		"Sol/55402 2001 SS322", -- HygieaFamily (MBA-OMB)
		"Sol/55421 2001 TJ24", -- HygieaFamily (MBA-OMB)
		"Sol/55443 2001 TY92", -- HygieaFamily (MBA-OMB)
		"Sol/55533 2001 WN8", -- HygieaFamily (MBA-OMB)
		"Sol/55682 1303 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/55696 4227 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/55698 4301 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/55936 1998 FO76", -- HygieaFamily (MBA-OMB)
		"Sol/55953 1998 HG65", -- HygieaFamily (MBA-OMB)
		"Sol/55963 1998 HV152", -- HygieaFamily (MBA-OMB)
		"Sol/56733 2000 NK17", -- HygieaFamily (MBA-OMB)
		"Sol/56828 2000 QE28", -- HygieaFamily (MBA-OMB)
		"Sol/56871 2000 QB108", -- HygieaFamily (MBA-OMB)
		"Sol/56889 2000 QC137", -- HygieaFamily (MBA-OMB)
		"Sol/56993 2000 SA291", -- HygieaFamily (MBA-OMB)
		"Sol/57028 2000 UJ60", -- HygieaFamily (MBA-OMB)
		"Sol/57029 2000 UY65", -- HygieaFamily (MBA-OMB)
		"Sol/57471 Mariemarsina", -- HygieaFamily (MBA-OMB)
		"Sol/57570 2001 TO61", -- HygieaFamily (MBA-OMB)
		"Sol/57621 2001 TN151", -- HygieaFamily (MBA-OMB)
		"Sol/57641 2001 TW191", -- HygieaFamily (MBA-OMB)
		"Sol/57678 2001 UL44", -- HygieaFamily (MBA-OMB)
		"Sol/57711 2001 UV121", -- HygieaFamily (MBA-OMB)
		"Sol/57716 2001 UY126", -- HygieaFamily (MBA-OMB)
		"Sol/57802 2001 VO108", -- HygieaFamily (MBA-OMB)
		"Sol/57842 2001 XQ53", -- HygieaFamily (MBA-OMB)
		"Sol/57956 2002 JL105", -- HygieaFamily (MBA-OMB)
		"Sol/58063 6024 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/58123 1981 EE22", -- HygieaFamily (MBA-OMB)
		"Sol/58135 1981 EK42", -- HygieaFamily (MBA-OMB)
		"Sol/58226 1993 FW22", -- HygieaFamily (MBA-OMB)
		"Sol/58300 1994 PQ5", -- HygieaFamily (MBA-OMB)
		"Sol/58318 1994 PW37", -- HygieaFamily (MBA-OMB)
		"Sol/58327 1994 SC9", -- HygieaFamily (MBA-OMB)
		"Sol/58403 1995 WL1", -- HygieaFamily (MBA-OMB)
		"Sol/58537 1997 EG14", -- HygieaFamily (MBA-OMB)
		"Sol/58543 1997 ET32", -- HygieaFamily (MBA-OMB)
		"Sol/58556 1997 HH7", -- HygieaFamily (MBA-OMB)
		"Sol/58616 1997 UT17", -- HygieaFamily (MBA-OMB)
		"Sol/58744 1998 EN13", -- HygieaFamily (MBA-OMB)
		"Sol/58796 1998 FO94", -- HygieaFamily (MBA-OMB)
		"Sol/58808 1998 FV127", -- HygieaFamily (MBA-OMB)
		"Sol/58853 1998 HD85", -- HygieaFamily (MBA-OMB)
		"Sol/58895 1998 JS3", -- HygieaFamily (MBA-OMB)
		"Sol/58988 1998 RD75", -- HygieaFamily (MBA-OMB)
		"Sol/59150 1998 XV90", -- HygieaFamily (MBA-OMB)
		"Sol/59155 1998 XL99", -- HygieaFamily (MBA-OMB)
		"Sol/59275 1999 CC43", -- HygieaFamily (MBA-OMB)
		"Sol/59452 1999 GS34", -- HygieaFamily (MBA-OMB)
		"Sol/59779 1999 NU40", -- HygieaFamily (MBA-OMB)
		"Sol/59809 1999 RW16", -- HygieaFamily (MBA-OMB)
		"Sol/59810 1999 RM17", -- HygieaFamily (MBA-OMB)
		"Sol/59854 1999 RY85", -- HygieaFamily (MBA-OMB)
		"Sol/59895 1999 RH140", -- HygieaFamily (MBA-OMB)
		"Sol/59911 1999 RD156", -- HygieaFamily (MBA-OMB)
		"Sol/59912 1999 RU156", -- HygieaFamily (MBA-OMB)
		"Sol/59917 1999 RC161", -- HygieaFamily (MBA-OMB)
		"Sol/60005 1999 TW15", -- HygieaFamily (MBA-OMB)
		"Sol/60021 1999 TT42", -- HygieaFamily (MBA-OMB)
		"Sol/60026 1999 TC72", -- HygieaFamily (MBA-OMB)
		"Sol/60029 1999 TM88", -- HygieaFamily (MBA-OMB)
		"Sol/60036 1999 TD94", -- HygieaFamily (MBA-OMB)
		"Sol/60109 1999 TO212", -- HygieaFamily (MBA-OMB)
		"Sol/60123 1999 TU240", -- HygieaFamily (MBA-OMB)
		"Sol/60153 1999 UV13", -- HygieaFamily (MBA-OMB)
		"Sol/60163 1999 UE28", -- HygieaFamily (MBA-OMB)
		"Sol/60205 1999 VS64", -- HygieaFamily (MBA-OMB)
		"Sol/60208 1999 VQ72", -- HygieaFamily (MBA-OMB)
		"Sol/60253 1999 VB225", -- HygieaFamily (MBA-OMB)
		"Sol/60258 1999 XL4", -- HygieaFamily (MBA-OMB)
		"Sol/60725 2000 GH74", -- HygieaFamily (MBA-OMB)
		"Sol/60822 2000 HX42", -- HygieaFamily (MBA-OMB)
		"Sol/60902 2000 JX27", -- HygieaFamily (MBA-OMB)
		"Sol/60926 2000 JH45", -- HygieaFamily (MBA-OMB)
		"Sol/60985 2000 KW14", -- HygieaFamily (MBA-OMB)
		"Sol/61339 2000 PA1", -- HygieaFamily (MBA-OMB)
		"Sol/61418 2000 QR13", -- HygieaFamily (MBA-OMB)
		"Sol/61438 2000 QE20", -- HygieaFamily (MBA-OMB)
		"Sol/61532 2000 QS62", -- HygieaFamily (MBA-OMB)
		"Sol/61567 2000 QW76", -- HygieaFamily (MBA-OMB)
		"Sol/61576 2000 QG80", -- HygieaFamily (MBA-OMB)
		"Sol/61582 2000 QX82", -- HygieaFamily (MBA-OMB)
		"Sol/61595 2000 QT89", -- HygieaFamily (MBA-OMB)
		"Sol/61616 2000 QH98", -- HygieaFamily (MBA-OMB)
		"Sol/61634 2000 QY103", -- HygieaFamily (MBA-OMB)
		"Sol/61642 2000 QE107", -- HygieaFamily (MBA-OMB)
		"Sol/61789 2000 QM182", -- HygieaFamily (MBA-OMB)
		"Sol/61924 2000 RL2", -- HygieaFamily (MBA-OMB)
		"Sol/61935 2000 RT7", -- HygieaFamily (MBA-OMB)
		"Sol/62008 2000 RR39", -- HygieaFamily (MBA-OMB)
		"Sol/62038 2000 RX63", -- HygieaFamily (MBA-OMB)
		"Sol/62053 2000 RB69", -- HygieaFamily (MBA-OMB)
		"Sol/62054 2000 RD69", -- HygieaFamily (MBA-OMB)
		"Sol/62165 2000 SM29", -- HygieaFamily (MBA-OMB)
		"Sol/62297 2000 SF116", -- HygieaFamily (MBA-OMB)
		"Sol/62316 2000 SO120", -- HygieaFamily (MBA-OMB)
		"Sol/62330 2000 SF125", -- HygieaFamily (MBA-OMB)
		"Sol/62412 2000 SY178", -- HygieaFamily (MBA-OMB)
		"Sol/62588 2000 SE301", -- HygieaFamily (MBA-OMB)
		"Sol/62770 2000 UK18", -- HygieaFamily (MBA-OMB)
		"Sol/62807 2000 UL40", -- HygieaFamily (MBA-OMB)
		"Sol/62829 2000 UP53", -- HygieaFamily (MBA-OMB)
		"Sol/62846 2000 UX67", -- HygieaFamily (MBA-OMB)
		"Sol/62859 2000 UW78", -- HygieaFamily (MBA-OMB)
		"Sol/62862 2000 UE81", -- HygieaFamily (MBA-OMB)
		"Sol/62934 2000 VS21", -- HygieaFamily (MBA-OMB)
		"Sol/62985 2000 VX60", -- HygieaFamily (MBA-OMB)
		"Sol/63022 2000 WV46", -- HygieaFamily (MBA-OMB)
		"Sol/63045 2000 WO91", -- HygieaFamily (MBA-OMB)
		"Sol/63183 2000 YK88", -- HygieaFamily (MBA-OMB)
		"Sol/63251 2001 BG38", -- HygieaFamily (MBA-OMB)
		"Sol/63266 2001 CV16", -- HygieaFamily (MBA-OMB)
		"Sol/63305 Bobkepple", -- HygieaFamily (MBA-OMB)
		"Sol/63542 2001 PE45", -- HygieaFamily (MBA-OMB)
		"Sol/63807 2001 RZ38", -- HygieaFamily (MBA-OMB)
		"Sol/63888 2001 SJ3", -- HygieaFamily (MBA-OMB)
		"Sol/63977 2001 SQ79", -- HygieaFamily (MBA-OMB)
		"Sol/64004 2001 SZ120", -- HygieaFamily (MBA-OMB)
		"Sol/64094 2001 SE293", -- HygieaFamily (MBA-OMB)
		"Sol/64097 2001 SP334", -- HygieaFamily (MBA-OMB)
		"Sol/64202 2001 TO83", -- HygieaFamily (MBA-OMB)
		"Sol/64290 Yaushingtung", -- HygieaFamily (MBA-OMB)
		"Sol/64421 2001 UD203", -- HygieaFamily (MBA-OMB)
		"Sol/64532 2001 VB114", -- HygieaFamily (MBA-OMB)
		"Sol/64535 2001 VF117", -- HygieaFamily (MBA-OMB)
		"Sol/64540 2001 VR118", -- HygieaFamily (MBA-OMB)
		"Sol/64564 2001 WN35", -- HygieaFamily (MBA-OMB)
		"Sol/64700 2001 XA86", -- HygieaFamily (MBA-OMB)
		"Sol/64723 2001 XS105", -- HygieaFamily (MBA-OMB)
		"Sol/64759 2001 XU167", -- HygieaFamily (MBA-OMB)
		"Sol/64790 2001 XQ202", -- HygieaFamily (MBA-OMB)
		"Sol/64826 2001 XF244", -- HygieaFamily (MBA-OMB)
		"Sol/64898 2001 YG83", -- HygieaFamily (MBA-OMB)
		"Sol/64990 2002 AK54", -- HygieaFamily (MBA-OMB)
		"Sol/65013 2002 AO86", -- HygieaFamily (MBA-OMB)
		"Sol/65015 2002 AX88", -- HygieaFamily (MBA-OMB)
		"Sol/65029 2002 AC111", -- HygieaFamily (MBA-OMB)
		"Sol/65110 2002 CO37", -- HygieaFamily (MBA-OMB)
		"Sol/65129 2002 CO73", -- HygieaFamily (MBA-OMB)
		"Sol/65156 2002 CG143", -- HygieaFamily (MBA-OMB)
		"Sol/65195 2002 CD266", -- HygieaFamily (MBA-OMB)
		"Sol/65269 2002 GR34", -- HygieaFamily (MBA-OMB)
		"Sol/65315 2002 JE102", -- HygieaFamily (MBA-OMB)
		"Sol/65387 2002 QM42", -- HygieaFamily (MBA-OMB)
		"Sol/65456 2002 VW76", -- HygieaFamily (MBA-OMB)
		"Sol/65464 2002 XN3", -- HygieaFamily (MBA-OMB)
		"Sol/65502 2856 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/65508 4179 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/65512 4246 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/65547 3337 T-1", -- HygieaFamily (MBA-OMB)
		"Sol/65582 4362 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/66004 1998 OV9", -- HygieaFamily (MBA-OMB)
		"Sol/66028 1998 QU51", -- HygieaFamily (MBA-OMB)
		"Sol/66060 1998 QB103", -- HygieaFamily (MBA-OMB)
		"Sol/66080 1998 RV56", -- HygieaFamily (MBA-OMB)
		"Sol/66085 1998 RG67", -- HygieaFamily (MBA-OMB)
		"Sol/66101 1998 SK22", -- HygieaFamily (MBA-OMB)
		"Sol/66125 1998 SA112", -- HygieaFamily (MBA-OMB)
		"Sol/66138 1998 SE137", -- HygieaFamily (MBA-OMB)
		"Sol/66157 1998 UJ26", -- HygieaFamily (MBA-OMB)
		"Sol/66161 1998 UG40", -- HygieaFamily (MBA-OMB)
		"Sol/66924 1999 VY186", -- HygieaFamily (MBA-OMB)
		"Sol/67081 2000 AL31", -- HygieaFamily (MBA-OMB)
		"Sol/67120 2000 AY122", -- HygieaFamily (MBA-OMB)
		"Sol/67176 2000 BP20", -- HygieaFamily (MBA-OMB)
		"Sol/67189 2000 CT30", -- HygieaFamily (MBA-OMB)
		"Sol/67190 2000 CB32", -- HygieaFamily (MBA-OMB)
		"Sol/67191 2000 CB38", -- HygieaFamily (MBA-OMB)
		"Sol/67210 2000 DF29", -- HygieaFamily (MBA-OMB)
		"Sol/67229 2000 DX108", -- HygieaFamily (MBA-OMB)
		"Sol/67245 2000 EP60", -- HygieaFamily (MBA-OMB)
		"Sol/67817 2000 VR30", -- HygieaFamily (MBA-OMB)
		"Sol/67916 2000 WU105", -- HygieaFamily (MBA-OMB)
		"Sol/68283 2001 FE17", -- HygieaFamily (MBA-OMB)
		"Sol/68432 2001 RX57", -- HygieaFamily (MBA-OMB)
		"Sol/68473 2001 SC289", -- HygieaFamily (MBA-OMB)
		"Sol/68799 2002 GZ16", -- HygieaFamily (MBA-OMB)
		"Sol/68882 2002 JM60", -- HygieaFamily (MBA-OMB)
		"Sol/68945 2002 PF132", -- HygieaFamily (MBA-OMB)
		"Sol/69301 1992 ES8", -- HygieaFamily (MBA-OMB)
		"Sol/69395 1995 FO12", -- HygieaFamily (MBA-OMB)
		"Sol/69876 1998 SV74", -- HygieaFamily (MBA-OMB)
		"Sol/69904 1998 SH143", -- HygieaFamily (MBA-OMB)
		"Sol/69919 1998 TK9", -- HygieaFamily (MBA-OMB)
		"Sol/69978 1998 WL10", -- HygieaFamily (MBA-OMB)
		"Sol/69981 1998 WE16", -- HygieaFamily (MBA-OMB)
		"Sol/70018 1998 YP9", -- HygieaFamily (MBA-OMB)
		"Sol/70033 1999 CO20", -- HygieaFamily (MBA-OMB)
		"Sol/71106 1999 XS151", -- HygieaFamily (MBA-OMB)
		"Sol/71116 1999 XO157", -- HygieaFamily (MBA-OMB)
		"Sol/71229 1999 YD17", -- HygieaFamily (MBA-OMB)
		"Sol/71321 2000 AB83", -- HygieaFamily (MBA-OMB)
		"Sol/71386 2000 AE153", -- HygieaFamily (MBA-OMB)
		"Sol/71497 2000 CL18", -- HygieaFamily (MBA-OMB)
		"Sol/71502 2000 CT25", -- HygieaFamily (MBA-OMB)
		"Sol/71505 2000 CD30", -- HygieaFamily (MBA-OMB)
		"Sol/71529 2000 CZ84", -- HygieaFamily (MBA-OMB)
		"Sol/71568 2000 DS39", -- HygieaFamily (MBA-OMB)
		"Sol/71582 2000 DD61", -- HygieaFamily (MBA-OMB)
		"Sol/71588 2000 DK68", -- HygieaFamily (MBA-OMB)
		"Sol/71595 2000 DW77", -- HygieaFamily (MBA-OMB)
		"Sol/71600 2000 DK87", -- HygieaFamily (MBA-OMB)
		"Sol/71603 2000 DU98", -- HygieaFamily (MBA-OMB)
		"Sol/71607 2000 DO102", -- HygieaFamily (MBA-OMB)
		"Sol/71609 2000 DH106", -- HygieaFamily (MBA-OMB)
		"Sol/71611 2000 EA7", -- HygieaFamily (MBA-OMB)
		"Sol/71620 2000 EE40", -- HygieaFamily (MBA-OMB)
		"Sol/71621 2000 EC47", -- HygieaFamily (MBA-OMB)
		"Sol/71628 2000 EJ69", -- HygieaFamily (MBA-OMB)
		"Sol/71629 2000 EH70", -- HygieaFamily (MBA-OMB)
		"Sol/71634 2000 EK80", -- HygieaFamily (MBA-OMB)
		"Sol/71649 2000 EL112", -- HygieaFamily (MBA-OMB)
		"Sol/71659 2000 EC128", -- HygieaFamily (MBA-OMB)
		"Sol/71684 2000 FY15", -- HygieaFamily (MBA-OMB)
		"Sol/71686 2000 FU30", -- HygieaFamily (MBA-OMB)
		"Sol/71695 2000 FO44", -- HygieaFamily (MBA-OMB)
		"Sol/71705 2000 GV34", -- HygieaFamily (MBA-OMB)
		"Sol/71766 2000 SD22", -- HygieaFamily (MBA-OMB)
		"Sol/72319 2001 BS47", -- HygieaFamily (MBA-OMB)
		"Sol/72558 2001 ER5", -- HygieaFamily (MBA-OMB)
		"Sol/72602 2001 FC14", -- HygieaFamily (MBA-OMB)
		"Sol/72616 2001 FO21", -- HygieaFamily (MBA-OMB)
		"Sol/72622 2001 FE26", -- HygieaFamily (MBA-OMB)
		"Sol/72632 Coralina", -- HygieaFamily (MBA-OMB)
		"Sol/72666 2001 FU50", -- HygieaFamily (MBA-OMB)
		"Sol/72682 2001 FV63", -- HygieaFamily (MBA-OMB)
		"Sol/72692 2001 FN72", -- HygieaFamily (MBA-OMB)
		"Sol/72725 2001 FP94", -- HygieaFamily (MBA-OMB)
		"Sol/72735 2001 FM102", -- HygieaFamily (MBA-OMB)
		"Sol/72763 2001 FT143", -- HygieaFamily (MBA-OMB)
		"Sol/72776 2001 FL152", -- HygieaFamily (MBA-OMB)
		"Sol/72830 2001 HL13", -- HygieaFamily (MBA-OMB)
		"Sol/72842 2001 HY32", -- HygieaFamily (MBA-OMB)
		"Sol/72884 2001 KK12", -- HygieaFamily (MBA-OMB)
		"Sol/72889 2001 KG26", -- HygieaFamily (MBA-OMB)
		"Sol/73234 2002 JX32", -- HygieaFamily (MBA-OMB)
		"Sol/73281 2002 JZ59", -- HygieaFamily (MBA-OMB)
		"Sol/73361 2002 KD5", -- HygieaFamily (MBA-OMB)
		"Sol/73413 2002 LE28", -- HygieaFamily (MBA-OMB)
		"Sol/73496 2002 RW10", -- HygieaFamily (MBA-OMB)
		"Sol/73500 2002 RK57", -- HygieaFamily (MBA-OMB)
		"Sol/73721 1993 FZ14", -- HygieaFamily (MBA-OMB)
		"Sol/73757 1994 CH10", -- HygieaFamily (MBA-OMB)
		"Sol/73847 1996 RA19", -- HygieaFamily (MBA-OMB)
		"Sol/73850 1996 TF33", -- HygieaFamily (MBA-OMB)
		"Sol/73943 1997 SE15", -- HygieaFamily (MBA-OMB)
		"Sol/73947 1997 TV3", -- HygieaFamily (MBA-OMB)
		"Sol/73954 1997 UR20", -- HygieaFamily (MBA-OMB)
		"Sol/73967 1997 XX10", -- HygieaFamily (MBA-OMB)
		"Sol/74419 1999 AA13", -- HygieaFamily (MBA-OMB)
		"Sol/74445 1999 CP14", -- HygieaFamily (MBA-OMB)
		"Sol/74470 1999 CH55", -- HygieaFamily (MBA-OMB)
		"Sol/74474 1999 CL60", -- HygieaFamily (MBA-OMB)
		"Sol/74507 1999 FX", -- HygieaFamily (MBA-OMB)
		"Sol/75980 2000 CK128", -- HygieaFamily (MBA-OMB)
		"Sol/75994 2000 DA12", -- HygieaFamily (MBA-OMB)
		"Sol/76017 2000 DD31", -- HygieaFamily (MBA-OMB)
		"Sol/76059 2000 DV63", -- HygieaFamily (MBA-OMB)
		"Sol/76194 2000 EG45", -- HygieaFamily (MBA-OMB)
		"Sol/76331 2000 ED149", -- HygieaFamily (MBA-OMB)
		"Sol/76390 2000 FQ6", -- HygieaFamily (MBA-OMB)
		"Sol/76519 2000 GN46", -- HygieaFamily (MBA-OMB)
		"Sol/76521 2000 GK47", -- HygieaFamily (MBA-OMB)
		"Sol/76533 2000 GB73", -- HygieaFamily (MBA-OMB)
		"Sol/76552 2000 GM88", -- HygieaFamily (MBA-OMB)
		"Sol/76592 2000 GO148", -- HygieaFamily (MBA-OMB)
		"Sol/76622 2000 GY176", -- HygieaFamily (MBA-OMB)
		"Sol/76626 2000 GL182", -- HygieaFamily (MBA-OMB)
		"Sol/76678 2000 HA63", -- HygieaFamily (MBA-OMB)
		"Sol/76679 2000 HV63", -- HygieaFamily (MBA-OMB)
		"Sol/76793 2000 LX26", -- HygieaFamily (MBA-OMB)
		"Sol/77089 2001 DQ43", -- HygieaFamily (MBA-OMB)
		"Sol/77202 2001 FX19", -- HygieaFamily (MBA-OMB)
		"Sol/77696 Patriciann", -- HygieaFamily (MBA-OMB)
		"Sol/77741 2001 OB94", -- HygieaFamily (MBA-OMB)
		"Sol/77775 2001 QV12", -- HygieaFamily (MBA-OMB)
		"Sol/77777 2001 QW16", -- HygieaFamily (MBA-OMB)
		"Sol/77822 2001 QH184", -- HygieaFamily (MBA-OMB)
		"Sol/77847 2001 QQ287", -- HygieaFamily (MBA-OMB)
		"Sol/77848 2001 QZ289", -- HygieaFamily (MBA-OMB)
		"Sol/77850 2001 RB28", -- HygieaFamily (MBA-OMB)
		"Sol/77888 2001 SC181", -- HygieaFamily (MBA-OMB)
		"Sol/78142 2002 NR18", -- HygieaFamily (MBA-OMB)
		"Sol/78157 2002 NQ27", -- HygieaFamily (MBA-OMB)
		"Sol/78250 2002 PE9", -- HygieaFamily (MBA-OMB)
		"Sol/78251 2002 PM10", -- HygieaFamily (MBA-OMB)
		"Sol/78278 2002 PX35", -- HygieaFamily (MBA-OMB)
		"Sol/78301 2002 PY56", -- HygieaFamily (MBA-OMB)
		"Sol/78323 2002 PM79", -- HygieaFamily (MBA-OMB)
		"Sol/78346 2002 PY93", -- HygieaFamily (MBA-OMB)
		"Sol/78349 2002 PM96", -- HygieaFamily (MBA-OMB)
		"Sol/78350 2002 PS97", -- HygieaFamily (MBA-OMB)
		"Sol/78363 2002 PM111", -- HygieaFamily (MBA-OMB)
		"Sol/78364 2002 PY113", -- HygieaFamily (MBA-OMB)
		"Sol/78389 2002 PP158", -- HygieaFamily (MBA-OMB)
		"Sol/78444 2002 RB19", -- HygieaFamily (MBA-OMB)
		"Sol/78453 Bullock", -- HygieaFamily (MBA-OMB)
		"Sol/78528 2002 RO98", -- HygieaFamily (MBA-OMB)
		"Sol/78600 2002 SR27", -- HygieaFamily (MBA-OMB)
		"Sol/78605 2002 SA38", -- HygieaFamily (MBA-OMB)
		"Sol/78607 2002 SY49", -- HygieaFamily (MBA-OMB)
		"Sol/78619 2002 TN5", -- HygieaFamily (MBA-OMB)
		"Sol/78627 2002 TD23", -- HygieaFamily (MBA-OMB)
		"Sol/78656 2002 TL73", -- HygieaFamily (MBA-OMB)
		"Sol/78706 2002 TJ181", -- HygieaFamily (MBA-OMB)
		"Sol/78734 2002 TR251", -- HygieaFamily (MBA-OMB)
		"Sol/78741 2002 TN272", -- HygieaFamily (MBA-OMB)
		"Sol/78743 2002 TZ273", -- HygieaFamily (MBA-OMB)
		"Sol/78744 2002 TD274", -- HygieaFamily (MBA-OMB)
		"Sol/78811 2003 PD", -- HygieaFamily (MBA-OMB)
		"Sol/78823 2003 QA13", -- HygieaFamily (MBA-OMB)
		"Sol/78869 2003 QV88", -- HygieaFamily (MBA-OMB)
		"Sol/78893 2003 SJ48", -- HygieaFamily (MBA-OMB)
		"Sol/78959 2003 SL232", -- HygieaFamily (MBA-OMB)
		"Sol/79155 1993 FN8", -- HygieaFamily (MBA-OMB)
		"Sol/79159 1993 FP17", -- HygieaFamily (MBA-OMB)
		"Sol/79161 1993 FW19", -- HygieaFamily (MBA-OMB)
		"Sol/79180 1993 FR62", -- HygieaFamily (MBA-OMB)
		"Sol/79287 1995 SQ58", -- HygieaFamily (MBA-OMB)
		"Sol/79488 1998 FF31", -- HygieaFamily (MBA-OMB)
		"Sol/79509 1998 HT136", -- HygieaFamily (MBA-OMB)
		"Sol/79989 1999 FH1", -- HygieaFamily (MBA-OMB)
		"Sol/80007 1999 FE61", -- HygieaFamily (MBA-OMB)
		"Sol/80039 1999 JX30", -- HygieaFamily (MBA-OMB)
		"Sol/80080 1999 JS124", -- HygieaFamily (MBA-OMB)
		"Sol/81821 2000 KF38", -- HygieaFamily (MBA-OMB)
		"Sol/81891 2000 LV26", -- HygieaFamily (MBA-OMB)
		"Sol/81995 2000 QK185", -- HygieaFamily (MBA-OMB)
		"Sol/81997 2000 QB203", -- HygieaFamily (MBA-OMB)
		"Sol/82000 2000 QD219", -- HygieaFamily (MBA-OMB)
		"Sol/82010 2000 RN68", -- HygieaFamily (MBA-OMB)
		"Sol/82015 2000 RK95", -- HygieaFamily (MBA-OMB)
		"Sol/82026 2000 SG68", -- HygieaFamily (MBA-OMB)
		"Sol/82028 2000 SF82", -- HygieaFamily (MBA-OMB)
		"Sol/82036 2000 SF162", -- HygieaFamily (MBA-OMB)
		"Sol/82046 2000 SA246", -- HygieaFamily (MBA-OMB)
		"Sol/82463 Mluigiaborsi", -- HygieaFamily (MBA-OMB)
		"Sol/82554 2001 OA72", -- HygieaFamily (MBA-OMB)
		"Sol/82590 2001 OO89", -- HygieaFamily (MBA-OMB)
		"Sol/82608 2001 OD99", -- HygieaFamily (MBA-OMB)
		"Sol/82835 2001 QP46", -- HygieaFamily (MBA-OMB)
		"Sol/82949 2001 QE124", -- HygieaFamily (MBA-OMB)
		"Sol/83004 2001 QY160", -- HygieaFamily (MBA-OMB)
		"Sol/83007 2001 QP162", -- HygieaFamily (MBA-OMB)
		"Sol/83021 2001 QT177", -- HygieaFamily (MBA-OMB)
		"Sol/83031 2001 QJ181", -- HygieaFamily (MBA-OMB)
		"Sol/83066 2001 QX212", -- HygieaFamily (MBA-OMB)
		"Sol/83101 2001 QD237", -- HygieaFamily (MBA-OMB)
		"Sol/83108 2001 QY239", -- HygieaFamily (MBA-OMB)
		"Sol/83204 2001 RJ12", -- HygieaFamily (MBA-OMB)
		"Sol/83288 2001 RH91", -- HygieaFamily (MBA-OMB)
		"Sol/83312 2001 RF114", -- HygieaFamily (MBA-OMB)
		"Sol/83335 2001 RE132", -- HygieaFamily (MBA-OMB)
		"Sol/83364 2001 SV1", -- HygieaFamily (MBA-OMB)
		"Sol/83395 2001 SP27", -- HygieaFamily (MBA-OMB)
		"Sol/83484 2001 SH93", -- HygieaFamily (MBA-OMB)
		"Sol/83485 2001 SY95", -- HygieaFamily (MBA-OMB)
		"Sol/83505 2001 SF124", -- HygieaFamily (MBA-OMB)
		"Sol/83563 2001 SO211", -- HygieaFamily (MBA-OMB)
		"Sol/83641 2001 SO338", -- HygieaFamily (MBA-OMB)
		"Sol/83677 2001 TW46", -- HygieaFamily (MBA-OMB)
		"Sol/83825 2001 UC19", -- HygieaFamily (MBA-OMB)
		"Sol/83856 2001 UF55", -- HygieaFamily (MBA-OMB)
		"Sol/83858 2001 UD65", -- HygieaFamily (MBA-OMB)
		"Sol/83860 2001 UO67", -- HygieaFamily (MBA-OMB)
		"Sol/83879 2001 UQ108", -- HygieaFamily (MBA-OMB)
		"Sol/83896 2001 UK146", -- HygieaFamily (MBA-OMB)
		"Sol/83942 2001 WC12", -- HygieaFamily (MBA-OMB)
		"Sol/83948 2001 WN37", -- HygieaFamily (MBA-OMB)
		"Sol/83952 2001 WO80", -- HygieaFamily (MBA-OMB)
		"Sol/84130 2002 RF42", -- HygieaFamily (MBA-OMB)
		"Sol/84232 2002 SC20", -- HygieaFamily (MBA-OMB)
		"Sol/84297 2002 TW36", -- HygieaFamily (MBA-OMB)
		"Sol/84324 2002 TE48", -- HygieaFamily (MBA-OMB)
		"Sol/84420 2002 TL207", -- HygieaFamily (MBA-OMB)
		"Sol/84424 2002 TB210", -- HygieaFamily (MBA-OMB)
		"Sol/84606 2002 VY34", -- HygieaFamily (MBA-OMB)
		"Sol/84703 2002 VX113", -- HygieaFamily (MBA-OMB)
		"Sol/84743 2002 XY1", -- HygieaFamily (MBA-OMB)
		"Sol/84765 2002 XE32", -- HygieaFamily (MBA-OMB)
		"Sol/84788 2002 XH79", -- HygieaFamily (MBA-OMB)
		"Sol/84803 2002 YB6", -- HygieaFamily (MBA-OMB)
		"Sol/84976 2003 YM43", -- HygieaFamily (MBA-OMB)
		"Sol/85026 2653 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/85029 2755 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/85081 2153 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/85091 4112 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/85147 1981 EV38", -- HygieaFamily (MBA-OMB)
		"Sol/85208 1992 EG20", -- HygieaFamily (MBA-OMB)
		"Sol/85213 1992 RN7", -- HygieaFamily (MBA-OMB)
		"Sol/85260 1993 TC23", -- HygieaFamily (MBA-OMB)
		"Sol/85276 1994 PY4", -- HygieaFamily (MBA-OMB)
		"Sol/85282 1994 PE19", -- HygieaFamily (MBA-OMB)
		"Sol/85287 1994 PM29", -- HygieaFamily (MBA-OMB)
		"Sol/85323 1995 GF8", -- HygieaFamily (MBA-OMB)
		"Sol/85458 1997 HD8", -- HygieaFamily (MBA-OMB)
		"Sol/85607 1998 FV146", -- HygieaFamily (MBA-OMB)
		"Sol/85610 1998 HC11", -- HygieaFamily (MBA-OMB)
		"Sol/85620 1998 HJ107", -- HygieaFamily (MBA-OMB)
		"Sol/85969 1999 GP2", -- HygieaFamily (MBA-OMB)
		"Sol/86023 1999 KT18", -- HygieaFamily (MBA-OMB)
		"Sol/86064 1999 RP26", -- HygieaFamily (MBA-OMB)
		"Sol/86070 1999 RZ43", -- HygieaFamily (MBA-OMB)
		"Sol/86088 1999 RR88", -- HygieaFamily (MBA-OMB)
		"Sol/86100 1999 RH107", -- HygieaFamily (MBA-OMB)
		"Sol/86139 1999 RT182", -- HygieaFamily (MBA-OMB)
		"Sol/86146 1999 RA194", -- HygieaFamily (MBA-OMB)
		"Sol/86188 1999 RV241", -- HygieaFamily (MBA-OMB)
		"Sol/86211 1999 TW20", -- HygieaFamily (MBA-OMB)
		"Sol/86234 1999 TY111", -- HygieaFamily (MBA-OMB)
		"Sol/86235 1999 TW114", -- HygieaFamily (MBA-OMB)
		"Sol/86236 1999 TJ115", -- HygieaFamily (MBA-OMB)
		"Sol/86240 1999 TU119", -- HygieaFamily (MBA-OMB)
		"Sol/86242 1999 TT127", -- HygieaFamily (MBA-OMB)
		"Sol/86247 1999 TP145", -- HygieaFamily (MBA-OMB)
		"Sol/86248 1999 TT154", -- HygieaFamily (MBA-OMB)
		"Sol/86251 1999 TE183", -- HygieaFamily (MBA-OMB)
		"Sol/86262 1999 TE237", -- HygieaFamily (MBA-OMB)
		"Sol/86290 1999 UH47", -- HygieaFamily (MBA-OMB)
		"Sol/86305 1999 VN66", -- HygieaFamily (MBA-OMB)
		"Sol/86314 1999 VX161", -- HygieaFamily (MBA-OMB)
		"Sol/86323 1999 VJ219", -- HygieaFamily (MBA-OMB)
		"Sol/86398 2000 AV139", -- HygieaFamily (MBA-OMB)
		"Sol/87222 2000 OV40", -- HygieaFamily (MBA-OMB)
		"Sol/87242 2000 OU45", -- HygieaFamily (MBA-OMB)
		"Sol/87409 2000 QU85", -- HygieaFamily (MBA-OMB)
		"Sol/87439 2000 QZ108", -- HygieaFamily (MBA-OMB)
		"Sol/87532 2000 QX201", -- HygieaFamily (MBA-OMB)
		"Sol/87759 2000 SC88", -- HygieaFamily (MBA-OMB)
		"Sol/87809 2000 SE143", -- HygieaFamily (MBA-OMB)
		"Sol/87813 2000 SC147", -- HygieaFamily (MBA-OMB)
		"Sol/87816 2000 SA156", -- HygieaFamily (MBA-OMB)
		"Sol/87867 2000 SJ245", -- HygieaFamily (MBA-OMB)
		"Sol/87879 2000 SH275", -- HygieaFamily (MBA-OMB)
		"Sol/88041 2000 UM102", -- HygieaFamily (MBA-OMB)
		"Sol/88048 2000 VO13", -- HygieaFamily (MBA-OMB)
		"Sol/88068 2000 VX49", -- HygieaFamily (MBA-OMB)
		"Sol/88109 2000 WF97", -- HygieaFamily (MBA-OMB)
		"Sol/88202 2000 YS98", -- HygieaFamily (MBA-OMB)
		"Sol/88204 2000 YM113", -- HygieaFamily (MBA-OMB)
		"Sol/88255 2001 FL142", -- HygieaFamily (MBA-OMB)
		"Sol/88802 2001 SR124", -- HygieaFamily (MBA-OMB)
		"Sol/89012 2001 TU82", -- HygieaFamily (MBA-OMB)
		"Sol/89310 2001 VU36", -- HygieaFamily (MBA-OMB)
		"Sol/89645 2001 XX229", -- HygieaFamily (MBA-OMB)
		"Sol/89745 2002 AT19", -- HygieaFamily (MBA-OMB)
		"Sol/89796 2002 AT130", -- HygieaFamily (MBA-OMB)
		"Sol/89803 2002 AD155", -- HygieaFamily (MBA-OMB)
		"Sol/89902 2002 CA306", -- HygieaFamily (MBA-OMB)
		"Sol/89999 2002 TU89", -- HygieaFamily (MBA-OMB)
		"Sol/90275 2003 DM", -- HygieaFamily (MBA-OMB)
		"Sol/90443 2004 BS90", -- HygieaFamily (MBA-OMB)
		"Sol/90534 2004 FW39", -- HygieaFamily (MBA-OMB)
		"Sol/90587 2182 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/90596 4229 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/90641 4570 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/90661 3853 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/90762 1993 TV3", -- HygieaFamily (MBA-OMB)
		"Sol/90763 1993 TB6", -- HygieaFamily (MBA-OMB)
		"Sol/90814 1995 FV4", -- HygieaFamily (MBA-OMB)
		"Sol/90858 1996 HJ19", -- HygieaFamily (MBA-OMB)
		"Sol/91169 1998 QT108", -- HygieaFamily (MBA-OMB)
		"Sol/91177 1998 RJ22", -- HygieaFamily (MBA-OMB)
		"Sol/91178 1998 RV23", -- HygieaFamily (MBA-OMB)
		"Sol/91190 1998 SV49", -- HygieaFamily (MBA-OMB)
		"Sol/91611 1999 TN27", -- HygieaFamily (MBA-OMB)
		"Sol/91613 1999 TO31", -- HygieaFamily (MBA-OMB)
		"Sol/91689 1999 TJ127", -- HygieaFamily (MBA-OMB)
		"Sol/91695 1999 TL136", -- HygieaFamily (MBA-OMB)
		"Sol/91705 1999 TR145", -- HygieaFamily (MBA-OMB)
		"Sol/91720 1999 TJ156", -- HygieaFamily (MBA-OMB)
		"Sol/91829 1999 TE284", -- HygieaFamily (MBA-OMB)
		"Sol/91883 1999 UG49", -- HygieaFamily (MBA-OMB)
		"Sol/91884 1999 UH49", -- HygieaFamily (MBA-OMB)
		"Sol/91900 1999 VV11", -- HygieaFamily (MBA-OMB)
		"Sol/91913 1999 VD30", -- HygieaFamily (MBA-OMB)
		"Sol/91955 1999 VK77", -- HygieaFamily (MBA-OMB)
		"Sol/91957 1999 VO78", -- HygieaFamily (MBA-OMB)
		"Sol/91981 1999 VB99", -- HygieaFamily (MBA-OMB)
		"Sol/92024 1999 VK169", -- HygieaFamily (MBA-OMB)
		"Sol/92029 1999 VV177", -- HygieaFamily (MBA-OMB)
		"Sol/92072 1999 WO20", -- HygieaFamily (MBA-OMB)
		"Sol/92075 1999 XS4", -- HygieaFamily (MBA-OMB)
		"Sol/92077 1999 XB7", -- HygieaFamily (MBA-OMB)
		"Sol/92129 1999 XP107", -- HygieaFamily (MBA-OMB)
		"Sol/92144 1999 XS117", -- HygieaFamily (MBA-OMB)
		"Sol/92165 1999 XW160", -- HygieaFamily (MBA-OMB)
		"Sol/92188 1999 XC213", -- HygieaFamily (MBA-OMB)
		"Sol/92191 1999 XO222", -- HygieaFamily (MBA-OMB)
		"Sol/92195 1999 XP230", -- HygieaFamily (MBA-OMB)
		"Sol/92208 1999 YO17", -- HygieaFamily (MBA-OMB)
		"Sol/92212 2000 AQ5", -- HygieaFamily (MBA-OMB)
		"Sol/92213 Kalina", -- HygieaFamily (MBA-OMB)
		"Sol/92214 2000 AX6", -- HygieaFamily (MBA-OMB)
		"Sol/92235 2000 AK104", -- HygieaFamily (MBA-OMB)
		"Sol/92236 2000 AM112", -- HygieaFamily (MBA-OMB)
		"Sol/92237 2000 AO120", -- HygieaFamily (MBA-OMB)
		"Sol/94320 2001 FH109", -- HygieaFamily (MBA-OMB)
		"Sol/94321 2001 FA111", -- HygieaFamily (MBA-OMB)
		"Sol/94327 2001 FN140", -- HygieaFamily (MBA-OMB)
		"Sol/94328 2001 FQ152", -- HygieaFamily (MBA-OMB)
		"Sol/95503 2002 EE43", -- HygieaFamily (MBA-OMB)
		"Sol/95526 2002 EA72", -- HygieaFamily (MBA-OMB)
		"Sol/95538 2002 EC84", -- HygieaFamily (MBA-OMB)
		"Sol/95549 2002 EK89", -- HygieaFamily (MBA-OMB)
		"Sol/95651 2002 GQ101", -- HygieaFamily (MBA-OMB)
		"Sol/96051 2115 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/96062 4558 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/96128 2220 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/96135 3054 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/96509 1998 QE41", -- HygieaFamily (MBA-OMB)
		"Sol/96555 1998 SN121", -- HygieaFamily (MBA-OMB)
		"Sol/96557 1998 SC127", -- HygieaFamily (MBA-OMB)
		"Sol/96566 1998 TC2", -- HygieaFamily (MBA-OMB)
		"Sol/96570 1998 TJ32", -- HygieaFamily (MBA-OMB)
		"Sol/96575 1998 UY28", -- HygieaFamily (MBA-OMB)
		"Sol/96595 1998 XQ23", -- HygieaFamily (MBA-OMB)
		"Sol/96604 1998 YG19", -- HygieaFamily (MBA-OMB)
		"Sol/97237 1999 XT77", -- HygieaFamily (MBA-OMB)
		"Sol/97291 1999 XL169", -- HygieaFamily (MBA-OMB)
		"Sol/97345 2000 AO8", -- HygieaFamily (MBA-OMB)
		"Sol/97360 2000 AG32", -- HygieaFamily (MBA-OMB)
		"Sol/97385 2000 AE85", -- HygieaFamily (MBA-OMB)
		"Sol/97402 2000 AQ128", -- HygieaFamily (MBA-OMB)
		"Sol/97434 2000 AU234", -- HygieaFamily (MBA-OMB)
		"Sol/97443 2000 BD18", -- HygieaFamily (MBA-OMB)
		"Sol/97464 2000 CH26", -- HygieaFamily (MBA-OMB)
		"Sol/97495 2000 CL85", -- HygieaFamily (MBA-OMB)
		"Sol/97539 2000 DF39", -- HygieaFamily (MBA-OMB)
		"Sol/97551 2000 DO60", -- HygieaFamily (MBA-OMB)
		"Sol/97557 2000 DZ71", -- HygieaFamily (MBA-OMB)
		"Sol/97585 2000 EW25", -- HygieaFamily (MBA-OMB)
		"Sol/97588 2000 EL33", -- HygieaFamily (MBA-OMB)
		"Sol/97595 2000 EX37", -- HygieaFamily (MBA-OMB)
		"Sol/97634 2000 EQ154", -- HygieaFamily (MBA-OMB)
		"Sol/97640 2000 EN165", -- HygieaFamily (MBA-OMB)
		"Sol/97650 2000 FN2", -- HygieaFamily (MBA-OMB)
		"Sol/97662 2000 FD26", -- HygieaFamily (MBA-OMB)
		"Sol/97675 2000 FG55", -- HygieaFamily (MBA-OMB)
		"Sol/97678 2000 GS1", -- HygieaFamily (MBA-OMB)
		"Sol/97691 2000 GL31", -- HygieaFamily (MBA-OMB)
		"Sol/97694 2000 GD46", -- HygieaFamily (MBA-OMB)
		"Sol/97698 2000 GX52", -- HygieaFamily (MBA-OMB)
		"Sol/97714 2000 GU90", -- HygieaFamily (MBA-OMB)
		"Sol/97716 2000 GC100", -- HygieaFamily (MBA-OMB)
		"Sol/97717 2000 GX102", -- HygieaFamily (MBA-OMB)
		"Sol/99020 2001 DU75", -- HygieaFamily (MBA-OMB)
		"Sol/99231 2001 KC1", -- HygieaFamily (MBA-OMB)
		"Sol/99239 2001 KX36", -- HygieaFamily (MBA-OMB)
		"Sol/99249 2001 KW70", -- HygieaFamily (MBA-OMB)
		"Sol/99271 2001 PJ2", -- HygieaFamily (MBA-OMB)
		"Sol/99295 2001 QP274", -- HygieaFamily (MBA-OMB)
		"Sol/99386 2001 YW148", -- HygieaFamily (MBA-OMB)
		"Sol/99785 2002 JU133", -- HygieaFamily (MBA-OMB)
		"Sol/99792 2002 KN4", -- HygieaFamily (MBA-OMB)
		"Sol/99810 2002 LD22", -- HygieaFamily (MBA-OMB)
		"Sol/99829 2002 NV9", -- HygieaFamily (MBA-OMB)
		"Sol/99852 2002 OL8", -- HygieaFamily (MBA-OMB)
		"Sol/99889 2002 PS164", -- HygieaFamily (MBA-OMB)
		"Sol/99951 1975 SV1", -- HygieaFamily (MBA-OMB)
		"Sol/99996 1981 EJ45", -- HygieaFamily (MBA-OMB)
		"Sol/100117 1993 KM1", -- HygieaFamily (MBA-OMB)
		"Sol/100122 Alpes Maritimes", -- HygieaFamily (MBA-OMB)
		"Sol/100204 1994 GT3", -- HygieaFamily (MBA-OMB)
		"Sol/100239 1994 PE32", -- HygieaFamily (MBA-OMB)
		"Sol/100406 1996 AU5", -- HygieaFamily (MBA-OMB)
		"Sol/100464 1996 TE15", -- HygieaFamily (MBA-OMB)
		"Sol/100617 1997 TQ2", -- HygieaFamily (MBA-OMB)
		"Sol/100623 1997 TP27", -- HygieaFamily (MBA-OMB)
		"Sol/100663 1997 WN30", -- HygieaFamily (MBA-OMB)
		"Sol/100833 1998 HW10", -- HygieaFamily (MBA-OMB)
		"Sol/100836 1998 HF14", -- HygieaFamily (MBA-OMB)
		"Sol/100862 1998 HF54", -- HygieaFamily (MBA-OMB)
		"Sol/100880 1998 HM93", -- HygieaFamily (MBA-OMB)
		"Sol/100896 1998 JT3", -- HygieaFamily (MBA-OMB)
		"Sol/100927 1998 MN1", -- HygieaFamily (MBA-OMB)
		"Sol/101086 1998 RG31", -- HygieaFamily (MBA-OMB)
		"Sol/101544 1998 YS21", -- HygieaFamily (MBA-OMB)
		"Sol/101668 1999 CR95", -- HygieaFamily (MBA-OMB)
		"Sol/101770 1999 FL56", -- HygieaFamily (MBA-OMB)
		"Sol/101783 1999 GV13", -- HygieaFamily (MBA-OMB)
		"Sol/101979 1999 RG53", -- HygieaFamily (MBA-OMB)
		"Sol/102009 1999 RF82", -- HygieaFamily (MBA-OMB)
		"Sol/102018 1999 RD90", -- HygieaFamily (MBA-OMB)
		"Sol/102084 1999 RF150", -- HygieaFamily (MBA-OMB)
		"Sol/102094 1999 RH156", -- HygieaFamily (MBA-OMB)
		"Sol/102642 1999 VY42", -- HygieaFamily (MBA-OMB)
		"Sol/103640 2000 CQ33", -- HygieaFamily (MBA-OMB)
		"Sol/103849 2000 DK35", -- HygieaFamily (MBA-OMB)
		"Sol/103926 2000 DR63", -- HygieaFamily (MBA-OMB)
		"Sol/104065 2000 EJ19", -- HygieaFamily (MBA-OMB)
		"Sol/104169 2000 EB80", -- HygieaFamily (MBA-OMB)
		"Sol/104312 2000 EQ196", -- HygieaFamily (MBA-OMB)
		"Sol/104326 2000 FU6", -- HygieaFamily (MBA-OMB)
		"Sol/104331 2000 FA9", -- HygieaFamily (MBA-OMB)
		"Sol/104372 2000 FT29", -- HygieaFamily (MBA-OMB)
		"Sol/104377 2000 FF32", -- HygieaFamily (MBA-OMB)
		"Sol/104519 2000 GS47", -- HygieaFamily (MBA-OMB)
		"Sol/104547 2000 GV61", -- HygieaFamily (MBA-OMB)
		"Sol/104590 2000 GC87", -- HygieaFamily (MBA-OMB)
		"Sol/104663 2000 GW139", -- HygieaFamily (MBA-OMB)
		"Sol/104752 2000 HP13", -- HygieaFamily (MBA-OMB)
		"Sol/104795 2000 HS39", -- HygieaFamily (MBA-OMB)
		"Sol/104833 2000 HH65", -- HygieaFamily (MBA-OMB)
		"Sol/104853 2000 HN75", -- HygieaFamily (MBA-OMB)
		"Sol/104960 2000 JY51", -- HygieaFamily (MBA-OMB)
		"Sol/105091 2000 LO", -- HygieaFamily (MBA-OMB)
		"Sol/105352 2000 QB104", -- HygieaFamily (MBA-OMB)
		"Sol/105520 2000 RW22", -- HygieaFamily (MBA-OMB)
		"Sol/105663 2000 SZ36", -- HygieaFamily (MBA-OMB)
		"Sol/105667 2000 SO38", -- HygieaFamily (MBA-OMB)
		"Sol/105686 2000 SG52", -- HygieaFamily (MBA-OMB)
		"Sol/105707 2000 SL70", -- HygieaFamily (MBA-OMB)
		"Sol/105714 2000 SP75", -- HygieaFamily (MBA-OMB)
		"Sol/105765 2000 SX106", -- HygieaFamily (MBA-OMB)
		"Sol/105795 2000 SA123", -- HygieaFamily (MBA-OMB)
		"Sol/105809 2000 SJ136", -- HygieaFamily (MBA-OMB)
		"Sol/105818 2000 SM142", -- HygieaFamily (MBA-OMB)
		"Sol/105835 2000 SW150", -- HygieaFamily (MBA-OMB)
		"Sol/105857 2000 SZ167", -- HygieaFamily (MBA-OMB)
		"Sol/105861 2000 SP170", -- HygieaFamily (MBA-OMB)
		"Sol/105913 2000 SF205", -- HygieaFamily (MBA-OMB)
		"Sol/105938 2000 SL227", -- HygieaFamily (MBA-OMB)
		"Sol/105960 2000 ST257", -- HygieaFamily (MBA-OMB)
		"Sol/105995 2000 SN280", -- HygieaFamily (MBA-OMB)
		"Sol/106123 2000 TK35", -- HygieaFamily (MBA-OMB)
		"Sol/106167 2000 TS66", -- HygieaFamily (MBA-OMB)
		"Sol/106168 2000 TE67", -- HygieaFamily (MBA-OMB)
		"Sol/106223 2000 UX38", -- HygieaFamily (MBA-OMB)
		"Sol/106234 2000 UJ44", -- HygieaFamily (MBA-OMB)
		"Sol/106276 2000 UB70", -- HygieaFamily (MBA-OMB)
		"Sol/106278 2000 UZ71", -- HygieaFamily (MBA-OMB)
		"Sol/106282 2000 UP74", -- HygieaFamily (MBA-OMB)
		"Sol/106297 2000 UQ83", -- HygieaFamily (MBA-OMB)
		"Sol/106306 2000 UU91", -- HygieaFamily (MBA-OMB)
		"Sol/106320 2000 UN98", -- HygieaFamily (MBA-OMB)
		"Sol/106328 2000 UV102", -- HygieaFamily (MBA-OMB)
		"Sol/106339 2000 UT108", -- HygieaFamily (MBA-OMB)
		"Sol/106371 2000 VA11", -- HygieaFamily (MBA-OMB)
		"Sol/106375 2000 VT13", -- HygieaFamily (MBA-OMB)
		"Sol/106415 2000 VR32", -- HygieaFamily (MBA-OMB)
		"Sol/106416 2000 VC34", -- HygieaFamily (MBA-OMB)
		"Sol/106425 2000 VU42", -- HygieaFamily (MBA-OMB)
		"Sol/106427 2000 VT43", -- HygieaFamily (MBA-OMB)
		"Sol/106443 2000 VN54", -- HygieaFamily (MBA-OMB)
		"Sol/106486 2000 WG24", -- HygieaFamily (MBA-OMB)
		"Sol/106571 2000 WB90", -- HygieaFamily (MBA-OMB)
		"Sol/106575 2000 WO94", -- HygieaFamily (MBA-OMB)
		"Sol/106595 2000 WT109", -- HygieaFamily (MBA-OMB)
		"Sol/106629 2000 WY128", -- HygieaFamily (MBA-OMB)
		"Sol/106707 2000 WF170", -- HygieaFamily (MBA-OMB)
		"Sol/106738 2000 WG187", -- HygieaFamily (MBA-OMB)
		"Sol/106743 2000 WU189", -- HygieaFamily (MBA-OMB)
		"Sol/106944 2000 YA73", -- HygieaFamily (MBA-OMB)
		"Sol/106969 2000 YB87", -- HygieaFamily (MBA-OMB)
		"Sol/107011 2000 YQ113", -- HygieaFamily (MBA-OMB)
		"Sol/107935 2001 FV111", -- HygieaFamily (MBA-OMB)
		"Sol/108036 2001 FK154", -- HygieaFamily (MBA-OMB)
		"Sol/108706 2001 OX18", -- HygieaFamily (MBA-OMB)
		"Sol/108815 2001 OD76", -- HygieaFamily (MBA-OMB)
		"Sol/108816 2001 OL76", -- HygieaFamily (MBA-OMB)
		"Sol/108856 2001 OT95", -- HygieaFamily (MBA-OMB)
		"Sol/108861 2001 OD97", -- HygieaFamily (MBA-OMB)
		"Sol/109026 2001 QG9", -- HygieaFamily (MBA-OMB)
		"Sol/109103 2001 QW35", -- HygieaFamily (MBA-OMB)
		"Sol/109261 2001 QB108", -- HygieaFamily (MBA-OMB)
		"Sol/109444 2001 QG201", -- HygieaFamily (MBA-OMB)
		"Sol/109610 2001 QA289", -- HygieaFamily (MBA-OMB)
		"Sol/109687 2001 RP32", -- HygieaFamily (MBA-OMB)
		"Sol/109732 2001 RU59", -- HygieaFamily (MBA-OMB)
		"Sol/109733 2001 RZ60", -- HygieaFamily (MBA-OMB)
		"Sol/109759 2001 RJ72", -- HygieaFamily (MBA-OMB)
		"Sol/109781 2001 RK84", -- HygieaFamily (MBA-OMB)
		"Sol/109799 2001 RP93", -- HygieaFamily (MBA-OMB)
		"Sol/109812 2001 RO103", -- HygieaFamily (MBA-OMB)
		"Sol/109859 2001 RB137", -- HygieaFamily (MBA-OMB)
		"Sol/109960 2001 SX48", -- HygieaFamily (MBA-OMB)
		"Sol/109978 2001 ST54", -- HygieaFamily (MBA-OMB)
		"Sol/109989 2001 SX57", -- HygieaFamily (MBA-OMB)
		"Sol/110001 2001 SP63", -- HygieaFamily (MBA-OMB)
		"Sol/110108 2001 SR132", -- HygieaFamily (MBA-OMB)
		"Sol/110115 2001 SQ136", -- HygieaFamily (MBA-OMB)
		"Sol/110251 2001 SB238", -- HygieaFamily (MBA-OMB)
		"Sol/110350 2001 SO314", -- HygieaFamily (MBA-OMB)
		"Sol/110465 2001 TT51", -- HygieaFamily (MBA-OMB)
		"Sol/110505 2001 TP71", -- HygieaFamily (MBA-OMB)
		"Sol/110740 2001 UF", -- HygieaFamily (MBA-OMB)
		"Sol/110797 2001 UV38", -- HygieaFamily (MBA-OMB)
		"Sol/110811 2001 UD47", -- HygieaFamily (MBA-OMB)
		"Sol/110845 2001 UE74", -- HygieaFamily (MBA-OMB)
		"Sol/111184 2001 WZ6", -- HygieaFamily (MBA-OMB)
		"Sol/111406 2001 XB180", -- HygieaFamily (MBA-OMB)
		"Sol/111546 2001 YY135", -- HygieaFamily (MBA-OMB)
		"Sol/111565 2002 AP4", -- HygieaFamily (MBA-OMB)
		"Sol/111674 2002 BS19", -- HygieaFamily (MBA-OMB)
		"Sol/111701 2002 CE20", -- HygieaFamily (MBA-OMB)
		"Sol/111714 2002 CM34", -- HygieaFamily (MBA-OMB)
		"Sol/111729 2002 CX52", -- HygieaFamily (MBA-OMB)
		"Sol/111742 2002 CR86", -- HygieaFamily (MBA-OMB)
		"Sol/111775 2002 CD161", -- HygieaFamily (MBA-OMB)
		"Sol/111778 2002 CR166", -- HygieaFamily (MBA-OMB)
		"Sol/111795 2002 CX240", -- HygieaFamily (MBA-OMB)
		"Sol/112051 2002 JL9", -- HygieaFamily (MBA-OMB)
		"Sol/112509 2002 PV22", -- HygieaFamily (MBA-OMB)
		"Sol/112536 2002 PS38", -- HygieaFamily (MBA-OMB)
		"Sol/112546 2002 PF42", -- HygieaFamily (MBA-OMB)
		"Sol/112573 2002 PU51", -- HygieaFamily (MBA-OMB)
		"Sol/112672 2002 PW94", -- HygieaFamily (MBA-OMB)
		"Sol/112681 2002 PX96", -- HygieaFamily (MBA-OMB)
		"Sol/112726 2002 PN120", -- HygieaFamily (MBA-OMB)
		"Sol/112795 2002 PC165", -- HygieaFamily (MBA-OMB)
		"Sol/112819 2002 QM7", -- HygieaFamily (MBA-OMB)
		"Sol/112990 2002 RN32", -- HygieaFamily (MBA-OMB)
		"Sol/113059 2002 RF56", -- HygieaFamily (MBA-OMB)
		"Sol/113060 2002 RE57", -- HygieaFamily (MBA-OMB)
		"Sol/113178 2002 RG103", -- HygieaFamily (MBA-OMB)
		"Sol/113279 2002 RN159", -- HygieaFamily (MBA-OMB)
		"Sol/113319 2002 RZ200", -- HygieaFamily (MBA-OMB)
		"Sol/113343 2002 RE226", -- HygieaFamily (MBA-OMB)
		"Sol/113351 2002 RH235", -- HygieaFamily (MBA-OMB)
		"Sol/113388 Davidmartinez", -- HygieaFamily (MBA-OMB)
		"Sol/113411 2002 SD26", -- HygieaFamily (MBA-OMB)
		"Sol/113449 2002 SB46", -- HygieaFamily (MBA-OMB)
		"Sol/113466 2002 SH54", -- HygieaFamily (MBA-OMB)
		"Sol/113498 2002 TU5", -- HygieaFamily (MBA-OMB)
		"Sol/113555 2002 TU30", -- HygieaFamily (MBA-OMB)
		"Sol/113617 2002 TJ57", -- HygieaFamily (MBA-OMB)
		"Sol/113655 2002 TK83", -- HygieaFamily (MBA-OMB)
		"Sol/113714 2002 TK133", -- HygieaFamily (MBA-OMB)
		"Sol/113795 2002 TZ197", -- HygieaFamily (MBA-OMB)
		"Sol/113809 2002 TC210", -- HygieaFamily (MBA-OMB)
		"Sol/113848 2002 TH241", -- HygieaFamily (MBA-OMB)
		"Sol/113896 2002 TB272", -- HygieaFamily (MBA-OMB)
		"Sol/113912 2002 TD282", -- HygieaFamily (MBA-OMB)
		"Sol/114043 2002 VO12", -- HygieaFamily (MBA-OMB)
		"Sol/114044 2002 VY14", -- HygieaFamily (MBA-OMB)
		"Sol/114063 2002 VS25", -- HygieaFamily (MBA-OMB)
		"Sol/114067 2002 VA29", -- HygieaFamily (MBA-OMB)
		"Sol/114072 2002 VW32", -- HygieaFamily (MBA-OMB)
		"Sol/114162 2002 VJ71", -- HygieaFamily (MBA-OMB)
		"Sol/114173 2002 VH75", -- HygieaFamily (MBA-OMB)
		"Sol/114177 2002 VL77", -- HygieaFamily (MBA-OMB)
		"Sol/114225 2002 VE114", -- HygieaFamily (MBA-OMB)
		"Sol/114560 2003 BL52", -- HygieaFamily (MBA-OMB)
		"Sol/114573 2003 BJ68", -- HygieaFamily (MBA-OMB)
		"Sol/114576 2003 BG73", -- HygieaFamily (MBA-OMB)
		"Sol/114624 2003 EX9", -- HygieaFamily (MBA-OMB)
		"Sol/114663 2003 FZ14", -- HygieaFamily (MBA-OMB)
		"Sol/114727 2003 HG3", -- HygieaFamily (MBA-OMB)
		"Sol/114825 2003 OD17", -- HygieaFamily (MBA-OMB)
		"Sol/114865 2003 QP2", -- HygieaFamily (MBA-OMB)
		"Sol/114939 2003 QB52", -- HygieaFamily (MBA-OMB)
		"Sol/114969 2003 QQ62", -- HygieaFamily (MBA-OMB)
		"Sol/115141 2003 SZ61", -- HygieaFamily (MBA-OMB)
		"Sol/115217 2003 SP138", -- HygieaFamily (MBA-OMB)
		"Sol/115230 2003 ST143", -- HygieaFamily (MBA-OMB)
		"Sol/115231 2003 SV143", -- HygieaFamily (MBA-OMB)
		"Sol/115256 2003 SJ162", -- HygieaFamily (MBA-OMB)
		"Sol/115281 2003 SK189", -- HygieaFamily (MBA-OMB)
		"Sol/115385 2003 SH275", -- HygieaFamily (MBA-OMB)
		"Sol/115496 2003 UF26", -- HygieaFamily (MBA-OMB)
		"Sol/115565 2003 UL81", -- HygieaFamily (MBA-OMB)
		"Sol/115604 2003 UE100", -- HygieaFamily (MBA-OMB)
		"Sol/115620 2003 US115", -- HygieaFamily (MBA-OMB)
		"Sol/115622 2003 UC117", -- HygieaFamily (MBA-OMB)
		"Sol/115676 2003 UF146", -- HygieaFamily (MBA-OMB)
		"Sol/115701 2003 UW163", -- HygieaFamily (MBA-OMB)
		"Sol/115724 2003 UW179", -- HygieaFamily (MBA-OMB)
		"Sol/115800 2003 UQ235", -- HygieaFamily (MBA-OMB)
		"Sol/115831 2003 UX258", -- HygieaFamily (MBA-OMB)
		"Sol/115834 2003 UP259", -- HygieaFamily (MBA-OMB)
		"Sol/115849 2003 UD267", -- HygieaFamily (MBA-OMB)
		"Sol/115939 2003 WC29", -- HygieaFamily (MBA-OMB)
		"Sol/115997 2003 WP72", -- HygieaFamily (MBA-OMB)
		"Sol/116062 2003 WN115", -- HygieaFamily (MBA-OMB)
		"Sol/116096 2003 WE127", -- HygieaFamily (MBA-OMB)
		"Sol/116228 2003 YZ4", -- HygieaFamily (MBA-OMB)
		"Sol/116333 2003 YC76", -- HygieaFamily (MBA-OMB)
		"Sol/116346 2003 YP84", -- HygieaFamily (MBA-OMB)
		"Sol/116375 2003 YU111", -- HygieaFamily (MBA-OMB)
		"Sol/116456 2004 AH5", -- HygieaFamily (MBA-OMB)
		"Sol/116553 2004 BZ75", -- HygieaFamily (MBA-OMB)
		"Sol/116587 2004 BO97", -- HygieaFamily (MBA-OMB)
		"Sol/116921 2004 GA24", -- HygieaFamily (MBA-OMB)
		"Sol/116934 2004 GF31", -- HygieaFamily (MBA-OMB)
		"Sol/116994 2004 HC47", -- HygieaFamily (MBA-OMB)
		"Sol/117007 2004 HE61", -- HygieaFamily (MBA-OMB)
		"Sol/117028 2004 JW12", -- HygieaFamily (MBA-OMB)
		"Sol/117049 2004 JM33", -- HygieaFamily (MBA-OMB)
		"Sol/117050 2004 JR34", -- HygieaFamily (MBA-OMB)
		"Sol/117055 2004 JT44", -- HygieaFamily (MBA-OMB)
		"Sol/117063 2004 KS4", -- HygieaFamily (MBA-OMB)
		"Sol/117066 2004 KR9", -- HygieaFamily (MBA-OMB)
		"Sol/117097 2004 NJ22", -- HygieaFamily (MBA-OMB)
		"Sol/117112 2004 PH9", -- HygieaFamily (MBA-OMB)
		"Sol/117239 2004 SM18", -- HygieaFamily (MBA-OMB)
		"Sol/117338 2004 XF18", -- HygieaFamily (MBA-OMB)
		"Sol/117460 2005 AM74", -- HygieaFamily (MBA-OMB)
		"Sol/117557 2005 EG22", -- HygieaFamily (MBA-OMB)
		"Sol/117579 2005 EU35", -- HygieaFamily (MBA-OMB)
		"Sol/117593 2005 EC52", -- HygieaFamily (MBA-OMB)
		"Sol/117598 2005 EA69", -- HygieaFamily (MBA-OMB)
		"Sol/117794 2005 GZ138", -- HygieaFamily (MBA-OMB)
		"Sol/117875 2539 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/117885 2692 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/117940 6191 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/117956 6695 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/118005 1214 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/118020 1602 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/118138 4036 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/118214 Agnesediboemia", -- HygieaFamily (MBA-OMB)
		"Sol/118402 1999 RK78", -- HygieaFamily (MBA-OMB)
		"Sol/118419 1999 TK53", -- HygieaFamily (MBA-OMB)
		"Sol/118424 1999 TL111", -- HygieaFamily (MBA-OMB)
		"Sol/118426 1999 TX136", -- HygieaFamily (MBA-OMB)
		"Sol/118433 1999 TN235", -- HygieaFamily (MBA-OMB)
		"Sol/118448 1999 VH93", -- HygieaFamily (MBA-OMB)
		"Sol/118464 1999 XE61", -- HygieaFamily (MBA-OMB)
		"Sol/118907 2000 UJ95", -- HygieaFamily (MBA-OMB)
		"Sol/118927 2000 WQ2", -- HygieaFamily (MBA-OMB)
		"Sol/118934 2000 WG31", -- HygieaFamily (MBA-OMB)
		"Sol/118939 2000 WL51", -- HygieaFamily (MBA-OMB)
		"Sol/118954 2000 WR99", -- HygieaFamily (MBA-OMB)
		"Sol/118999 2000 YJ51", -- HygieaFamily (MBA-OMB)
		"Sol/119025 2001 BG30", -- HygieaFamily (MBA-OMB)
		"Sol/119038 2001 FE87", -- HygieaFamily (MBA-OMB)
		"Sol/119759 2001 YX112", -- HygieaFamily (MBA-OMB)
		"Sol/119785 2002 AM57", -- HygieaFamily (MBA-OMB)
		"Sol/119801 2002 AO135", -- HygieaFamily (MBA-OMB)
		"Sol/119855 2002 CH78", -- HygieaFamily (MBA-OMB)
		"Sol/119864 2002 CA132", -- HygieaFamily (MBA-OMB)
		"Sol/119869 2002 CY162", -- HygieaFamily (MBA-OMB)
		"Sol/119873 2002 CN168", -- HygieaFamily (MBA-OMB)
		"Sol/119875 2002 CT174", -- HygieaFamily (MBA-OMB)
		"Sol/119908 2002 EO23", -- HygieaFamily (MBA-OMB)
		"Sol/119931 2002 FA34", -- HygieaFamily (MBA-OMB)
		"Sol/120291 2004 HA75", -- HygieaFamily (MBA-OMB)
		"Sol/120331 2004 NP26", -- HygieaFamily (MBA-OMB)
		"Sol/120334 2004 OS12", -- HygieaFamily (MBA-OMB)
		"Sol/120379 2005 QO9", -- HygieaFamily (MBA-OMB)
		"Sol/120524 1994 PW4", -- HygieaFamily (MBA-OMB)
		"Sol/120570 1995 GK2", -- HygieaFamily (MBA-OMB)
		"Sol/120719 1997 SQ11", -- HygieaFamily (MBA-OMB)
		"Sol/120878 1998 RQ37", -- HygieaFamily (MBA-OMB)
		"Sol/120892 1998 SO3", -- HygieaFamily (MBA-OMB)
		"Sol/120953 1998 UQ22", -- HygieaFamily (MBA-OMB)
		"Sol/121332 Jasonhair", -- HygieaFamily (MBA-OMB)
		"Sol/121354 1999 TX47", -- HygieaFamily (MBA-OMB)
		"Sol/121383 1999 TJ100", -- HygieaFamily (MBA-OMB)
		"Sol/121415 1999 TR144", -- HygieaFamily (MBA-OMB)
		"Sol/121419 1999 TW147", -- HygieaFamily (MBA-OMB)
		"Sol/121476 1999 TE232", -- HygieaFamily (MBA-OMB)
		"Sol/121479 Hendershot", -- HygieaFamily (MBA-OMB)
		"Sol/121485 1999 TF244", -- HygieaFamily (MBA-OMB)
		"Sol/121560 1999 VZ48", -- HygieaFamily (MBA-OMB)
		"Sol/121598 1999 VO130", -- HygieaFamily (MBA-OMB)
		"Sol/121602 1999 VU136", -- HygieaFamily (MBA-OMB)
		"Sol/121619 1999 VV163", -- HygieaFamily (MBA-OMB)
		"Sol/121637 Druscillaperry", -- HygieaFamily (MBA-OMB)
		"Sol/121654 Michaelpryzby", -- HygieaFamily (MBA-OMB)
		"Sol/121666 1999 XM40", -- HygieaFamily (MBA-OMB)
		"Sol/121685 1999 XL60", -- HygieaFamily (MBA-OMB)
		"Sol/121696 1999 XD69", -- HygieaFamily (MBA-OMB)
		"Sol/121701 1999 XR78", -- HygieaFamily (MBA-OMB)
		"Sol/121704 1999 XW88", -- HygieaFamily (MBA-OMB)
		"Sol/121715 Katiesalamy", -- HygieaFamily (MBA-OMB)
		"Sol/121723 1999 XL139", -- HygieaFamily (MBA-OMB)
		"Sol/121724 1999 XG141", -- HygieaFamily (MBA-OMB)
		"Sol/121763 1999 YA10", -- HygieaFamily (MBA-OMB)
		"Sol/121764 1999 YH13", -- HygieaFamily (MBA-OMB)
		"Sol/121765 1999 YF15", -- HygieaFamily (MBA-OMB)
		"Sol/121773 2000 AZ23", -- HygieaFamily (MBA-OMB)
		"Sol/121775 2000 AF29", -- HygieaFamily (MBA-OMB)
		"Sol/121781 2000 AA55", -- HygieaFamily (MBA-OMB)
		"Sol/121804 2000 AK168", -- HygieaFamily (MBA-OMB)
		"Sol/121813 2000 AW226", -- HygieaFamily (MBA-OMB)
		"Sol/121838 2000 BX37", -- HygieaFamily (MBA-OMB)
		"Sol/121844 2000 CQ9", -- HygieaFamily (MBA-OMB)
		"Sol/121859 2000 CG66", -- HygieaFamily (MBA-OMB)
		"Sol/121870 2000 CB98", -- HygieaFamily (MBA-OMB)
		"Sol/121894 2000 DC28", -- HygieaFamily (MBA-OMB)
		"Sol/121923 2000 DZ96", -- HygieaFamily (MBA-OMB)
		"Sol/121933 2000 EG1", -- HygieaFamily (MBA-OMB)
		"Sol/122340 2000 QL36", -- HygieaFamily (MBA-OMB)
		"Sol/123612 2000 YL16", -- HygieaFamily (MBA-OMB)
		"Sol/123707 2000 YD116", -- HygieaFamily (MBA-OMB)
		"Sol/123740 2001 AO18", -- HygieaFamily (MBA-OMB)
		"Sol/123774 2001 BQ6", -- HygieaFamily (MBA-OMB)
		"Sol/123832 2001 CU14", -- HygieaFamily (MBA-OMB)
		"Sol/123840 2001 CF22", -- HygieaFamily (MBA-OMB)
		"Sol/123865 2001 DK7", -- HygieaFamily (MBA-OMB)
		"Sol/123869 2001 DR13", -- HygieaFamily (MBA-OMB)
		"Sol/123875 2001 DQ29", -- HygieaFamily (MBA-OMB)
		"Sol/123899 2001 DP62", -- HygieaFamily (MBA-OMB)
		"Sol/123913 2001 DW93", -- HygieaFamily (MBA-OMB)
		"Sol/123945 2001 EM21", -- HygieaFamily (MBA-OMB)
		"Sol/123961 2001 FW13", -- HygieaFamily (MBA-OMB)
		"Sol/123974 2001 FW28", -- HygieaFamily (MBA-OMB)
		"Sol/124010 2001 FT91", -- HygieaFamily (MBA-OMB)
		"Sol/124026 2001 FZ115", -- HygieaFamily (MBA-OMB)
		"Sol/124037 2001 FU133", -- HygieaFamily (MBA-OMB)
		"Sol/124087 2001 HY15", -- HygieaFamily (MBA-OMB)
		"Sol/124094 2001 HK33", -- HygieaFamily (MBA-OMB)
		"Sol/124111 2001 HQ53", -- HygieaFamily (MBA-OMB)
		"Sol/124123 2001 KE3", -- HygieaFamily (MBA-OMB)
		"Sol/124129 2001 KF21", -- HygieaFamily (MBA-OMB)
		"Sol/125539 2001 WN90", -- HygieaFamily (MBA-OMB)
		"Sol/126649 2002 CA195", -- HygieaFamily (MBA-OMB)
		"Sol/126741 2002 CY299", -- HygieaFamily (MBA-OMB)
		"Sol/127014 2002 GY11", -- HygieaFamily (MBA-OMB)
		"Sol/127019 2002 GJ16", -- HygieaFamily (MBA-OMB)
		"Sol/127080 2002 GT65", -- HygieaFamily (MBA-OMB)
		"Sol/127225 2002 JP7", -- HygieaFamily (MBA-OMB)
		"Sol/127269 2002 JJ55", -- HygieaFamily (MBA-OMB)
		"Sol/127300 2002 JN83", -- HygieaFamily (MBA-OMB)
		"Sol/127418 2002 NB19", -- HygieaFamily (MBA-OMB)
		"Sol/127431 2002 PB15", -- HygieaFamily (MBA-OMB)
		"Sol/127437 2002 PZ51", -- HygieaFamily (MBA-OMB)
		"Sol/127438 2002 PF52", -- HygieaFamily (MBA-OMB)
		"Sol/127440 2002 PE66", -- HygieaFamily (MBA-OMB)
		"Sol/127450 2002 PH125", -- HygieaFamily (MBA-OMB)
		"Sol/127457 2002 QM28", -- HygieaFamily (MBA-OMB)
		"Sol/127497 2002 TS44", -- HygieaFamily (MBA-OMB)
		"Sol/127858 2003 FJ115", -- HygieaFamily (MBA-OMB)
		"Sol/127987 2003 HE45", -- HygieaFamily (MBA-OMB)
		"Sol/128013 2003 JO10", -- HygieaFamily (MBA-OMB)
		"Sol/128038 2003 KK23", -- HygieaFamily (MBA-OMB)
		"Sol/128097 2003 PS8", -- HygieaFamily (MBA-OMB)
		"Sol/128100 2003 PY9", -- HygieaFamily (MBA-OMB)
		"Sol/128146 2003 QO65", -- HygieaFamily (MBA-OMB)
		"Sol/128165 2003 QR104", -- HygieaFamily (MBA-OMB)
		"Sol/128169 2003 RD1", -- HygieaFamily (MBA-OMB)
		"Sol/128176 2003 RB10", -- HygieaFamily (MBA-OMB)
		"Sol/128186 2003 SG1", -- HygieaFamily (MBA-OMB)
		"Sol/128202 2003 SX47", -- HygieaFamily (MBA-OMB)
		"Sol/128218 2003 SX79", -- HygieaFamily (MBA-OMB)
		"Sol/128226 2003 SB114", -- HygieaFamily (MBA-OMB)
		"Sol/128470 2004 OX12", -- HygieaFamily (MBA-OMB)
		"Sol/128495 2004 PP16", -- HygieaFamily (MBA-OMB)
		"Sol/128546 2004 PF72", -- HygieaFamily (MBA-OMB)
		"Sol/128574 2004 PX101", -- HygieaFamily (MBA-OMB)
		"Sol/128612 2004 QW21", -- HygieaFamily (MBA-OMB)
		"Sol/128627 Ottmarsheim", -- HygieaFamily (MBA-OMB)
		"Sol/128683 2004 RJ77", -- HygieaFamily (MBA-OMB)
		"Sol/128725 2004 RL140", -- HygieaFamily (MBA-OMB)
		"Sol/128816 2004 RX290", -- HygieaFamily (MBA-OMB)
		"Sol/128949 2004 TV131", -- HygieaFamily (MBA-OMB)
		"Sol/128961 2004 TY144", -- HygieaFamily (MBA-OMB)
		"Sol/129041 2004 UV7", -- HygieaFamily (MBA-OMB)
		"Sol/129085 2004 VY88", -- HygieaFamily (MBA-OMB)
		"Sol/129131 2004 YY27", -- HygieaFamily (MBA-OMB)
		"Sol/129257 2005 QL72", -- HygieaFamily (MBA-OMB)
		"Sol/129285 2005 SG4", -- HygieaFamily (MBA-OMB)
		"Sol/129291 2005 SJ60", -- HygieaFamily (MBA-OMB)
		"Sol/129359 4209 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/129370 6258 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/129412 2160 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/129418 2617 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/129452 1991 TJ16", -- HygieaFamily (MBA-OMB)
		"Sol/129700 1998 SS89", -- HygieaFamily (MBA-OMB)
		"Sol/130240 2000 CD41", -- HygieaFamily (MBA-OMB)
		"Sol/130259 2000 DV33", -- HygieaFamily (MBA-OMB)
		"Sol/130263 2000 DP42", -- HygieaFamily (MBA-OMB)
		"Sol/130277 2000 DT79", -- HygieaFamily (MBA-OMB)
		"Sol/130281 2000 EM", -- HygieaFamily (MBA-OMB)
		"Sol/130313 2000 EM120", -- HygieaFamily (MBA-OMB)
		"Sol/130317 2000 EK124", -- HygieaFamily (MBA-OMB)
		"Sol/130353 2000 GD21", -- HygieaFamily (MBA-OMB)
		"Sol/130376 2000 GJ178", -- HygieaFamily (MBA-OMB)
		"Sol/130378 2000 HR", -- HygieaFamily (MBA-OMB)
		"Sol/131352 2001 JA1", -- HygieaFamily (MBA-OMB)
		"Sol/131428 2001 OO100", -- HygieaFamily (MBA-OMB)
		"Sol/132663 2002 MD2", -- HygieaFamily (MBA-OMB)
		"Sol/132737 2002 PS28", -- HygieaFamily (MBA-OMB)
		"Sol/132755 2002 PU59", -- HygieaFamily (MBA-OMB)
		"Sol/132787 2002 PE135", -- HygieaFamily (MBA-OMB)
		"Sol/132832 2002 RX12", -- HygieaFamily (MBA-OMB)
		"Sol/132858 2002 RC69", -- HygieaFamily (MBA-OMB)
		"Sol/132865 2002 RA83", -- HygieaFamily (MBA-OMB)
		"Sol/132866 2002 RW84", -- HygieaFamily (MBA-OMB)
		"Sol/132880 2002 RU132", -- HygieaFamily (MBA-OMB)
		"Sol/132889 2002 RV164", -- HygieaFamily (MBA-OMB)
		"Sol/132935 2002 TO14", -- HygieaFamily (MBA-OMB)
		"Sol/132976 2002 TF173", -- HygieaFamily (MBA-OMB)
		"Sol/132983 2002 TV196", -- HygieaFamily (MBA-OMB)
		"Sol/132990 2002 TV226", -- HygieaFamily (MBA-OMB)
		"Sol/133010 2002 UL5", -- HygieaFamily (MBA-OMB)
		"Sol/133175 2003 QB47", -- HygieaFamily (MBA-OMB)
		"Sol/133307 2003 SZ51", -- HygieaFamily (MBA-OMB)
		"Sol/133327 2003 SD93", -- HygieaFamily (MBA-OMB)
		"Sol/133505 2003 SV290", -- HygieaFamily (MBA-OMB)
		"Sol/133574 2003 UN48", -- HygieaFamily (MBA-OMB)
		"Sol/133629 2003 UZ134", -- HygieaFamily (MBA-OMB)
		"Sol/133657 2003 US169", -- HygieaFamily (MBA-OMB)
		"Sol/133700 2003 UV227", -- HygieaFamily (MBA-OMB)
		"Sol/133754 2003 WJ27", -- HygieaFamily (MBA-OMB)
		"Sol/133755 2003 WB31", -- HygieaFamily (MBA-OMB)
		"Sol/133805 2003 WW150", -- HygieaFamily (MBA-OMB)
		"Sol/133838 2003 YH27", -- HygieaFamily (MBA-OMB)
		"Sol/134022 2004 VW63", -- HygieaFamily (MBA-OMB)
		"Sol/134075 2004 XE68", -- HygieaFamily (MBA-OMB)
		"Sol/134091 Jaysoncowley", -- HygieaFamily (MBA-OMB)
		"Sol/134133 2005 AP13", -- HygieaFamily (MBA-OMB)
		"Sol/134172 2005 BW26", -- HygieaFamily (MBA-OMB)
		"Sol/134186 2005 CU49", -- HygieaFamily (MBA-OMB)
		"Sol/134375 1995 SP18", -- HygieaFamily (MBA-OMB)
		"Sol/134393 1997 AU19", -- HygieaFamily (MBA-OMB)
		"Sol/134410 1998 FF8", -- HygieaFamily (MBA-OMB)
		"Sol/134871 2000 QT84", -- HygieaFamily (MBA-OMB)
		"Sol/134872 2000 QV85", -- HygieaFamily (MBA-OMB)
		"Sol/135235 2001 RU150", -- HygieaFamily (MBA-OMB)
		"Sol/135253 2001 SL41", -- HygieaFamily (MBA-OMB)
		"Sol/135266 2001 SK77", -- HygieaFamily (MBA-OMB)
		"Sol/135297 2001 SX214", -- HygieaFamily (MBA-OMB)
		"Sol/135349 2001 TX64", -- HygieaFamily (MBA-OMB)
		"Sol/135359 2001 TX109", -- HygieaFamily (MBA-OMB)
		"Sol/135377 2001 TA141", -- HygieaFamily (MBA-OMB)
		"Sol/135386 2001 TS184", -- HygieaFamily (MBA-OMB)
		"Sol/135410 2001 UX5", -- HygieaFamily (MBA-OMB)
		"Sol/135411 2001 UE16", -- HygieaFamily (MBA-OMB)
		"Sol/135430 2001 UT122", -- HygieaFamily (MBA-OMB)
		"Sol/135497 2001 XM76", -- HygieaFamily (MBA-OMB)
		"Sol/135507 2001 XL191", -- HygieaFamily (MBA-OMB)
		"Sol/135523 2001 YW147", -- HygieaFamily (MBA-OMB)
		"Sol/135669 2002 ND23", -- HygieaFamily (MBA-OMB)
		"Sol/136068 2002 XH93", -- HygieaFamily (MBA-OMB)
		"Sol/136104 2003 EO22", -- HygieaFamily (MBA-OMB)
		"Sol/136113 2003 GA5", -- HygieaFamily (MBA-OMB)
		"Sol/136166 2003 UH73", -- HygieaFamily (MBA-OMB)
		"Sol/136372 2004 EY34", -- HygieaFamily (MBA-OMB)
		"Sol/136381 2004 FU44", -- HygieaFamily (MBA-OMB)
		"Sol/136480 2005 GL69", -- HygieaFamily (MBA-OMB)
		"Sol/136491 2005 GL140", -- HygieaFamily (MBA-OMB)
		"Sol/136514 2005 QT36", -- HygieaFamily (MBA-OMB)
		"Sol/136622 1994 PC6", -- HygieaFamily (MBA-OMB)
		"Sol/136623 1994 PS6", -- HygieaFamily (MBA-OMB)
		"Sol/136624 1994 PD14", -- HygieaFamily (MBA-OMB)
		"Sol/136630 1994 RJ5", -- HygieaFamily (MBA-OMB)
		"Sol/136633 1994 SH6", -- HygieaFamily (MBA-OMB)
		"Sol/136664 1995 QM6", -- HygieaFamily (MBA-OMB)
		"Sol/136703 1995 SJ88", -- HygieaFamily (MBA-OMB)
		"Sol/136736 1995 VW10", -- HygieaFamily (MBA-OMB)
		"Sol/136740 1995 VW14", -- HygieaFamily (MBA-OMB)
		"Sol/136746 1995 WJ17", -- HygieaFamily (MBA-OMB)
		"Sol/136747 1995 WD18", -- HygieaFamily (MBA-OMB)
		"Sol/136753 1995 YJ17", -- HygieaFamily (MBA-OMB)
		"Sol/138551 2000 QF32", -- HygieaFamily (MBA-OMB)
		"Sol/138573 2000 QB107", -- HygieaFamily (MBA-OMB)
		"Sol/138582 2000 QP134", -- HygieaFamily (MBA-OMB)
		"Sol/138584 2000 QC139", -- HygieaFamily (MBA-OMB)
		"Sol/138606 2000 QR179", -- HygieaFamily (MBA-OMB)
		"Sol/138609 2000 QH188", -- HygieaFamily (MBA-OMB)
		"Sol/138610 2000 QY188", -- HygieaFamily (MBA-OMB)
		"Sol/138616 2000 QZ204", -- HygieaFamily (MBA-OMB)
		"Sol/138651 2000 RQ59", -- HygieaFamily (MBA-OMB)
		"Sol/138693 2000 ST59", -- HygieaFamily (MBA-OMB)
		"Sol/138710 2000 SE103", -- HygieaFamily (MBA-OMB)
		"Sol/138714 2000 SC126", -- HygieaFamily (MBA-OMB)
		"Sol/138718 2000 SW139", -- HygieaFamily (MBA-OMB)
		"Sol/138733 2000 SB195", -- HygieaFamily (MBA-OMB)
		"Sol/138763 2000 SX290", -- HygieaFamily (MBA-OMB)
		"Sol/138821 2000 UM23", -- HygieaFamily (MBA-OMB)
		"Sol/138832 2000 UX88", -- HygieaFamily (MBA-OMB)
		"Sol/138836 2000 UW100", -- HygieaFamily (MBA-OMB)
		"Sol/138904 2000 YO108", -- HygieaFamily (MBA-OMB)
		"Sol/138908 2000 YG130", -- HygieaFamily (MBA-OMB)
		"Sol/139385 2001 MT28", -- HygieaFamily (MBA-OMB)
		"Sol/139720 2001 QM241", -- HygieaFamily (MBA-OMB)
		"Sol/139868 2001 RX69", -- HygieaFamily (MBA-OMB)
		"Sol/140259 2001 SQ260", -- HygieaFamily (MBA-OMB)
		"Sol/140269 2001 SR271", -- HygieaFamily (MBA-OMB)
		"Sol/140270 2001 SZ271", -- HygieaFamily (MBA-OMB)
		"Sol/140393 2001 TV57", -- HygieaFamily (MBA-OMB)
		"Sol/140396 2001 TG64", -- HygieaFamily (MBA-OMB)
		"Sol/140509 2001 TR165", -- HygieaFamily (MBA-OMB)
		"Sol/140621 2001 UQ10", -- HygieaFamily (MBA-OMB)
		"Sol/140635 2001 UY19", -- HygieaFamily (MBA-OMB)
		"Sol/140689 2001 UW58", -- HygieaFamily (MBA-OMB)
		"Sol/140712 2001 UK88", -- HygieaFamily (MBA-OMB)
		"Sol/140759 2001 UB119", -- HygieaFamily (MBA-OMB)
		"Sol/140791 2001 UG143", -- HygieaFamily (MBA-OMB)
		"Sol/140800 2001 UV150", -- HygieaFamily (MBA-OMB)
		"Sol/140802 2001 UM151", -- HygieaFamily (MBA-OMB)
		"Sol/140881 2001 VB21", -- HygieaFamily (MBA-OMB)
		"Sol/140930 2001 VU79", -- HygieaFamily (MBA-OMB)
		"Sol/140966 2001 VV112", -- HygieaFamily (MBA-OMB)
		"Sol/140984 2001 WN11", -- HygieaFamily (MBA-OMB)
		"Sol/141035 2001 WS66", -- HygieaFamily (MBA-OMB)
		"Sol/141043 2001 WT79", -- HygieaFamily (MBA-OMB)
		"Sol/141048 2001 WR91", -- HygieaFamily (MBA-OMB)
		"Sol/141061 2001 XN9", -- HygieaFamily (MBA-OMB)
		"Sol/141126 2001 XT83", -- HygieaFamily (MBA-OMB)
		"Sol/141128 Ghyoot", -- HygieaFamily (MBA-OMB)
		"Sol/141144 2001 XU99", -- HygieaFamily (MBA-OMB)
		"Sol/141149 2001 XB107", -- HygieaFamily (MBA-OMB)
		"Sol/141156 2001 XN116", -- HygieaFamily (MBA-OMB)
		"Sol/141167 2001 XT145", -- HygieaFamily (MBA-OMB)
		"Sol/141169 2001 XQ146", -- HygieaFamily (MBA-OMB)
		"Sol/141175 2001 XT151", -- HygieaFamily (MBA-OMB)
		"Sol/141182 2001 XC169", -- HygieaFamily (MBA-OMB)
		"Sol/141184 2001 XA173", -- HygieaFamily (MBA-OMB)
		"Sol/141195 2001 XS188", -- HygieaFamily (MBA-OMB)
		"Sol/141225 2001 XH227", -- HygieaFamily (MBA-OMB)
		"Sol/141228 2001 XA233", -- HygieaFamily (MBA-OMB)
		"Sol/141229 2001 XE234", -- HygieaFamily (MBA-OMB)
		"Sol/141238 2001 XG251", -- HygieaFamily (MBA-OMB)
		"Sol/141267 2001 YB32", -- HygieaFamily (MBA-OMB)
		"Sol/141272 2001 YJ42", -- HygieaFamily (MBA-OMB)
		"Sol/141286 2001 YF67", -- HygieaFamily (MBA-OMB)
		"Sol/141293 2001 YD86", -- HygieaFamily (MBA-OMB)
		"Sol/141296 2001 YV91", -- HygieaFamily (MBA-OMB)
		"Sol/141302 2001 YU106", -- HygieaFamily (MBA-OMB)
		"Sol/141308 2001 YT119", -- HygieaFamily (MBA-OMB)
		"Sol/141317 2001 YB127", -- HygieaFamily (MBA-OMB)
		"Sol/141321 2001 YL130", -- HygieaFamily (MBA-OMB)
		"Sol/141329 2001 YR144", -- HygieaFamily (MBA-OMB)
		"Sol/141342 2002 AN9", -- HygieaFamily (MBA-OMB)
		"Sol/141351 2002 AE25", -- HygieaFamily (MBA-OMB)
		"Sol/141353 2002 AD28", -- HygieaFamily (MBA-OMB)
		"Sol/141365 2002 AE39", -- HygieaFamily (MBA-OMB)
		"Sol/141368 2002 AB45", -- HygieaFamily (MBA-OMB)
		"Sol/141374 2002 AW52", -- HygieaFamily (MBA-OMB)
		"Sol/141404 2002 AV150", -- HygieaFamily (MBA-OMB)
		"Sol/141407 2002 AC165", -- HygieaFamily (MBA-OMB)
		"Sol/141408 2002 AH172", -- HygieaFamily (MBA-OMB)
		"Sol/141439 2002 CQ29", -- HygieaFamily (MBA-OMB)
		"Sol/141440 2002 CC31", -- HygieaFamily (MBA-OMB)
		"Sol/141465 2002 CC141", -- HygieaFamily (MBA-OMB)
		"Sol/141504 2002 ET66", -- HygieaFamily (MBA-OMB)
		"Sol/141544 2002 GY22", -- HygieaFamily (MBA-OMB)
		"Sol/141789 2002 NS20", -- HygieaFamily (MBA-OMB)
		"Sol/142243 2002 RQ99", -- HygieaFamily (MBA-OMB)
		"Sol/143368 2003 BT8", -- HygieaFamily (MBA-OMB)
		"Sol/143472 2003 CJ6", -- HygieaFamily (MBA-OMB)
		"Sol/143474 2003 CX6", -- HygieaFamily (MBA-OMB)
		"Sol/143504 2003 DL17", -- HygieaFamily (MBA-OMB)
		"Sol/143522 2003 EG13", -- HygieaFamily (MBA-OMB)
		"Sol/143556 2003 ED40", -- HygieaFamily (MBA-OMB)
		"Sol/143584 2003 FS23", -- HygieaFamily (MBA-OMB)
		"Sol/143601 2003 FZ78", -- HygieaFamily (MBA-OMB)
		"Sol/143603 2003 FM89", -- HygieaFamily (MBA-OMB)
		"Sol/143614 2003 GO2", -- HygieaFamily (MBA-OMB)
		"Sol/144275 2004 CY98", -- HygieaFamily (MBA-OMB)
		"Sol/144354 2004 DB41", -- HygieaFamily (MBA-OMB)
		"Sol/144421 2004 EU16", -- HygieaFamily (MBA-OMB)
		"Sol/144573 2004 FG21", -- HygieaFamily (MBA-OMB)
		"Sol/144575 2004 FR25", -- HygieaFamily (MBA-OMB)
		"Sol/144683 2004 FS142", -- HygieaFamily (MBA-OMB)
		"Sol/144842 2004 JF37", -- HygieaFamily (MBA-OMB)
		"Sol/144847 2004 JP49", -- HygieaFamily (MBA-OMB)
		"Sol/144880 2004 RU56", -- HygieaFamily (MBA-OMB)
		"Sol/145383 2005 NE14", -- HygieaFamily (MBA-OMB)
		"Sol/145401 2005 NL70", -- HygieaFamily (MBA-OMB)
		"Sol/145448 2005 RJ26", -- HygieaFamily (MBA-OMB)
		"Sol/145499 2006 BV33", -- HygieaFamily (MBA-OMB)
		"Sol/145631 2215 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/145644 4107 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/145652 4278 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/145696 3361 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/145884 1999 TY83", -- HygieaFamily (MBA-OMB)
		"Sol/145908 1999 TO297", -- HygieaFamily (MBA-OMB)
		"Sol/146144 2000 SY60", -- HygieaFamily (MBA-OMB)
		"Sol/146202 2000 UO34", -- HygieaFamily (MBA-OMB)
		"Sol/146216 2000 VS49", -- HygieaFamily (MBA-OMB)
		"Sol/146219 2000 VU52", -- HygieaFamily (MBA-OMB)
		"Sol/146229 2000 WM84", -- HygieaFamily (MBA-OMB)
		"Sol/146260 2001 BX8", -- HygieaFamily (MBA-OMB)
		"Sol/146264 2001 BM74", -- HygieaFamily (MBA-OMB)
		"Sol/146271 2001 DQ75", -- HygieaFamily (MBA-OMB)
		"Sol/146811 2001 YD90", -- HygieaFamily (MBA-OMB)
		"Sol/146866 2002 AO174", -- HygieaFamily (MBA-OMB)
		"Sol/146877 2002 BQ25", -- HygieaFamily (MBA-OMB)
		"Sol/146879 2002 CS8", -- HygieaFamily (MBA-OMB)
		"Sol/146890 2002 CA38", -- HygieaFamily (MBA-OMB)
		"Sol/146897 2002 CB74", -- HygieaFamily (MBA-OMB)
		"Sol/146905 2002 CH97", -- HygieaFamily (MBA-OMB)
		"Sol/146920 2002 CB227", -- HygieaFamily (MBA-OMB)
		"Sol/146933 2002 CZ309", -- HygieaFamily (MBA-OMB)
		"Sol/147415 2003 FG99", -- HygieaFamily (MBA-OMB)
		"Sol/147429 2003 HQ9", -- HygieaFamily (MBA-OMB)
		"Sol/147650 2004 JB32", -- HygieaFamily (MBA-OMB)
		"Sol/147776 2005 QR100", -- HygieaFamily (MBA-OMB)
		"Sol/147859 2005 UF450", -- HygieaFamily (MBA-OMB)
		"Sol/147924 2006 VM36", -- HygieaFamily (MBA-OMB)
		"Sol/147971 Nametoko", -- HygieaFamily (MBA-OMB)
		"Sol/148022 1998 CH4", -- HygieaFamily (MBA-OMB)
		"Sol/148132 1999 TW256", -- HygieaFamily (MBA-OMB)
		"Sol/148183 2000 AG208", -- HygieaFamily (MBA-OMB)
		"Sol/148402 2000 UO98", -- HygieaFamily (MBA-OMB)
		"Sol/148418 2000 WD81", -- HygieaFamily (MBA-OMB)
		"Sol/148425 2000 WZ114", -- HygieaFamily (MBA-OMB)
		"Sol/148446 2000 XG54", -- HygieaFamily (MBA-OMB)
		"Sol/148920 2001 XB54", -- HygieaFamily (MBA-OMB)
		"Sol/149061 2002 CA57", -- HygieaFamily (MBA-OMB)
		"Sol/149094 2002 CT155", -- HygieaFamily (MBA-OMB)
		"Sol/149103 2002 CH203", -- HygieaFamily (MBA-OMB)
		"Sol/149110 2002 CO216", -- HygieaFamily (MBA-OMB)
		"Sol/149111 2002 CJ219", -- HygieaFamily (MBA-OMB)
		"Sol/149129 2002 EQ49", -- HygieaFamily (MBA-OMB)
		"Sol/149140 2002 EQ95", -- HygieaFamily (MBA-OMB)
		"Sol/149143 2002 EA105", -- HygieaFamily (MBA-OMB)
		"Sol/149153 2002 FK", -- HygieaFamily (MBA-OMB)
		"Sol/149157 Stephencarr", -- HygieaFamily (MBA-OMB)
		"Sol/149164 2002 GX36", -- HygieaFamily (MBA-OMB)
		"Sol/149169 2002 GK122", -- HygieaFamily (MBA-OMB)
		"Sol/149170 2002 GT122", -- HygieaFamily (MBA-OMB)
		"Sol/149172 2002 GH146", -- HygieaFamily (MBA-OMB)
		"Sol/149179 2002 JV40", -- HygieaFamily (MBA-OMB)
		"Sol/149689 2004 GG72", -- HygieaFamily (MBA-OMB)
		"Sol/149934 2005 SD191", -- HygieaFamily (MBA-OMB)
		"Sol/149972 2005 TQ180", -- HygieaFamily (MBA-OMB)
		"Sol/150277 1999 TJ45", -- HygieaFamily (MBA-OMB)
		"Sol/150281 1999 TT58", -- HygieaFamily (MBA-OMB)
		"Sol/150289 1999 TX143", -- HygieaFamily (MBA-OMB)
		"Sol/150294 1999 TN179", -- HygieaFamily (MBA-OMB)
		"Sol/150321 1999 VN83", -- HygieaFamily (MBA-OMB)
		"Sol/150328 1999 VU142", -- HygieaFamily (MBA-OMB)
		"Sol/150542 2000 SW157", -- HygieaFamily (MBA-OMB)
		"Sol/151329 2002 CO176", -- HygieaFamily (MBA-OMB)
		"Sol/151350 2002 CZ279", -- HygieaFamily (MBA-OMB)
		"Sol/151379 2002 ED45", -- HygieaFamily (MBA-OMB)
		"Sol/151385 2002 EH62", -- HygieaFamily (MBA-OMB)
		"Sol/151390 2002 ED71", -- HygieaFamily (MBA-OMB)
		"Sol/151393 2002 ET79", -- HygieaFamily (MBA-OMB)
		"Sol/151399 2002 EU90", -- HygieaFamily (MBA-OMB)
		"Sol/151434 2002 FK38", -- HygieaFamily (MBA-OMB)
		"Sol/151438 2002 GL7", -- HygieaFamily (MBA-OMB)
		"Sol/151449 2002 GY77", -- HygieaFamily (MBA-OMB)
		"Sol/151472 2002 GJ167", -- HygieaFamily (MBA-OMB)
		"Sol/151485 2002 JX17", -- HygieaFamily (MBA-OMB)
		"Sol/151489 2002 JE30", -- HygieaFamily (MBA-OMB)
		"Sol/151490 2002 JL45", -- HygieaFamily (MBA-OMB)
		"Sol/151498 2002 JM78", -- HygieaFamily (MBA-OMB)
		"Sol/151503 2002 JA125", -- HygieaFamily (MBA-OMB)
		"Sol/151829 2003 FO108", -- HygieaFamily (MBA-OMB)
		"Sol/151930 2004 FA22", -- HygieaFamily (MBA-OMB)
		"Sol/152100 2004 RD101", -- HygieaFamily (MBA-OMB)
		"Sol/152102 2004 RD107", -- HygieaFamily (MBA-OMB)
		"Sol/152131 2004 TW117", -- HygieaFamily (MBA-OMB)
		"Sol/152166 2005 OY3", -- HygieaFamily (MBA-OMB)
		"Sol/152180 2005 QP8", -- HygieaFamily (MBA-OMB)
		"Sol/152194 2005 QZ64", -- HygieaFamily (MBA-OMB)
		"Sol/152208 2005 QS171", -- HygieaFamily (MBA-OMB)
		"Sol/152226 Saracole", -- HygieaFamily (MBA-OMB)
		"Sol/152260 2005 SY141", -- HygieaFamily (MBA-OMB)
		"Sol/152376 2005 UO180", -- HygieaFamily (MBA-OMB)
		"Sol/152391 2005 UU243", -- HygieaFamily (MBA-OMB)
		"Sol/152491 2005 WX90", -- HygieaFamily (MBA-OMB)
		"Sol/152615 1996 GL16", -- HygieaFamily (MBA-OMB)
		"Sol/152692 1998 QN111", -- HygieaFamily (MBA-OMB)
		"Sol/152707 1998 SM71", -- HygieaFamily (MBA-OMB)
		"Sol/152709 1998 ST86", -- HygieaFamily (MBA-OMB)
		"Sol/152729 1998 VJ20", -- HygieaFamily (MBA-OMB)
		"Sol/152800 1999 TG136", -- HygieaFamily (MBA-OMB)
		"Sol/152804 1999 TZ178", -- HygieaFamily (MBA-OMB)
		"Sol/152861 1999 XO50", -- HygieaFamily (MBA-OMB)
		"Sol/153218 2000 YU23", -- HygieaFamily (MBA-OMB)
		"Sol/153245 2001 BK", -- HygieaFamily (MBA-OMB)
		"Sol/153247 2001 BT1", -- HygieaFamily (MBA-OMB)
		"Sol/153277 2001 DY40", -- HygieaFamily (MBA-OMB)
		"Sol/153283 2001 DY91", -- HygieaFamily (MBA-OMB)
		"Sol/153284 Frieman", -- HygieaFamily (MBA-OMB)
		"Sol/153298 Paulmyers", -- HygieaFamily (MBA-OMB)
		"Sol/153301 Alissamearle", -- HygieaFamily (MBA-OMB)
		"Sol/154094 2002 CS299", -- HygieaFamily (MBA-OMB)
		"Sol/154127 2002 EW84", -- HygieaFamily (MBA-OMB)
		"Sol/154137 2002 ET122", -- HygieaFamily (MBA-OMB)
		"Sol/154138 2002 EZ122", -- HygieaFamily (MBA-OMB)
		"Sol/154147 2002 FY34", -- HygieaFamily (MBA-OMB)
		"Sol/154227 2002 JE94", -- HygieaFamily (MBA-OMB)
		"Sol/154239 2002 JW133", -- HygieaFamily (MBA-OMB)
		"Sol/154250 2002 KY13", -- HygieaFamily (MBA-OMB)
		"Sol/154596 2003 OP9", -- HygieaFamily (MBA-OMB)
		"Sol/154606 2003 QK45", -- HygieaFamily (MBA-OMB)
		"Sol/154618 2003 SZ176", -- HygieaFamily (MBA-OMB)
		"Sol/154622 2003 SD205", -- HygieaFamily (MBA-OMB)
		"Sol/154623 2003 SU238", -- HygieaFamily (MBA-OMB)
		"Sol/154818 2004 QA9", -- HygieaFamily (MBA-OMB)
		"Sol/154832 2004 RE16", -- HygieaFamily (MBA-OMB)
		"Sol/154869 2004 RO102", -- HygieaFamily (MBA-OMB)
		"Sol/154882 2004 RR144", -- HygieaFamily (MBA-OMB)
		"Sol/154919 2004 SY29", -- HygieaFamily (MBA-OMB)
		"Sol/154955 2004 TN120", -- HygieaFamily (MBA-OMB)
		"Sol/154965 2004 TB238", -- HygieaFamily (MBA-OMB)
		"Sol/154974 2004 TA345", -- HygieaFamily (MBA-OMB)
		"Sol/155242 2005 WQ24", -- HygieaFamily (MBA-OMB)
		"Sol/155264 2005 WN99", -- HygieaFamily (MBA-OMB)
		"Sol/155312 2005 YC168", -- HygieaFamily (MBA-OMB)
		"Sol/155484 1998 US34", -- HygieaFamily (MBA-OMB)
		"Sol/155573 1999 XG66", -- HygieaFamily (MBA-OMB)
		"Sol/155894 2001 FZ106", -- HygieaFamily (MBA-OMB)
		"Sol/155902 2001 FA184", -- HygieaFamily (MBA-OMB)
		"Sol/156692 2002 LV8", -- HygieaFamily (MBA-OMB)
		"Sol/156704 2002 LQ49", -- HygieaFamily (MBA-OMB)
		"Sol/156712 2002 NR47", -- HygieaFamily (MBA-OMB)
		"Sol/157009 2003 QW18", -- HygieaFamily (MBA-OMB)
		"Sol/157035 2003 SV17", -- HygieaFamily (MBA-OMB)
		"Sol/157036 2003 SG23", -- HygieaFamily (MBA-OMB)
		"Sol/157038 2003 SW32", -- HygieaFamily (MBA-OMB)
		"Sol/157043 2003 ST44", -- HygieaFamily (MBA-OMB)
		"Sol/157046 2003 SY56", -- HygieaFamily (MBA-OMB)
		"Sol/157050 2003 SB123", -- HygieaFamily (MBA-OMB)
		"Sol/157054 2003 SB147", -- HygieaFamily (MBA-OMB)
		"Sol/157055 2003 ST149", -- HygieaFamily (MBA-OMB)
		"Sol/157077 2003 UO294", -- HygieaFamily (MBA-OMB)
		"Sol/157274 2004 RB227", -- HygieaFamily (MBA-OMB)
		"Sol/157368 2004 TH127", -- HygieaFamily (MBA-OMB)
		"Sol/157404 2004 TZ245", -- HygieaFamily (MBA-OMB)
		"Sol/157417 2004 TY293", -- HygieaFamily (MBA-OMB)
		"Sol/157432 2004 TM344", -- HygieaFamily (MBA-OMB)
		"Sol/157670 2005 YP92", -- HygieaFamily (MBA-OMB)
		"Sol/157742 2006 BX214", -- HygieaFamily (MBA-OMB)
		"Sol/157744 2006 BX237", -- HygieaFamily (MBA-OMB)
		"Sol/157866 1998 YY4", -- HygieaFamily (MBA-OMB)
		"Sol/157933 1999 VS189", -- HygieaFamily (MBA-OMB)
		"Sol/158128 2001 ES26", -- HygieaFamily (MBA-OMB)
		"Sol/158130 2001 FM9", -- HygieaFamily (MBA-OMB)
		"Sol/158134 2001 FT64", -- HygieaFamily (MBA-OMB)
		"Sol/158149 2001 FS152", -- HygieaFamily (MBA-OMB)
		"Sol/158407 2001 YQ161", -- HygieaFamily (MBA-OMB)
		"Sol/158590 2002 NC", -- HygieaFamily (MBA-OMB)
		"Sol/158744 2003 QT44", -- HygieaFamily (MBA-OMB)
		"Sol/158765 2003 RA13", -- HygieaFamily (MBA-OMB)
		"Sol/158779 2003 SJ75", -- HygieaFamily (MBA-OMB)
		"Sol/158788 2003 SK126", -- HygieaFamily (MBA-OMB)
		"Sol/158802 2003 SU235", -- HygieaFamily (MBA-OMB)
		"Sol/158818 2003 UK125", -- HygieaFamily (MBA-OMB)
		"Sol/158823 2003 UG231", -- HygieaFamily (MBA-OMB)
		"Sol/158982 2004 RT311", -- HygieaFamily (MBA-OMB)
		"Sol/159024 2004 TA47", -- HygieaFamily (MBA-OMB)
		"Sol/159115 2004 VJ19", -- HygieaFamily (MBA-OMB)
		"Sol/159158 2004 XN177", -- HygieaFamily (MBA-OMB)
		"Sol/159255 2005 YS134", -- HygieaFamily (MBA-OMB)
		"Sol/159260 2005 YK174", -- HygieaFamily (MBA-OMB)
		"Sol/159288 2006 AL71", -- HygieaFamily (MBA-OMB)
		"Sol/159305 2006 BG79", -- HygieaFamily (MBA-OMB)
		"Sol/159316 2006 BY185", -- HygieaFamily (MBA-OMB)
		"Sol/159360 2007 FF39", -- HygieaFamily (MBA-OMB)
		"Sol/159519 2001 FK13", -- HygieaFamily (MBA-OMB)
		"Sol/159526 2001 FB121", -- HygieaFamily (MBA-OMB)
		"Sol/159697 2002 PO94", -- HygieaFamily (MBA-OMB)
		"Sol/159705 2002 RU244", -- HygieaFamily (MBA-OMB)
		"Sol/159827 Keithmullen", -- HygieaFamily (MBA-OMB)
		"Sol/159833 2003 UL90", -- HygieaFamily (MBA-OMB)
		"Sol/159837 2003 UG157", -- HygieaFamily (MBA-OMB)
		"Sol/159838 2003 UH163", -- HygieaFamily (MBA-OMB)
		"Sol/159840 2003 UL247", -- HygieaFamily (MBA-OMB)
		"Sol/159851 2003 YE111", -- HygieaFamily (MBA-OMB)
		"Sol/159966 2006 BJ26", -- HygieaFamily (MBA-OMB)
		"Sol/160007 2007 HY60", -- HygieaFamily (MBA-OMB)
		"Sol/160018 1991 TY2", -- HygieaFamily (MBA-OMB)
		"Sol/160153 2001 OD59", -- HygieaFamily (MBA-OMB)
		"Sol/160280 2002 UF5", -- HygieaFamily (MBA-OMB)
		"Sol/160364 2004 BW115", -- HygieaFamily (MBA-OMB)
		"Sol/160442 2005 SE253", -- HygieaFamily (MBA-OMB)
		"Sol/160882 2001 PC29", -- HygieaFamily (MBA-OMB)
		"Sol/160884 2001 QT39", -- HygieaFamily (MBA-OMB)
		"Sol/161162 2002 TH1", -- HygieaFamily (MBA-OMB)
		"Sol/161173 2002 TW62", -- HygieaFamily (MBA-OMB)
		"Sol/161195 2002 TS227", -- HygieaFamily (MBA-OMB)
		"Sol/161207 Lidz", -- HygieaFamily (MBA-OMB)
		"Sol/161208 2002 UQ5", -- HygieaFamily (MBA-OMB)
		"Sol/161216 2002 VR6", -- HygieaFamily (MBA-OMB)
		"Sol/161570 2005 BR23", -- HygieaFamily (MBA-OMB)
		"Sol/161573 2005 CX57", -- HygieaFamily (MBA-OMB)
		"Sol/161680 2006 GD15", -- HygieaFamily (MBA-OMB)
		"Sol/161723 2006 RT21", -- HygieaFamily (MBA-OMB)
		"Sol/161830 2006 XZ25", -- HygieaFamily (MBA-OMB)
		"Sol/162915 2001 NF19", -- HygieaFamily (MBA-OMB)
		"Sol/162938 2001 PC11", -- HygieaFamily (MBA-OMB)
		"Sol/162945 2001 QO35", -- HygieaFamily (MBA-OMB)
		"Sol/162952 2001 QC62", -- HygieaFamily (MBA-OMB)
		"Sol/162985 2001 RH110", -- HygieaFamily (MBA-OMB)
		"Sol/162989 2001 SJ35", -- HygieaFamily (MBA-OMB)
		"Sol/162996 2001 SQ98", -- HygieaFamily (MBA-OMB)
		"Sol/163002 2001 SX175", -- HygieaFamily (MBA-OMB)
		"Sol/163011 2001 TK75", -- HygieaFamily (MBA-OMB)
		"Sol/163440 2002 RM90", -- HygieaFamily (MBA-OMB)
		"Sol/163490 2002 SX11", -- HygieaFamily (MBA-OMB)
		"Sol/163515 2002 TR6", -- HygieaFamily (MBA-OMB)
		"Sol/163520 2002 TY20", -- HygieaFamily (MBA-OMB)
		"Sol/163530 2002 TU42", -- HygieaFamily (MBA-OMB)
		"Sol/163551 2002 TF107", -- HygieaFamily (MBA-OMB)
		"Sol/163609 2002 TC260", -- HygieaFamily (MBA-OMB)
		"Sol/163612 2002 TW276", -- HygieaFamily (MBA-OMB)
		"Sol/163617 2002 TC282", -- HygieaFamily (MBA-OMB)
		"Sol/163644 2002 VS3", -- HygieaFamily (MBA-OMB)
		"Sol/163648 2002 VV25", -- HygieaFamily (MBA-OMB)
		"Sol/163653 2002 VK70", -- HygieaFamily (MBA-OMB)
		"Sol/163658 2002 VB87", -- HygieaFamily (MBA-OMB)
		"Sol/163675 2002 XC31", -- HygieaFamily (MBA-OMB)
		"Sol/163695 2003 EB7", -- HygieaFamily (MBA-OMB)
		"Sol/164109 2003 XF13", -- HygieaFamily (MBA-OMB)
		"Sol/164150 2003 YF119", -- HygieaFamily (MBA-OMB)
		"Sol/164175 2004 BO37", -- HygieaFamily (MBA-OMB)
		"Sol/164365 2005 EO35", -- HygieaFamily (MBA-OMB)
		"Sol/164403 2005 GR170", -- HygieaFamily (MBA-OMB)
		"Sol/164557 2006 KQ22", -- HygieaFamily (MBA-OMB)
		"Sol/164559 2006 KJ42", -- HygieaFamily (MBA-OMB)
		"Sol/164575 2006 MF9", -- HygieaFamily (MBA-OMB)
		"Sol/164643 1995 SU12", -- HygieaFamily (MBA-OMB)
		"Sol/164659 1996 RT13", -- HygieaFamily (MBA-OMB)
		"Sol/165110 2000 HR84", -- HygieaFamily (MBA-OMB)
		"Sol/165114 2000 JK27", -- HygieaFamily (MBA-OMB)
		"Sol/165120 2000 JZ71", -- HygieaFamily (MBA-OMB)
		"Sol/165698 2001 PA44", -- HygieaFamily (MBA-OMB)
		"Sol/165703 2001 PH60", -- HygieaFamily (MBA-OMB)
		"Sol/165704 2001 PD61", -- HygieaFamily (MBA-OMB)
		"Sol/165725 2001 QJ101", -- HygieaFamily (MBA-OMB)
		"Sol/165772 2001 QL251", -- HygieaFamily (MBA-OMB)
		"Sol/165791 2001 RN29", -- HygieaFamily (MBA-OMB)
		"Sol/165813 2001 RJ87", -- HygieaFamily (MBA-OMB)
		"Sol/165818 2001 RE102", -- HygieaFamily (MBA-OMB)
		"Sol/165828 2001 RK123", -- HygieaFamily (MBA-OMB)
		"Sol/165833 2001 RY134", -- HygieaFamily (MBA-OMB)
		"Sol/165836 2001 RJ140", -- HygieaFamily (MBA-OMB)
		"Sol/165842 2001 RE153", -- HygieaFamily (MBA-OMB)
		"Sol/165849 2001 SD16", -- HygieaFamily (MBA-OMB)
		"Sol/165851 2001 SP18", -- HygieaFamily (MBA-OMB)
		"Sol/165854 2001 SQ23", -- HygieaFamily (MBA-OMB)
		"Sol/165858 2001 SX35", -- HygieaFamily (MBA-OMB)
		"Sol/165867 2001 SQ91", -- HygieaFamily (MBA-OMB)
		"Sol/165868 2001 SO95", -- HygieaFamily (MBA-OMB)
		"Sol/165873 2001 SK126", -- HygieaFamily (MBA-OMB)
		"Sol/165880 2001 SF143", -- HygieaFamily (MBA-OMB)
		"Sol/165885 2001 SP165", -- HygieaFamily (MBA-OMB)
		"Sol/165900 2001 SB294", -- HygieaFamily (MBA-OMB)
		"Sol/165903 2001 SS307", -- HygieaFamily (MBA-OMB)
		"Sol/165905 2001 ST314", -- HygieaFamily (MBA-OMB)
		"Sol/165910 2001 TG5", -- HygieaFamily (MBA-OMB)
		"Sol/165923 2001 TM144", -- HygieaFamily (MBA-OMB)
		"Sol/165946 2001 UL197", -- HygieaFamily (MBA-OMB)
		"Sol/165951 2001 WK69", -- HygieaFamily (MBA-OMB)
		"Sol/165952 2001 WN92", -- HygieaFamily (MBA-OMB)
		"Sol/165960 2001 XR157", -- HygieaFamily (MBA-OMB)
		"Sol/166671 2002 TP72", -- HygieaFamily (MBA-OMB)
		"Sol/166677 2002 TH99", -- HygieaFamily (MBA-OMB)
		"Sol/166720 2002 TP226", -- HygieaFamily (MBA-OMB)
		"Sol/166756 2002 UB20", -- HygieaFamily (MBA-OMB)
		"Sol/166765 2002 UN34", -- HygieaFamily (MBA-OMB)
		"Sol/166771 2002 VJ10", -- HygieaFamily (MBA-OMB)
		"Sol/166786 2002 VH37", -- HygieaFamily (MBA-OMB)
		"Sol/166801 2002 VY57", -- HygieaFamily (MBA-OMB)
		"Sol/166802 2002 VG58", -- HygieaFamily (MBA-OMB)
		"Sol/166815 2002 VL85", -- HygieaFamily (MBA-OMB)
		"Sol/166817 2002 VP91", -- HygieaFamily (MBA-OMB)
		"Sol/166827 2002 VJ101", -- HygieaFamily (MBA-OMB)
		"Sol/166857 2002 XE", -- HygieaFamily (MBA-OMB)
		"Sol/166890 2002 YA17", -- HygieaFamily (MBA-OMB)
		"Sol/166903 2003 AQ52", -- HygieaFamily (MBA-OMB)
		"Sol/167549 2004 BR1", -- HygieaFamily (MBA-OMB)
		"Sol/167576 2004 BQ69", -- HygieaFamily (MBA-OMB)
		"Sol/167601 2004 BJ124", -- HygieaFamily (MBA-OMB)
		"Sol/167614 2004 CJ12", -- HygieaFamily (MBA-OMB)
		"Sol/167668 2004 EQ77", -- HygieaFamily (MBA-OMB)
		"Sol/167833 2005 CB44", -- HygieaFamily (MBA-OMB)
		"Sol/167842 2005 CV63", -- HygieaFamily (MBA-OMB)
		"Sol/167976 Ormsbymitchel", -- HygieaFamily (MBA-OMB)
		"Sol/168015 2005 HK5", -- HygieaFamily (MBA-OMB)
		"Sol/168063 2006 BH266", -- HygieaFamily (MBA-OMB)
		"Sol/168295 6280 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/168324 1993 FA19", -- HygieaFamily (MBA-OMB)
		"Sol/168325 1993 FT27", -- HygieaFamily (MBA-OMB)
		"Sol/168344 1995 OD14", -- HygieaFamily (MBA-OMB)
		"Sol/168352 1995 VV3", -- HygieaFamily (MBA-OMB)
		"Sol/169121 2001 PJ16", -- HygieaFamily (MBA-OMB)
		"Sol/169123 2001 PD25", -- HygieaFamily (MBA-OMB)
		"Sol/169151 2001 QA157", -- HygieaFamily (MBA-OMB)
		"Sol/169174 2001 QC234", -- HygieaFamily (MBA-OMB)
		"Sol/169199 2001 RH67", -- HygieaFamily (MBA-OMB)
		"Sol/169239 2001 ST79", -- HygieaFamily (MBA-OMB)
		"Sol/169247 2001 SF98", -- HygieaFamily (MBA-OMB)
		"Sol/169250 2001 SW102", -- HygieaFamily (MBA-OMB)
		"Sol/169252 2001 SC116", -- HygieaFamily (MBA-OMB)
		"Sol/169260 2001 SM169", -- HygieaFamily (MBA-OMB)
		"Sol/169263 2001 SV175", -- HygieaFamily (MBA-OMB)
		"Sol/169283 2001 SS239", -- HygieaFamily (MBA-OMB)
		"Sol/169310 2001 TQ81", -- HygieaFamily (MBA-OMB)
		"Sol/169315 2001 TH111", -- HygieaFamily (MBA-OMB)
		"Sol/169325 2001 TU150", -- HygieaFamily (MBA-OMB)
		"Sol/169339 2001 TO191", -- HygieaFamily (MBA-OMB)
		"Sol/169346 2001 TZ221", -- HygieaFamily (MBA-OMB)
		"Sol/169349 2001 TA240", -- HygieaFamily (MBA-OMB)
		"Sol/169369 2001 UK111", -- HygieaFamily (MBA-OMB)
		"Sol/169371 2001 UX136", -- HygieaFamily (MBA-OMB)
		"Sol/169391 2001 VU61", -- HygieaFamily (MBA-OMB)
		"Sol/169428 2001 YL127", -- HygieaFamily (MBA-OMB)
		"Sol/169433 2002 AY42", -- HygieaFamily (MBA-OMB)
		"Sol/169976 2002 TZ184", -- HygieaFamily (MBA-OMB)
		"Sol/170056 2002 VO75", -- HygieaFamily (MBA-OMB)
		"Sol/170077 2002 WM3", -- HygieaFamily (MBA-OMB)
		"Sol/170129 2003 AF19", -- HygieaFamily (MBA-OMB)
		"Sol/170168 2003 FF86", -- HygieaFamily (MBA-OMB)
		"Sol/170692 2004 BV9", -- HygieaFamily (MBA-OMB)
		"Sol/170727 2004 BU73", -- HygieaFamily (MBA-OMB)
		"Sol/170767 2004 CA68", -- HygieaFamily (MBA-OMB)
		"Sol/170777 2004 CB96", -- HygieaFamily (MBA-OMB)
		"Sol/170829 2004 EL63", -- HygieaFamily (MBA-OMB)
		"Sol/170841 2004 FQ46", -- HygieaFamily (MBA-OMB)
		"Sol/170864 2004 GA30", -- HygieaFamily (MBA-OMB)
		"Sol/170947 2005 BA4", -- HygieaFamily (MBA-OMB)
		"Sol/171237 2005 JZ177", -- HygieaFamily (MBA-OMB)
		"Sol/171372 2006 MK3", -- HygieaFamily (MBA-OMB)
		"Sol/171463 6272 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/171906 2001 SZ24", -- HygieaFamily (MBA-OMB)
		"Sol/171924 2001 SP142", -- HygieaFamily (MBA-OMB)
		"Sol/171927 2001 SW145", -- HygieaFamily (MBA-OMB)
		"Sol/171928 2001 SK153", -- HygieaFamily (MBA-OMB)
		"Sol/171947 2001 SK281", -- HygieaFamily (MBA-OMB)
		"Sol/171959 2001 TG61", -- HygieaFamily (MBA-OMB)
		"Sol/171961 2001 TR81", -- HygieaFamily (MBA-OMB)
		"Sol/171984 2001 TQ175", -- HygieaFamily (MBA-OMB)
		"Sol/171986 2001 TX188", -- HygieaFamily (MBA-OMB)
		"Sol/171998 2001 UM3", -- HygieaFamily (MBA-OMB)
		"Sol/172005 2001 UH43", -- HygieaFamily (MBA-OMB)
		"Sol/172040 2001 WQ71", -- HygieaFamily (MBA-OMB)
		"Sol/172070 2002 AR70", -- HygieaFamily (MBA-OMB)
		"Sol/172413 2003 EH2", -- HygieaFamily (MBA-OMB)
		"Sol/172767 2004 DH60", -- HygieaFamily (MBA-OMB)
		"Sol/172924 2005 GE144", -- HygieaFamily (MBA-OMB)
		"Sol/172939 2005 JY49", -- HygieaFamily (MBA-OMB)
		"Sol/172949 2005 JQ166", -- HygieaFamily (MBA-OMB)
		"Sol/172968 2005 NQ80", -- HygieaFamily (MBA-OMB)
		"Sol/173023 2006 QX3", -- HygieaFamily (MBA-OMB)
		"Sol/173044 2006 QL107", -- HygieaFamily (MBA-OMB)
		"Sol/173054 2006 RR71", -- HygieaFamily (MBA-OMB)
		"Sol/173131 1994 PY36", -- HygieaFamily (MBA-OMB)
		"Sol/173145 1995 TT3", -- HygieaFamily (MBA-OMB)
		"Sol/173468 2000 QF210", -- HygieaFamily (MBA-OMB)
		"Sol/173480 2000 SQ67", -- HygieaFamily (MBA-OMB)
		"Sol/173493 2000 SW208", -- HygieaFamily (MBA-OMB)
		"Sol/173783 2001 SL77", -- HygieaFamily (MBA-OMB)
		"Sol/173837 2001 TP96", -- HygieaFamily (MBA-OMB)
		"Sol/173922 2001 VC59", -- HygieaFamily (MBA-OMB)
		"Sol/173932 2001 VD105", -- HygieaFamily (MBA-OMB)
		"Sol/173959 2001 XE23", -- HygieaFamily (MBA-OMB)
		"Sol/173996 2001 XT205", -- HygieaFamily (MBA-OMB)
		"Sol/173997 2001 XJ207", -- HygieaFamily (MBA-OMB)
		"Sol/174008 2001 YW8", -- HygieaFamily (MBA-OMB)
		"Sol/174013 2001 YQ36", -- HygieaFamily (MBA-OMB)
		"Sol/174015 2001 YN57", -- HygieaFamily (MBA-OMB)
		"Sol/174045 2002 AU182", -- HygieaFamily (MBA-OMB)
		"Sol/174057 2002 CG127", -- HygieaFamily (MBA-OMB)
		"Sol/174473 2003 AX16", -- HygieaFamily (MBA-OMB)
		"Sol/174532 2003 EA29", -- HygieaFamily (MBA-OMB)
		"Sol/174547 2003 FF62", -- HygieaFamily (MBA-OMB)
		"Sol/174558 2003 FB99", -- HygieaFamily (MBA-OMB)
		"Sol/175043 2004 FZ80", -- HygieaFamily (MBA-OMB)
		"Sol/175100 2004 JZ35", -- HygieaFamily (MBA-OMB)
		"Sol/175105 2004 KC9", -- HygieaFamily (MBA-OMB)
		"Sol/175254 2005 JO51", -- HygieaFamily (MBA-OMB)
		"Sol/175295 2005 LW27", -- HygieaFamily (MBA-OMB)
		"Sol/175358 2005 QT26", -- HygieaFamily (MBA-OMB)
		"Sol/175360 2005 QN57", -- HygieaFamily (MBA-OMB)
		"Sol/175362 2005 QD101", -- HygieaFamily (MBA-OMB)
		"Sol/175367 2005 QF165", -- HygieaFamily (MBA-OMB)
		"Sol/175419 Albiesachs", -- HygieaFamily (MBA-OMB)
		"Sol/175433 2006 QS25", -- HygieaFamily (MBA-OMB)
		"Sol/175451 Linchisheng", -- HygieaFamily (MBA-OMB)
		"Sol/175573 2006 TK50", -- HygieaFamily (MBA-OMB)
		"Sol/175611 2006 VF31", -- HygieaFamily (MBA-OMB)
		"Sol/175617 2006 WA36", -- HygieaFamily (MBA-OMB)
		"Sol/175807 1999 RP165", -- HygieaFamily (MBA-OMB)
		"Sol/176015 2000 SR", -- HygieaFamily (MBA-OMB)
		"Sol/176020 2000 SQ50", -- HygieaFamily (MBA-OMB)
		"Sol/176037 2000 SR200", -- HygieaFamily (MBA-OMB)
		"Sol/176053 2000 TO35", -- HygieaFamily (MBA-OMB)
		"Sol/176356 2001 TH89", -- HygieaFamily (MBA-OMB)
		"Sol/176371 2001 TK185", -- HygieaFamily (MBA-OMB)
		"Sol/176484 2001 XA209", -- HygieaFamily (MBA-OMB)
		"Sol/176491 2001 XD234", -- HygieaFamily (MBA-OMB)
		"Sol/176492 2001 XO235", -- HygieaFamily (MBA-OMB)
		"Sol/176510 2001 YW50", -- HygieaFamily (MBA-OMB)
		"Sol/176511 2001 YK59", -- HygieaFamily (MBA-OMB)
		"Sol/176513 2001 YN63", -- HygieaFamily (MBA-OMB)
		"Sol/176515 2001 YM66", -- HygieaFamily (MBA-OMB)
		"Sol/176519 2001 YY77", -- HygieaFamily (MBA-OMB)
		"Sol/176549 2002 AV108", -- HygieaFamily (MBA-OMB)
		"Sol/176564 2002 AX158", -- HygieaFamily (MBA-OMB)
		"Sol/176570 2002 AU208", -- HygieaFamily (MBA-OMB)
		"Sol/176583 2002 CY87", -- HygieaFamily (MBA-OMB)
		"Sol/176587 2002 CG134", -- HygieaFamily (MBA-OMB)
		"Sol/176597 2002 CO246", -- HygieaFamily (MBA-OMB)
		"Sol/177038 2003 CW25", -- HygieaFamily (MBA-OMB)
		"Sol/177045 2003 DP24", -- HygieaFamily (MBA-OMB)
		"Sol/177087 2003 FY69", -- HygieaFamily (MBA-OMB)
		"Sol/177111 2003 GN7", -- HygieaFamily (MBA-OMB)
		"Sol/177624 2004 HB73", -- HygieaFamily (MBA-OMB)
		"Sol/177626 2004 JH5", -- HygieaFamily (MBA-OMB)
		"Sol/177630 2004 JZ42", -- HygieaFamily (MBA-OMB)
		"Sol/177641 2004 NE20", -- HygieaFamily (MBA-OMB)
		"Sol/177811 2005 MN12", -- HygieaFamily (MBA-OMB)
		"Sol/177826 2005 NM18", -- HygieaFamily (MBA-OMB)
		"Sol/177861 2005 QM9", -- HygieaFamily (MBA-OMB)
		"Sol/177867 2005 QV31", -- HygieaFamily (MBA-OMB)
		"Sol/177872 2005 QV58", -- HygieaFamily (MBA-OMB)
		"Sol/177885 2005 QD137", -- HygieaFamily (MBA-OMB)
		"Sol/177894 2005 QY177", -- HygieaFamily (MBA-OMB)
		"Sol/177905 2005 SA11", -- HygieaFamily (MBA-OMB)
		"Sol/177924 2005 SV246", -- HygieaFamily (MBA-OMB)
		"Sol/177935 2005 TS111", -- HygieaFamily (MBA-OMB)
		"Sol/178082 2006 SG160", -- HygieaFamily (MBA-OMB)
		"Sol/178103 2006 SH280", -- HygieaFamily (MBA-OMB)
		"Sol/178197 2006 UP231", -- HygieaFamily (MBA-OMB)
		"Sol/178351 1996 AO6", -- HygieaFamily (MBA-OMB)
		"Sol/178371 1997 ET4", -- HygieaFamily (MBA-OMB)
		"Sol/178472 1999 RA166", -- HygieaFamily (MBA-OMB)
		"Sol/178490 1999 TN83", -- HygieaFamily (MBA-OMB)
		"Sol/178519 1999 TM213", -- HygieaFamily (MBA-OMB)
		"Sol/178748 2000 UL83", -- HygieaFamily (MBA-OMB)
		"Sol/178755 2000 VL42", -- HygieaFamily (MBA-OMB)
		"Sol/178764 2000 WM14", -- HygieaFamily (MBA-OMB)
		"Sol/178768 2000 WK52", -- HygieaFamily (MBA-OMB)
		"Sol/179411 Draganrosa", -- HygieaFamily (MBA-OMB)
		"Sol/179421 2002 AG39", -- HygieaFamily (MBA-OMB)
		"Sol/179427 2002 AC54", -- HygieaFamily (MBA-OMB)
		"Sol/179447 2002 AW158", -- HygieaFamily (MBA-OMB)
		"Sol/179453 2002 AV171", -- HygieaFamily (MBA-OMB)
		"Sol/179454 2002 AA172", -- HygieaFamily (MBA-OMB)
		"Sol/179464 2002 BM1", -- HygieaFamily (MBA-OMB)
		"Sol/179472 2002 BH24", -- HygieaFamily (MBA-OMB)
		"Sol/179479 2002 CR2", -- HygieaFamily (MBA-OMB)
		"Sol/179480 2002 CU3", -- HygieaFamily (MBA-OMB)
		"Sol/179483 2002 CO17", -- HygieaFamily (MBA-OMB)
		"Sol/179490 2002 CY37", -- HygieaFamily (MBA-OMB)
		"Sol/179499 2002 CY81", -- HygieaFamily (MBA-OMB)
		"Sol/179504 2002 CL118", -- HygieaFamily (MBA-OMB)
		"Sol/179531 2002 CD198", -- HygieaFamily (MBA-OMB)
		"Sol/179577 2002 GO12", -- HygieaFamily (MBA-OMB)
		"Sol/180746 2004 LA11", -- HygieaFamily (MBA-OMB)
		"Sol/180754 2004 NK27", -- HygieaFamily (MBA-OMB)
		"Sol/180765 2004 PJ18", -- HygieaFamily (MBA-OMB)
		"Sol/180769 2004 PE58", -- HygieaFamily (MBA-OMB)
		"Sol/180786 2004 RO182", -- HygieaFamily (MBA-OMB)
		"Sol/180790 2004 SX9", -- HygieaFamily (MBA-OMB)
		"Sol/181019 2005 NY84", -- HygieaFamily (MBA-OMB)
		"Sol/181071 2005 QH19", -- HygieaFamily (MBA-OMB)
		"Sol/181088 2005 QB50", -- HygieaFamily (MBA-OMB)
		"Sol/181164 2005 SQ16", -- HygieaFamily (MBA-OMB)
		"Sol/181169 2005 SB53", -- HygieaFamily (MBA-OMB)
		"Sol/181212 2005 SW190", -- HygieaFamily (MBA-OMB)
		"Sol/181251 2005 UD252", -- HygieaFamily (MBA-OMB)
		"Sol/181263 2005 VB99", -- HygieaFamily (MBA-OMB)
		"Sol/181264 2005 VE113", -- HygieaFamily (MBA-OMB)
		"Sol/181441 2006 SV381", -- HygieaFamily (MBA-OMB)
		"Sol/181642 2006 XU65", -- HygieaFamily (MBA-OMB)
		"Sol/181747 1996 BV13", -- HygieaFamily (MBA-OMB)
		"Sol/181749 1996 EX8", -- HygieaFamily (MBA-OMB)
		"Sol/181794 1998 HF5", -- HygieaFamily (MBA-OMB)
		"Sol/181921 1999 TQ79", -- HygieaFamily (MBA-OMB)
		"Sol/181941 1999 TT173", -- HygieaFamily (MBA-OMB)
		"Sol/181953 1999 TH245", -- HygieaFamily (MBA-OMB)
		"Sol/181982 1999 VO74", -- HygieaFamily (MBA-OMB)
		"Sol/181993 1999 VP130", -- HygieaFamily (MBA-OMB)
		"Sol/182184 2000 SP325", -- HygieaFamily (MBA-OMB)
		"Sol/182201 2000 VD20", -- HygieaFamily (MBA-OMB)
		"Sol/182212 2000 WN122", -- HygieaFamily (MBA-OMB)
		"Sol/182224 2000 YO10", -- HygieaFamily (MBA-OMB)
		"Sol/182497 2001 SL200", -- HygieaFamily (MBA-OMB)
		"Sol/182787 2002 AE8", -- HygieaFamily (MBA-OMB)
		"Sol/182852 2002 CG101", -- HygieaFamily (MBA-OMB)
		"Sol/182854 2002 CO119", -- HygieaFamily (MBA-OMB)
		"Sol/182862 2002 CY167", -- HygieaFamily (MBA-OMB)
		"Sol/182870 2002 CS210", -- HygieaFamily (MBA-OMB)
		"Sol/182873 2002 CD222", -- HygieaFamily (MBA-OMB)
		"Sol/182874 2002 CC230", -- HygieaFamily (MBA-OMB)
		"Sol/182876 2002 CZ238", -- HygieaFamily (MBA-OMB)
		"Sol/182881 2002 CD254", -- HygieaFamily (MBA-OMB)
		"Sol/182886 2002 CA282", -- HygieaFamily (MBA-OMB)
		"Sol/182889 2002 CH301", -- HygieaFamily (MBA-OMB)
		"Sol/182892 2002 CD311", -- HygieaFamily (MBA-OMB)
		"Sol/182904 2002 EP60", -- HygieaFamily (MBA-OMB)
		"Sol/182914 2002 EL109", -- HygieaFamily (MBA-OMB)
		"Sol/182929 2002 FJ32", -- HygieaFamily (MBA-OMB)
		"Sol/182939 2002 GZ50", -- HygieaFamily (MBA-OMB)
		"Sol/183491 2003 EU21", -- HygieaFamily (MBA-OMB)
		"Sol/183557 2003 KZ2", -- HygieaFamily (MBA-OMB)
		"Sol/183562 2003 LP4", -- HygieaFamily (MBA-OMB)
		"Sol/183947 2004 DD36", -- HygieaFamily (MBA-OMB)
		"Sol/184182 2004 OC4", -- HygieaFamily (MBA-OMB)
		"Sol/184189 2004 PO19", -- HygieaFamily (MBA-OMB)
		"Sol/184200 2004 PZ65", -- HygieaFamily (MBA-OMB)
		"Sol/184208 2004 PR94", -- HygieaFamily (MBA-OMB)
		"Sol/184235 2004 RR186", -- HygieaFamily (MBA-OMB)
		"Sol/184236 2004 RQ197", -- HygieaFamily (MBA-OMB)
		"Sol/184239 2004 RE227", -- HygieaFamily (MBA-OMB)
		"Sol/184242 2004 RL244", -- HygieaFamily (MBA-OMB)
		"Sol/184243 2004 RQ253", -- HygieaFamily (MBA-OMB)
		"Sol/184246 2004 RY332", -- HygieaFamily (MBA-OMB)
		"Sol/184247 2004 RZ332", -- HygieaFamily (MBA-OMB)
		"Sol/184260 2004 TJ124", -- HygieaFamily (MBA-OMB)
		"Sol/184639 2005 SX18", -- HygieaFamily (MBA-OMB)
		"Sol/184659 2005 SJ41", -- HygieaFamily (MBA-OMB)
		"Sol/184664 2005 SK55", -- HygieaFamily (MBA-OMB)
		"Sol/184757 2005 SN255", -- HygieaFamily (MBA-OMB)
		"Sol/184762 2005 SG278", -- HygieaFamily (MBA-OMB)
		"Sol/184775 2005 TH18", -- HygieaFamily (MBA-OMB)
		"Sol/184788 2005 TL55", -- HygieaFamily (MBA-OMB)
		"Sol/184804 2005 TF112", -- HygieaFamily (MBA-OMB)
		"Sol/184811 2005 TX127", -- HygieaFamily (MBA-OMB)
		"Sol/184835 2005 UG21", -- HygieaFamily (MBA-OMB)
		"Sol/184842 2005 UY38", -- HygieaFamily (MBA-OMB)
		"Sol/184850 2005 UG53", -- HygieaFamily (MBA-OMB)
		"Sol/184876 2005 UY178", -- HygieaFamily (MBA-OMB)
		"Sol/184886 2005 UT221", -- HygieaFamily (MBA-OMB)
		"Sol/184892 2005 UB244", -- HygieaFamily (MBA-OMB)
		"Sol/184924 2005 UX508", -- HygieaFamily (MBA-OMB)
		"Sol/184965 2005 WX167", -- HygieaFamily (MBA-OMB)
		"Sol/185024 2006 QT59", -- HygieaFamily (MBA-OMB)
		"Sol/185218 2006 TO59", -- HygieaFamily (MBA-OMB)
		"Sol/185229 2006 TS78", -- HygieaFamily (MBA-OMB)
		"Sol/185474 2007 BR74", -- HygieaFamily (MBA-OMB)
		"Sol/185482 2007 CK38", -- HygieaFamily (MBA-OMB)
		"Sol/185593 2008 BC41", -- HygieaFamily (MBA-OMB)
		"Sol/185660 1993 RE4", -- HygieaFamily (MBA-OMB)
		"Sol/185762 1999 TP78", -- HygieaFamily (MBA-OMB)
		"Sol/185767 1999 TF136", -- HygieaFamily (MBA-OMB)
		"Sol/185778 1999 TL291", -- HygieaFamily (MBA-OMB)
		"Sol/185789 1999 VH69", -- HygieaFamily (MBA-OMB)
		"Sol/185812 1999 XJ5", -- HygieaFamily (MBA-OMB)
		"Sol/185816 1999 XD146", -- HygieaFamily (MBA-OMB)
		"Sol/185947 2001 BU17", -- HygieaFamily (MBA-OMB)
		"Sol/186326 2002 DO12", -- HygieaFamily (MBA-OMB)
		"Sol/186362 2002 GR72", -- HygieaFamily (MBA-OMB)
		"Sol/186366 2002 GA107", -- HygieaFamily (MBA-OMB)
		"Sol/186373 2002 GF148", -- HygieaFamily (MBA-OMB)
		"Sol/186924 2004 PD60", -- HygieaFamily (MBA-OMB)
		"Sol/186961 2004 RN107", -- HygieaFamily (MBA-OMB)
		"Sol/187010 2004 TB170", -- HygieaFamily (MBA-OMB)
		"Sol/187014 2004 TA297", -- HygieaFamily (MBA-OMB)
		"Sol/187181 2005 SD51", -- HygieaFamily (MBA-OMB)
		"Sol/187214 2005 SD111", -- HygieaFamily (MBA-OMB)
		"Sol/187313 2005 UH35", -- HygieaFamily (MBA-OMB)
		"Sol/187314 2005 UY37", -- HygieaFamily (MBA-OMB)
		"Sol/187321 2005 UK55", -- HygieaFamily (MBA-OMB)
		"Sol/187361 2005 UP259", -- HygieaFamily (MBA-OMB)
		"Sol/187400 2005 VA34", -- HygieaFamily (MBA-OMB)
		"Sol/187403 2005 VB38", -- HygieaFamily (MBA-OMB)
		"Sol/187461 2005 XM65", -- HygieaFamily (MBA-OMB)
		"Sol/187644 2007 DA1", -- HygieaFamily (MBA-OMB)
		"Sol/187660 2007 JE8", -- HygieaFamily (MBA-OMB)
		"Sol/187790 1998 UH36", -- HygieaFamily (MBA-OMB)
		"Sol/187825 1999 UP32", -- HygieaFamily (MBA-OMB)
		"Sol/188129 2002 CL102", -- HygieaFamily (MBA-OMB)
		"Sol/188166 2002 GO128", -- HygieaFamily (MBA-OMB)
		"Sol/188347 2003 SN310", -- HygieaFamily (MBA-OMB)
		"Sol/188489 2004 PH30", -- HygieaFamily (MBA-OMB)
		"Sol/188513 2004 RK47", -- HygieaFamily (MBA-OMB)
		"Sol/188557 2004 TE62", -- HygieaFamily (MBA-OMB)
		"Sol/188562 2004 TA118", -- HygieaFamily (MBA-OMB)
		"Sol/188573 2004 XL126", -- HygieaFamily (MBA-OMB)
		"Sol/189070 2001 BD39", -- HygieaFamily (MBA-OMB)
		"Sol/189203 2003 SL40", -- HygieaFamily (MBA-OMB)
		"Sol/189259 2004 VR77", -- HygieaFamily (MBA-OMB)
		"Sol/189362 2008 DC83", -- HygieaFamily (MBA-OMB)
		"Sol/189391 2008 HQ12", -- HygieaFamily (MBA-OMB)
		"Sol/189504 2000 CZ53", -- HygieaFamily (MBA-OMB)
		"Sol/189511 2000 DF76", -- HygieaFamily (MBA-OMB)
		"Sol/189819 2002 NC60", -- HygieaFamily (MBA-OMB)
		"Sol/189893 2003 SZ35", -- HygieaFamily (MBA-OMB)
		"Sol/189909 2003 SB110", -- HygieaFamily (MBA-OMB)
		"Sol/189917 2003 SV141", -- HygieaFamily (MBA-OMB)
		"Sol/189922 2003 SW160", -- HygieaFamily (MBA-OMB)
		"Sol/189923 2003 SD169", -- HygieaFamily (MBA-OMB)
		"Sol/189925 2003 SC174", -- HygieaFamily (MBA-OMB)
		"Sol/189964 2003 UB190", -- HygieaFamily (MBA-OMB)
		"Sol/190093 2004 TH148", -- HygieaFamily (MBA-OMB)
		"Sol/190248 2007 EJ182", -- HygieaFamily (MBA-OMB)
		"Sol/190251 2007 GL", -- HygieaFamily (MBA-OMB)
		"Sol/190256 2007 HV32", -- HygieaFamily (MBA-OMB)
		"Sol/190307 1997 RA13", -- HygieaFamily (MBA-OMB)
		"Sol/190688 2001 DB89", -- HygieaFamily (MBA-OMB)
		"Sol/190702 2001 FN85", -- HygieaFamily (MBA-OMB)
		"Sol/190718 2001 KK53", -- HygieaFamily (MBA-OMB)
		"Sol/191195 2002 PN15", -- HygieaFamily (MBA-OMB)
		"Sol/191196 2002 PW15", -- HygieaFamily (MBA-OMB)
		"Sol/191197 2002 PS37", -- HygieaFamily (MBA-OMB)
		"Sol/191227 2002 RA239", -- HygieaFamily (MBA-OMB)
		"Sol/191228 2002 RN242", -- HygieaFamily (MBA-OMB)
		"Sol/191352 2003 QS66", -- HygieaFamily (MBA-OMB)
		"Sol/191415 2003 SA110", -- HygieaFamily (MBA-OMB)
		"Sol/191489 2003 TW16", -- HygieaFamily (MBA-OMB)
		"Sol/191502 2003 UL48", -- HygieaFamily (MBA-OMB)
		"Sol/191503 2003 UW48", -- HygieaFamily (MBA-OMB)
		"Sol/191505 2003 UQ57", -- HygieaFamily (MBA-OMB)
		"Sol/191516 2003 US112", -- HygieaFamily (MBA-OMB)
		"Sol/191530 2003 UX197", -- HygieaFamily (MBA-OMB)
		"Sol/191538 2003 UR227", -- HygieaFamily (MBA-OMB)
		"Sol/191540 2003 UF236", -- HygieaFamily (MBA-OMB)
		"Sol/191543 2003 UJ249", -- HygieaFamily (MBA-OMB)
		"Sol/191564 2003 WZ112", -- HygieaFamily (MBA-OMB)
		"Sol/191999 2005 XG64", -- HygieaFamily (MBA-OMB)
		"Sol/192121 2006 DG45", -- HygieaFamily (MBA-OMB)
		"Sol/192205 2007 JJ27", -- HygieaFamily (MBA-OMB)
		"Sol/192334 1995 GU6", -- HygieaFamily (MBA-OMB)
		"Sol/192426 1997 TJ3", -- HygieaFamily (MBA-OMB)
		"Sol/192428 1997 TZ5", -- HygieaFamily (MBA-OMB)
		"Sol/192454 1998 BQ5", -- HygieaFamily (MBA-OMB)
		"Sol/192575 1998 XM20", -- HygieaFamily (MBA-OMB)
		"Sol/192581 1998 YH16", -- HygieaFamily (MBA-OMB)
		"Sol/192971 2000 DE14", -- HygieaFamily (MBA-OMB)
		"Sol/192978 2000 DO41", -- HygieaFamily (MBA-OMB)
		"Sol/193041 2000 ER160", -- HygieaFamily (MBA-OMB)
		"Sol/193065 2000 GB12", -- HygieaFamily (MBA-OMB)
		"Sol/193132 2000 HY47", -- HygieaFamily (MBA-OMB)
		"Sol/193145 2000 HN90", -- HygieaFamily (MBA-OMB)
		"Sol/193671 2001 DV84", -- HygieaFamily (MBA-OMB)
		"Sol/193826 2001 QM32", -- HygieaFamily (MBA-OMB)
		"Sol/195693 2002 PC12", -- HygieaFamily (MBA-OMB)
		"Sol/195695 2002 PU16", -- HygieaFamily (MBA-OMB)
		"Sol/195696 2002 PM18", -- HygieaFamily (MBA-OMB)
		"Sol/195698 2002 PC25", -- HygieaFamily (MBA-OMB)
		"Sol/195708 2002 PV38", -- HygieaFamily (MBA-OMB)
		"Sol/195726 2002 PY74", -- HygieaFamily (MBA-OMB)
		"Sol/195769 2002 PO127", -- HygieaFamily (MBA-OMB)
		"Sol/195774 2002 PL137", -- HygieaFamily (MBA-OMB)
		"Sol/195795 2002 QD2", -- HygieaFamily (MBA-OMB)
		"Sol/195825 2002 QJ40", -- HygieaFamily (MBA-OMB)
		"Sol/195853 2002 QA80", -- HygieaFamily (MBA-OMB)
		"Sol/195855 2002 QS80", -- HygieaFamily (MBA-OMB)
		"Sol/195870 2002 QZ116", -- HygieaFamily (MBA-OMB)
		"Sol/195879 2002 RO7", -- HygieaFamily (MBA-OMB)
		"Sol/195927 2002 RW109", -- HygieaFamily (MBA-OMB)
		"Sol/195931 2002 RG115", -- HygieaFamily (MBA-OMB)
		"Sol/195950 2002 RO149", -- HygieaFamily (MBA-OMB)
		"Sol/195954 2002 RD162", -- HygieaFamily (MBA-OMB)
		"Sol/195955 2002 RG163", -- HygieaFamily (MBA-OMB)
		"Sol/195978 2002 RG193", -- HygieaFamily (MBA-OMB)
		"Sol/196017 2002 RH273", -- HygieaFamily (MBA-OMB)
		"Sol/196046 2002 SE56", -- HygieaFamily (MBA-OMB)
		"Sol/196055 2002 TC1", -- HygieaFamily (MBA-OMB)
		"Sol/196057 2002 TN12", -- HygieaFamily (MBA-OMB)
		"Sol/196065 2002 TK38", -- HygieaFamily (MBA-OMB)
		"Sol/196076 2002 TL77", -- HygieaFamily (MBA-OMB)
		"Sol/196100 2002 TZ126", -- HygieaFamily (MBA-OMB)
		"Sol/196106 2002 TV142", -- HygieaFamily (MBA-OMB)
		"Sol/196126 2002 TE206", -- HygieaFamily (MBA-OMB)
		"Sol/196144 2002 TE274", -- HygieaFamily (MBA-OMB)
		"Sol/196186 2002 YF31", -- HygieaFamily (MBA-OMB)
		"Sol/196805 2003 SZ209", -- HygieaFamily (MBA-OMB)
		"Sol/196967 2003 UK57", -- HygieaFamily (MBA-OMB)
		"Sol/197055 2003 UC150", -- HygieaFamily (MBA-OMB)
		"Sol/197078 2003 UT174", -- HygieaFamily (MBA-OMB)
		"Sol/197095 2003 UW187", -- HygieaFamily (MBA-OMB)
		"Sol/197099 2003 UZ190", -- HygieaFamily (MBA-OMB)
		"Sol/197129 2003 UG229", -- HygieaFamily (MBA-OMB)
		"Sol/197141 2003 UE249", -- HygieaFamily (MBA-OMB)
		"Sol/197142 2003 UW250", -- HygieaFamily (MBA-OMB)
		"Sol/197152 2003 UU267", -- HygieaFamily (MBA-OMB)
		"Sol/197174 2003 UG282", -- HygieaFamily (MBA-OMB)
		"Sol/197221 2003 WR32", -- HygieaFamily (MBA-OMB)
		"Sol/197262 2003 WG78", -- HygieaFamily (MBA-OMB)
		"Sol/197287 2003 WR113", -- HygieaFamily (MBA-OMB)
		"Sol/197294 2003 WX122", -- HygieaFamily (MBA-OMB)
		"Sol/197364 2003 XC21", -- HygieaFamily (MBA-OMB)
		"Sol/197376 2003 XB39", -- HygieaFamily (MBA-OMB)
		"Sol/197379 2003 XD42", -- HygieaFamily (MBA-OMB)
		"Sol/197404 2003 YO35", -- HygieaFamily (MBA-OMB)
		"Sol/197405 2003 YU39", -- HygieaFamily (MBA-OMB)
		"Sol/197409 2003 YT47", -- HygieaFamily (MBA-OMB)
		"Sol/197416 2003 YY51", -- HygieaFamily (MBA-OMB)
		"Sol/197425 2003 YE70", -- HygieaFamily (MBA-OMB)
		"Sol/197437 2003 YD85", -- HygieaFamily (MBA-OMB)
		"Sol/197447 2003 YE104", -- HygieaFamily (MBA-OMB)
		"Sol/197448 2003 YR106", -- HygieaFamily (MBA-OMB)
		"Sol/197455 2003 YN119", -- HygieaFamily (MBA-OMB)
		"Sol/197464 2003 YY130", -- HygieaFamily (MBA-OMB)
		"Sol/197465 2003 YQ131", -- HygieaFamily (MBA-OMB)
		"Sol/197471 2003 YO144", -- HygieaFamily (MBA-OMB)
		"Sol/197495 2004 BU81", -- HygieaFamily (MBA-OMB)
		"Sol/198583 2004 YQ20", -- HygieaFamily (MBA-OMB)
		"Sol/198645 2005 AJ76", -- HygieaFamily (MBA-OMB)
		"Sol/198704 2005 CB38", -- HygieaFamily (MBA-OMB)
		"Sol/198707 2005 CF48", -- HygieaFamily (MBA-OMB)
		"Sol/198715 2005 CD58", -- HygieaFamily (MBA-OMB)
		"Sol/198721 2005 CR74", -- HygieaFamily (MBA-OMB)
		"Sol/198731 2005 EM23", -- HygieaFamily (MBA-OMB)
		"Sol/198734 2005 EM24", -- HygieaFamily (MBA-OMB)
		"Sol/198739 2005 EN32", -- HygieaFamily (MBA-OMB)
		"Sol/198751 2005 EP59", -- HygieaFamily (MBA-OMB)
		"Sol/198761 2005 EU90", -- HygieaFamily (MBA-OMB)
		"Sol/198796 2005 ET152", -- HygieaFamily (MBA-OMB)
		"Sol/198801 2005 EH172", -- HygieaFamily (MBA-OMB)
		"Sol/198816 2005 EZ222", -- HygieaFamily (MBA-OMB)
		"Sol/198823 2005 ES264", -- HygieaFamily (MBA-OMB)
		"Sol/198824 2005 EV265", -- HygieaFamily (MBA-OMB)
		"Sol/198840 2005 GZ57", -- HygieaFamily (MBA-OMB)
		"Sol/199081 2005 XP79", -- HygieaFamily (MBA-OMB)
		"Sol/199298 2006 BL79", -- HygieaFamily (MBA-OMB)
		"Sol/199425 2006 DD8", -- HygieaFamily (MBA-OMB)
		"Sol/199555 2006 EV24", -- HygieaFamily (MBA-OMB)
		"Sol/199556 2006 EF27", -- HygieaFamily (MBA-OMB)
		"Sol/199578 2006 FQ2", -- HygieaFamily (MBA-OMB)
		"Sol/199611 2006 FS38", -- HygieaFamily (MBA-OMB)
		"Sol/199636 2006 GU5", -- HygieaFamily (MBA-OMB)
		"Sol/199643 2006 GO17", -- HygieaFamily (MBA-OMB)
		"Sol/199666 2006 GA49", -- HygieaFamily (MBA-OMB)
		"Sol/199718 2006 HE83", -- HygieaFamily (MBA-OMB)
		"Sol/199939 2007 GU51", -- HygieaFamily (MBA-OMB)
		"Sol/200047 2007 UB130", -- HygieaFamily (MBA-OMB)
		"Sol/200340 2000 HR82", -- HygieaFamily (MBA-OMB)
		"Sol/200611 2001 SS3", -- HygieaFamily (MBA-OMB)
		"Sol/201167 2002 NU30", -- HygieaFamily (MBA-OMB)
		"Sol/201246 2002 RG91", -- HygieaFamily (MBA-OMB)
		"Sol/201253 2002 RV119", -- HygieaFamily (MBA-OMB)
		"Sol/201254 2002 RG123", -- HygieaFamily (MBA-OMB)
		"Sol/201306 2002 TL62", -- HygieaFamily (MBA-OMB)
		"Sol/201329 2002 TX146", -- HygieaFamily (MBA-OMB)
		"Sol/201361 2002 TX242", -- HygieaFamily (MBA-OMB)
		"Sol/201365 2002 TA265", -- HygieaFamily (MBA-OMB)
		"Sol/201405 2002 VM95", -- HygieaFamily (MBA-OMB)
		"Sol/201411 2002 WY3", -- HygieaFamily (MBA-OMB)
		"Sol/201412 2002 WF6", -- HygieaFamily (MBA-OMB)
		"Sol/201495 2003 JO3", -- HygieaFamily (MBA-OMB)
		"Sol/201683 2003 UA99", -- HygieaFamily (MBA-OMB)
		"Sol/201724 2003 UM193", -- HygieaFamily (MBA-OMB)
		"Sol/201729 2003 UO219", -- HygieaFamily (MBA-OMB)
		"Sol/201811 2003 XT30", -- HygieaFamily (MBA-OMB)
		"Sol/201828 2003 YP30", -- HygieaFamily (MBA-OMB)
		"Sol/201840 2003 YW74", -- HygieaFamily (MBA-OMB)
		"Sol/201875 2003 YY168", -- HygieaFamily (MBA-OMB)
		"Sol/201890 2004 BB13", -- HygieaFamily (MBA-OMB)
		"Sol/201906 2004 BV90", -- HygieaFamily (MBA-OMB)
		"Sol/201907 2004 BM91", -- HygieaFamily (MBA-OMB)
		"Sol/201915 2004 BH133", -- HygieaFamily (MBA-OMB)
		"Sol/201917 2004 BO149", -- HygieaFamily (MBA-OMB)
		"Sol/202322 2005 EV58", -- HygieaFamily (MBA-OMB)
		"Sol/202328 2005 EP76", -- HygieaFamily (MBA-OMB)
		"Sol/202368 2005 EQ275", -- HygieaFamily (MBA-OMB)
		"Sol/202405 2005 LX6", -- HygieaFamily (MBA-OMB)
		"Sol/202567 2006 EA41", -- HygieaFamily (MBA-OMB)
		"Sol/202619 2006 HX72", -- HygieaFamily (MBA-OMB)
		"Sol/202637 2006 JT4", -- HygieaFamily (MBA-OMB)
		"Sol/202719 2007 HE27", -- HygieaFamily (MBA-OMB)
		"Sol/202764 2007 RM152", -- HygieaFamily (MBA-OMB)
		"Sol/202770 2007 RW238", -- HygieaFamily (MBA-OMB)
		"Sol/202890 1991 VN7", -- HygieaFamily (MBA-OMB)
		"Sol/203239 2001 MZ11", -- HygieaFamily (MBA-OMB)
		"Sol/203243 2001 OP64", -- HygieaFamily (MBA-OMB)
		"Sol/203266 2001 QF268", -- HygieaFamily (MBA-OMB)
		"Sol/203270 2001 QX284", -- HygieaFamily (MBA-OMB)
		"Sol/203294 2001 SM91", -- HygieaFamily (MBA-OMB)
		"Sol/203296 2001 SO127", -- HygieaFamily (MBA-OMB)
		"Sol/203790 2002 TC48", -- HygieaFamily (MBA-OMB)
		"Sol/203839 2002 VP53", -- HygieaFamily (MBA-OMB)
		"Sol/203845 2002 VN62", -- HygieaFamily (MBA-OMB)
		"Sol/203847 2002 VR88", -- HygieaFamily (MBA-OMB)
		"Sol/203859 2002 VC141", -- HygieaFamily (MBA-OMB)
		"Sol/203861 2002 WN2", -- HygieaFamily (MBA-OMB)
		"Sol/204168 2004 BW31", -- HygieaFamily (MBA-OMB)
		"Sol/204191 2004 BW79", -- HygieaFamily (MBA-OMB)
		"Sol/204210 2004 CU42", -- HygieaFamily (MBA-OMB)
		"Sol/204217 2004 CB80", -- HygieaFamily (MBA-OMB)
		"Sol/204223 2004 CS90", -- HygieaFamily (MBA-OMB)
		"Sol/204259 2004 EZ84", -- HygieaFamily (MBA-OMB)
		"Sol/204530 2005 EE102", -- HygieaFamily (MBA-OMB)
		"Sol/204533 2005 EQ115", -- HygieaFamily (MBA-OMB)
		"Sol/204553 2005 ED218", -- HygieaFamily (MBA-OMB)
		"Sol/204583 2005 GD44", -- HygieaFamily (MBA-OMB)
		"Sol/204596 2005 GA137", -- HygieaFamily (MBA-OMB)
		"Sol/204770 2006 KB10", -- HygieaFamily (MBA-OMB)
		"Sol/205220 2000 PP27", -- HygieaFamily (MBA-OMB)
		"Sol/205455 2001 QR1", -- HygieaFamily (MBA-OMB)
		"Sol/205509 2001 RB116", -- HygieaFamily (MBA-OMB)
		"Sol/205517 2001 SR29", -- HygieaFamily (MBA-OMB)
		"Sol/205523 2001 SU94", -- HygieaFamily (MBA-OMB)
		"Sol/205531 2001 SO126", -- HygieaFamily (MBA-OMB)
		"Sol/205557 2001 SU272", -- HygieaFamily (MBA-OMB)
		"Sol/205578 2001 TE55", -- HygieaFamily (MBA-OMB)
		"Sol/205579 2001 TX55", -- HygieaFamily (MBA-OMB)
		"Sol/205580 2001 TS72", -- HygieaFamily (MBA-OMB)
		"Sol/205617 2001 UQ197", -- HygieaFamily (MBA-OMB)
		"Sol/205619 2001 UA206", -- HygieaFamily (MBA-OMB)
		"Sol/206119 2002 RM255", -- HygieaFamily (MBA-OMB)
		"Sol/206154 2002 TW143", -- HygieaFamily (MBA-OMB)
		"Sol/206198 2002 UE20", -- HygieaFamily (MBA-OMB)
		"Sol/206241 Dubois", -- HygieaFamily (MBA-OMB)
		"Sol/206249 2002 XP42", -- HygieaFamily (MBA-OMB)
		"Sol/206258 2002 XG77", -- HygieaFamily (MBA-OMB)
		"Sol/206279 2003 AA21", -- HygieaFamily (MBA-OMB)
		"Sol/206299 2003 EJ32", -- HygieaFamily (MBA-OMB)
		"Sol/206760 2004 CU11", -- HygieaFamily (MBA-OMB)
		"Sol/206775 2004 CC65", -- HygieaFamily (MBA-OMB)
		"Sol/206819 2004 EF13", -- HygieaFamily (MBA-OMB)
		"Sol/206825 2004 EH21", -- HygieaFamily (MBA-OMB)
		"Sol/206830 2004 EV41", -- HygieaFamily (MBA-OMB)
		"Sol/206836 2004 ET61", -- HygieaFamily (MBA-OMB)
		"Sol/206846 2004 EM96", -- HygieaFamily (MBA-OMB)
		"Sol/206871 2004 FA112", -- HygieaFamily (MBA-OMB)
		"Sol/206893 2004 HZ6", -- HygieaFamily (MBA-OMB)
		"Sol/206895 2004 HW16", -- HygieaFamily (MBA-OMB)
		"Sol/207348 2005 JD48", -- HygieaFamily (MBA-OMB)
		"Sol/207349 2005 JE54", -- HygieaFamily (MBA-OMB)
		"Sol/207432 2006 DE187", -- HygieaFamily (MBA-OMB)
		"Sol/207617 2006 RJ43", -- HygieaFamily (MBA-OMB)
		"Sol/207619 2006 RU60", -- HygieaFamily (MBA-OMB)
		"Sol/207622 2006 RT121", -- HygieaFamily (MBA-OMB)
		"Sol/207624 2006 SY14", -- HygieaFamily (MBA-OMB)
		"Sol/207639 2006 TN123", -- HygieaFamily (MBA-OMB)
		"Sol/207762 2007 TA13", -- HygieaFamily (MBA-OMB)
		"Sol/207772 2007 TG49", -- HygieaFamily (MBA-OMB)
		"Sol/207778 2007 TO78", -- HygieaFamily (MBA-OMB)
		"Sol/207789 2007 TA144", -- HygieaFamily (MBA-OMB)
		"Sol/207927 2008 WE63", -- HygieaFamily (MBA-OMB)
		"Sol/207937 3367 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/207949 1993 FX33", -- HygieaFamily (MBA-OMB)
		"Sol/207997 1998 HJ42", -- HygieaFamily (MBA-OMB)
		"Sol/208229 2000 SZ249", -- HygieaFamily (MBA-OMB)
		"Sol/208392 2001 SX168", -- HygieaFamily (MBA-OMB)
		"Sol/208443 2001 TZ131", -- HygieaFamily (MBA-OMB)
		"Sol/208468 2001 UL85", -- HygieaFamily (MBA-OMB)
		"Sol/208475 2001 UX126", -- HygieaFamily (MBA-OMB)
		"Sol/208477 2001 UW130", -- HygieaFamily (MBA-OMB)
		"Sol/208483 2001 UH190", -- HygieaFamily (MBA-OMB)
		"Sol/208989 2003 AC54", -- HygieaFamily (MBA-OMB)
		"Sol/209427 2004 FO50", -- HygieaFamily (MBA-OMB)
		"Sol/209468 2004 GX52", -- HygieaFamily (MBA-OMB)
		"Sol/209472 2004 GB62", -- HygieaFamily (MBA-OMB)
		"Sol/209473 2004 GS80", -- HygieaFamily (MBA-OMB)
		"Sol/209480 2004 HD30", -- HygieaFamily (MBA-OMB)
		"Sol/209885 2005 JF185", -- HygieaFamily (MBA-OMB)
		"Sol/209896 2005 MK10", -- HygieaFamily (MBA-OMB)
		"Sol/209899 2005 MZ29", -- HygieaFamily (MBA-OMB)
		"Sol/209906 2005 NM4", -- HygieaFamily (MBA-OMB)
		"Sol/209907 2005 NB5", -- HygieaFamily (MBA-OMB)
		"Sol/210180 2006 UL174", -- HygieaFamily (MBA-OMB)
		"Sol/210186 2006 VC45", -- HygieaFamily (MBA-OMB)
		"Sol/210190 2006 WU69", -- HygieaFamily (MBA-OMB)
		"Sol/210478 1995 UN66", -- HygieaFamily (MBA-OMB)
		"Sol/210506 1998 KZ2", -- HygieaFamily (MBA-OMB)
		"Sol/210666 2000 QW94", -- HygieaFamily (MBA-OMB)
		"Sol/210715 2000 SU214", -- HygieaFamily (MBA-OMB)
		"Sol/210728 2000 TL6", -- HygieaFamily (MBA-OMB)
		"Sol/210858 2001 RM41", -- HygieaFamily (MBA-OMB)
		"Sol/210911 2001 SJ242", -- HygieaFamily (MBA-OMB)
		"Sol/210939 Bodok", -- HygieaFamily (MBA-OMB)
		"Sol/210955 2001 UU80", -- HygieaFamily (MBA-OMB)
		"Sol/210982 2001 VZ125", -- HygieaFamily (MBA-OMB)
		"Sol/210994 2001 XV8", -- HygieaFamily (MBA-OMB)
		"Sol/211447 2003 AS70", -- HygieaFamily (MBA-OMB)
		"Sol/211865 2004 GF37", -- HygieaFamily (MBA-OMB)
		"Sol/211887 2004 JQ13", -- HygieaFamily (MBA-OMB)
		"Sol/211889 2004 JS16", -- HygieaFamily (MBA-OMB)
		"Sol/212294 2005 MP36", -- HygieaFamily (MBA-OMB)
		"Sol/212301 2005 NO52", -- HygieaFamily (MBA-OMB)
		"Sol/212314 2005 QU42", -- HygieaFamily (MBA-OMB)
		"Sol/212319 2005 QZ71", -- HygieaFamily (MBA-OMB)
		"Sol/212324 2005 RH16", -- HygieaFamily (MBA-OMB)
		"Sol/212325 2005 SB22", -- HygieaFamily (MBA-OMB)
		"Sol/212339 2005 SL280", -- HygieaFamily (MBA-OMB)
		"Sol/212477 2006 QK71", -- HygieaFamily (MBA-OMB)
		"Sol/212536 2006 RY91", -- HygieaFamily (MBA-OMB)
		"Sol/212550 2006 SR25", -- HygieaFamily (MBA-OMB)
		"Sol/212569 2006 SL92", -- HygieaFamily (MBA-OMB)
		"Sol/212624 2006 TD25", -- HygieaFamily (MBA-OMB)
		"Sol/212630 2006 TK54", -- HygieaFamily (MBA-OMB)
		"Sol/212651 2006 UK103", -- HygieaFamily (MBA-OMB)
		"Sol/212768 2007 TO70", -- HygieaFamily (MBA-OMB)
		"Sol/212848 2007 VW34", -- HygieaFamily (MBA-OMB)
		"Sol/212903 2007 WZ38", -- HygieaFamily (MBA-OMB)
		"Sol/212930 2008 BX6", -- HygieaFamily (MBA-OMB)
		"Sol/212972 2009 BQ123", -- HygieaFamily (MBA-OMB)
		"Sol/212999 4330 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/213023 1995 WK18", -- HygieaFamily (MBA-OMB)
		"Sol/213059 1999 RG42", -- HygieaFamily (MBA-OMB)
		"Sol/213416 2001 XL10", -- HygieaFamily (MBA-OMB)
		"Sol/213768 2003 CK20", -- HygieaFamily (MBA-OMB)
		"Sol/213772 Blaheta", -- HygieaFamily (MBA-OMB)
		"Sol/213777 2003 EN10", -- HygieaFamily (MBA-OMB)
		"Sol/213783 2003 FF", -- HygieaFamily (MBA-OMB)
		"Sol/213791 2003 FP31", -- HygieaFamily (MBA-OMB)
		"Sol/213793 2003 FT43", -- HygieaFamily (MBA-OMB)
		"Sol/213798 2003 FK100", -- HygieaFamily (MBA-OMB)
		"Sol/214102 2004 PD58", -- HygieaFamily (MBA-OMB)
		"Sol/214427 2005 QS27", -- HygieaFamily (MBA-OMB)
		"Sol/214432 Belprahon", -- HygieaFamily (MBA-OMB)
		"Sol/214443 2005 QZ187", -- HygieaFamily (MBA-OMB)
		"Sol/214444 2005 RH4", -- HygieaFamily (MBA-OMB)
		"Sol/214473 2005 TH2", -- HygieaFamily (MBA-OMB)
		"Sol/214474 Long Island", -- HygieaFamily (MBA-OMB)
		"Sol/214487 Baranivka", -- HygieaFamily (MBA-OMB)
		"Sol/214500 2005 WA154", -- HygieaFamily (MBA-OMB)
		"Sol/214638 2006 SY19", -- HygieaFamily (MBA-OMB)
		"Sol/214650 2006 SK74", -- HygieaFamily (MBA-OMB)
		"Sol/214732 2006 TM30", -- HygieaFamily (MBA-OMB)
		"Sol/214748 2006 TR59", -- HygieaFamily (MBA-OMB)
		"Sol/214829 2006 VF80", -- HygieaFamily (MBA-OMB)
		"Sol/214846 2006 WO74", -- HygieaFamily (MBA-OMB)
		"Sol/214852 2006 WU102", -- HygieaFamily (MBA-OMB)
		"Sol/215015 2008 TP120", -- HygieaFamily (MBA-OMB)
		"Sol/215030 2009 BF170", -- HygieaFamily (MBA-OMB)
		"Sol/215060 2009 DN119", -- HygieaFamily (MBA-OMB)
		"Sol/215139 1999 TS218", -- HygieaFamily (MBA-OMB)
		"Sol/215361 2001 XX193", -- HygieaFamily (MBA-OMB)
		"Sol/215573 2003 FN61", -- HygieaFamily (MBA-OMB)
		"Sol/215704 2004 AJ1", -- HygieaFamily (MBA-OMB)
		"Sol/215714 2004 BW74", -- HygieaFamily (MBA-OMB)
		"Sol/215812 2004 TC139", -- HygieaFamily (MBA-OMB)
		"Sol/215971 2005 QN68", -- HygieaFamily (MBA-OMB)
		"Sol/215974 2005 QQ106", -- HygieaFamily (MBA-OMB)
		"Sol/216008 2005 TS180", -- HygieaFamily (MBA-OMB)
		"Sol/216105 2006 RX44", -- HygieaFamily (MBA-OMB)
		"Sol/216267 2006 WU72", -- HygieaFamily (MBA-OMB)
		"Sol/216373 2008 BZ15", -- HygieaFamily (MBA-OMB)
		"Sol/216390 Binnig", -- HygieaFamily (MBA-OMB)
		"Sol/216431 2009 BH125", -- HygieaFamily (MBA-OMB)
		"Sol/216461 2025 T-2", -- HygieaFamily (MBA-OMB)
		"Sol/216772 2005 WY74", -- HygieaFamily (MBA-OMB)
		"Sol/216886 2008 US47", -- HygieaFamily (MBA-OMB)
		"Sol/216920 1996 GW9", -- HygieaFamily (MBA-OMB)
		"Sol/216953 1999 VS172", -- HygieaFamily (MBA-OMB)
		"Sol/217326 2004 RT50", -- HygieaFamily (MBA-OMB)
		"Sol/217342 2004 RX180", -- HygieaFamily (MBA-OMB)
		"Sol/217355 2004 RU290", -- HygieaFamily (MBA-OMB)
		"Sol/217363 2004 TV32", -- HygieaFamily (MBA-OMB)
		"Sol/217367 2004 TW65", -- HygieaFamily (MBA-OMB)
		"Sol/217382 2004 VL58", -- HygieaFamily (MBA-OMB)
		"Sol/217393 2005 EU79", -- HygieaFamily (MBA-OMB)
		"Sol/217477 2005 XZ10", -- HygieaFamily (MBA-OMB)
		"Sol/217482 2005 YS249", -- HygieaFamily (MBA-OMB)
		"Sol/217632 1993 TA25", -- HygieaFamily (MBA-OMB)
		"Sol/217641 1997 ND6", -- HygieaFamily (MBA-OMB)
		"Sol/217663 1998 SD77", -- HygieaFamily (MBA-OMB)
		"Sol/217721 1999 VV119", -- HygieaFamily (MBA-OMB)
		"Sol/218075 2002 GY70", -- HygieaFamily (MBA-OMB)
		"Sol/218086 2002 GM148", -- HygieaFamily (MBA-OMB)
		"Sol/218087 2002 GZ184", -- HygieaFamily (MBA-OMB)
		"Sol/218192 2002 TA88", -- HygieaFamily (MBA-OMB)
		"Sol/218467 2004 RL328", -- HygieaFamily (MBA-OMB)
		"Sol/218503 2004 TG85", -- HygieaFamily (MBA-OMB)
		"Sol/218516 2004 TN168", -- HygieaFamily (MBA-OMB)
		"Sol/218524 2004 TT274", -- HygieaFamily (MBA-OMB)
		"Sol/218539 2004 VP57", -- HygieaFamily (MBA-OMB)
		"Sol/218574 2005 JX48", -- HygieaFamily (MBA-OMB)
		"Sol/218807 2006 DM44", -- HygieaFamily (MBA-OMB)
		"Sol/218808 2006 DM56", -- HygieaFamily (MBA-OMB)
		"Sol/219033 1995 FQ1", -- HygieaFamily (MBA-OMB)
		"Sol/219115 1998 SU102", -- HygieaFamily (MBA-OMB)
		"Sol/219119 1998 SO120", -- HygieaFamily (MBA-OMB)
		"Sol/219289 2000 CG127", -- HygieaFamily (MBA-OMB)
		"Sol/219294 2000 DO30", -- HygieaFamily (MBA-OMB)
		"Sol/219316 2000 EH194", -- HygieaFamily (MBA-OMB)
		"Sol/219495 2001 FU73", -- HygieaFamily (MBA-OMB)
		"Sol/219503 2001 FG164", -- HygieaFamily (MBA-OMB)
		"Sol/219912 2002 FR41", -- HygieaFamily (MBA-OMB)
		"Sol/219944 2002 GZ148", -- HygieaFamily (MBA-OMB)
		"Sol/219964 2002 JE85", -- HygieaFamily (MBA-OMB)
		"Sol/220183 2002 UO39", -- HygieaFamily (MBA-OMB)
		"Sol/220394 2003 QR98", -- HygieaFamily (MBA-OMB)
		"Sol/220408 2003 SG66", -- HygieaFamily (MBA-OMB)
		"Sol/220420 2003 SH231", -- HygieaFamily (MBA-OMB)
		"Sol/220442 2003 WQ91", -- HygieaFamily (MBA-OMB)
		"Sol/220683 2004 RJ227", -- HygieaFamily (MBA-OMB)
		"Sol/220789 2004 TD175", -- HygieaFamily (MBA-OMB)
		"Sol/220800 2004 TU222", -- HygieaFamily (MBA-OMB)
		"Sol/220803 2004 TR231", -- HygieaFamily (MBA-OMB)
		"Sol/220840 2004 VQ", -- HygieaFamily (MBA-OMB)
		"Sol/220847 2004 VE14", -- HygieaFamily (MBA-OMB)
		"Sol/220867 2004 WF10", -- HygieaFamily (MBA-OMB)
		"Sol/220880 2004 XQ64", -- HygieaFamily (MBA-OMB)
		"Sol/220888 2004 XD112", -- HygieaFamily (MBA-OMB)
		"Sol/220932 2005 HN4", -- HygieaFamily (MBA-OMB)
		"Sol/221329 2005 VM120", -- HygieaFamily (MBA-OMB)
		"Sol/221381 2005 XD88", -- HygieaFamily (MBA-OMB)
		"Sol/221386 2005 YE23", -- HygieaFamily (MBA-OMB)
		"Sol/221432 2005 YV237", -- HygieaFamily (MBA-OMB)
		"Sol/221434 2005 YL273", -- HygieaFamily (MBA-OMB)
		"Sol/221450 2006 AG100", -- HygieaFamily (MBA-OMB)
		"Sol/221477 2006 BD220", -- HygieaFamily (MBA-OMB)
		"Sol/221493 2006 CC41", -- HygieaFamily (MBA-OMB)
		"Sol/221514 2006 HO4", -- HygieaFamily (MBA-OMB)
		"Sol/221709 2007 DK115", -- HygieaFamily (MBA-OMB)
		"Sol/221726 2007 EY51", -- HygieaFamily (MBA-OMB)
		"Sol/221755 2007 EC220", -- HygieaFamily (MBA-OMB)
		"Sol/222027 1998 SK113", -- HygieaFamily (MBA-OMB)
		"Sol/222037 1998 TC12", -- HygieaFamily (MBA-OMB)
		"Sol/222065 1998 XZ22", -- HygieaFamily (MBA-OMB)
		"Sol/222173 2000 AX236", -- HygieaFamily (MBA-OMB)
		"Sol/222192 2000 DO35", -- HygieaFamily (MBA-OMB)
		"Sol/222195 2000 DW56", -- HygieaFamily (MBA-OMB)
		"Sol/222199 2000 DL89", -- HygieaFamily (MBA-OMB)
		"Sol/222398 2001 FQ11", -- HygieaFamily (MBA-OMB)
		"Sol/222408 2001 FA103", -- HygieaFamily (MBA-OMB)
		"Sol/222890 2002 GB111", -- HygieaFamily (MBA-OMB)
		"Sol/222910 2002 JP32", -- HygieaFamily (MBA-OMB)
		"Sol/223052 2002 TR105", -- HygieaFamily (MBA-OMB)
		"Sol/223313 2003 PS5", -- HygieaFamily (MBA-OMB)
		"Sol/223326 2003 QV49", -- HygieaFamily (MBA-OMB)
		"Sol/223335 2003 QN74", -- HygieaFamily (MBA-OMB)
		"Sol/223340 2003 QT93", -- HygieaFamily (MBA-OMB)
		"Sol/223341 2003 QZ93", -- HygieaFamily (MBA-OMB)
		"Sol/223368 2003 SP32", -- HygieaFamily (MBA-OMB)
		"Sol/223380 2003 SL60", -- HygieaFamily (MBA-OMB)
		"Sol/223384 2003 SJ72", -- HygieaFamily (MBA-OMB)
		"Sol/223391 2003 SB92", -- HygieaFamily (MBA-OMB)
		"Sol/223406 2003 SY157", -- HygieaFamily (MBA-OMB)
		"Sol/223409 2003 SV169", -- HygieaFamily (MBA-OMB)
		"Sol/223428 2003 SC260", -- HygieaFamily (MBA-OMB)
		"Sol/223429 2003 SO260", -- HygieaFamily (MBA-OMB)
		"Sol/223445 2003 SF309", -- HygieaFamily (MBA-OMB)
		"Sol/223446 2003 SW311", -- HygieaFamily (MBA-OMB)
		"Sol/223464 2003 UY101", -- HygieaFamily (MBA-OMB)
		"Sol/223468 2003 UH153", -- HygieaFamily (MBA-OMB)
		"Sol/223471 2003 UA251", -- HygieaFamily (MBA-OMB)
		"Sol/223850 2004 TN203", -- HygieaFamily (MBA-OMB)
		"Sol/223874 2004 TG359", -- HygieaFamily (MBA-OMB)
		"Sol/223898 2004 VX27", -- HygieaFamily (MBA-OMB)
		"Sol/223934 2004 XL5", -- HygieaFamily (MBA-OMB)
		"Sol/223942 2004 XG26", -- HygieaFamily (MBA-OMB)
		"Sol/223943 2004 XW26", -- HygieaFamily (MBA-OMB)
		"Sol/223945 2004 XQ31", -- HygieaFamily (MBA-OMB)
		"Sol/223974 2004 XF174", -- HygieaFamily (MBA-OMB)
		"Sol/223991 2005 CT48", -- HygieaFamily (MBA-OMB)
		"Sol/224604 2005 YR44", -- HygieaFamily (MBA-OMB)
		"Sol/224652 2005 YJ253", -- HygieaFamily (MBA-OMB)
		"Sol/224723 2006 BW190", -- HygieaFamily (MBA-OMB)
		"Sol/224730 2006 BT269", -- HygieaFamily (MBA-OMB)
		"Sol/224748 2006 DD73", -- HygieaFamily (MBA-OMB)
		"Sol/224751 2006 DS94", -- HygieaFamily (MBA-OMB)
		"Sol/224753 2006 DP137", -- HygieaFamily (MBA-OMB)
		"Sol/224754 2006 DN149", -- HygieaFamily (MBA-OMB)
		"Sol/224767 2006 EK66", -- HygieaFamily (MBA-OMB)
		"Sol/224960 2007 EC23", -- HygieaFamily (MBA-OMB)
		"Sol/224977 2007 ER66", -- HygieaFamily (MBA-OMB)
		"Sol/225005 2007 EW166", -- HygieaFamily (MBA-OMB)
		"Sol/225067 2007 HR47", -- HygieaFamily (MBA-OMB)
		"Sol/225087 2007 LZ8", -- HygieaFamily (MBA-OMB)
		"Sol/225274 6781 P-L", -- HygieaFamily (MBA-OMB)
		"Sol/225348 1998 SY176", -- HygieaFamily (MBA-OMB)
		"Sol/225448 2000 DR67", -- HygieaFamily (MBA-OMB)
		"Sol/226409 2003 QM85", -- HygieaFamily (MBA-OMB)
		"Sol/226435 2003 SY30", -- HygieaFamily (MBA-OMB)
		"Sol/226442 2003 SE49", -- HygieaFamily (MBA-OMB)
		"Sol/226448 2003 SN74", -- HygieaFamily (MBA-OMB)
		"Sol/226468 2003 SK160", -- HygieaFamily (MBA-OMB)
		"Sol/226471 2003 SK173", -- HygieaFamily (MBA-OMB)
		"Sol/226476 2003 SL179", -- HygieaFamily (MBA-OMB)
		"Sol/226484 2003 SV237", -- HygieaFamily (MBA-OMB)
		"Sol/226486 2003 SV241", -- HygieaFamily (MBA-OMB)
		"Sol/226491 2003 SR274", -- HygieaFamily (MBA-OMB)
		"Sol/226500 2003 SH309", -- HygieaFamily (MBA-OMB)
		"Sol/226510 2003 TA42", -- HygieaFamily (MBA-OMB)
		"Sol/226513 2003 UP27", -- HygieaFamily (MBA-OMB)
		"Sol/226516 2003 UR46", -- HygieaFamily (MBA-OMB)
		"Sol/226519 2003 UW61", -- HygieaFamily (MBA-OMB)
		"Sol/226522 2003 UT79", -- HygieaFamily (MBA-OMB)
		"Sol/226523 2003 UO93", -- HygieaFamily (MBA-OMB)
		"Sol/226529 2003 UV139", -- HygieaFamily (MBA-OMB)
		"Sol/226538 2003 UZ195", -- HygieaFamily (MBA-OMB)
		"Sol/226549 2003 UA304", -- HygieaFamily (MBA-OMB)
		"Sol/226562 2003 WD59", -- HygieaFamily (MBA-OMB)
		"Sol/226577 2003 YA42", -- HygieaFamily (MBA-OMB)
		"Sol/226828 2004 RR321", -- HygieaFamily (MBA-OMB)
		"Sol/226979 2004 XG22", -- HygieaFamily (MBA-OMB)
		"Sol/226988 2004 XW48", -- HygieaFamily (MBA-OMB)
		"Sol/227018 2004 XZ142", -- HygieaFamily (MBA-OMB)
		"Sol/227021 2004 XA168", -- HygieaFamily (MBA-OMB)
		"Sol/227033 2005 AM26", -- HygieaFamily (MBA-OMB)
		"Sol/227037 2005 AX51", -- HygieaFamily (MBA-OMB)
		"Sol/227047 2005 CH", -- HygieaFamily (MBA-OMB)
		"Sol/227058 2005 EA119", -- HygieaFamily (MBA-OMB)
		"Sol/227063 2005 EM291", -- HygieaFamily (MBA-OMB)
		"Sol/227660 2006 BD174", -- HygieaFamily (MBA-OMB)
		"Sol/227733 2006 FK14", -- HygieaFamily (MBA-OMB)
		"Sol/227967 2007 HN23", -- HygieaFamily (MBA-OMB)
		"Sol/227968 2007 HZ27", -- HygieaFamily (MBA-OMB)
		"Sol/227976 2007 HP75", -- HygieaFamily (MBA-OMB)
		"Sol/227982 2007 JG1", -- HygieaFamily (MBA-OMB)
		"Sol/227992 2007 JM17", -- HygieaFamily (MBA-OMB)
		"Sol/228177 2009 SK275", -- HygieaFamily (MBA-OMB)
		"Sol/228411 2001 KQ53", -- HygieaFamily (MBA-OMB)
		"Sol/228687 2002 OA8", -- HygieaFamily (MBA-OMB)
		"Sol/228708 2002 RG54", -- HygieaFamily (MBA-OMB)
		"Sol/228719 2002 TP", -- HygieaFamily (MBA-OMB)
		"Sol/228912 2003 SH169", -- HygieaFamily (MBA-OMB)
		"Sol/228920 2003 SJ234", -- HygieaFamily (MBA-OMB)
		"Sol/228936 2003 SC390", -- HygieaFamily (MBA-OMB)
		"Sol/228965 2003 UC143", -- HygieaFamily (MBA-OMB)
		"Sol/228966 2003 UD161", -- HygieaFamily (MBA-OMB)
		"Sol/228974 2003 UV224", -- HygieaFamily (MBA-OMB)
		"Sol/228975 2003 UB250", -- HygieaFamily (MBA-OMB)
		"Sol/228987 2003 WP5", -- HygieaFamily (MBA-OMB)
		"Sol/229004 2003 WL178", -- HygieaFamily (MBA-OMB)
		"Sol/229017 2003 YS61", -- HygieaFamily (MBA-OMB)
		"Sol/229032 2004 DN34", -- HygieaFamily (MBA-OMB)
		"Sol/229239 2004 XY84", -- HygieaFamily (MBA-OMB)
		"Sol/229261 2005 AW19", -- HygieaFamily (MBA-OMB)
		"Sol/229263 2005 AN21", -- HygieaFamily (MBA-OMB)
		"Sol/229277 2005 BD9", -- HygieaFamily (MBA-OMB)
		"Sol/229283 2005 CX8", -- HygieaFamily (MBA-OMB)
		"Sol/229759 2007 NZ2", -- HygieaFamily (MBA-OMB)
		"Sol/229802 2008 SP51", -- HygieaFamily (MBA-OMB)
		"Sol/229804 2008 SO60", -- HygieaFamily (MBA-OMB)
		"Sol/229861 2009 TL17", -- HygieaFamily (MBA-OMB)
		"Sol/229872 2009 UB30", -- HygieaFamily (MBA-OMB)
		"Sol/229897 2009 VL22", -- HygieaFamily (MBA-OMB)
		"Sol/229951 1998 XU21", -- HygieaFamily (MBA-OMB)
		"Sol/230022 2000 HW90", -- HygieaFamily (MBA-OMB)
		"Sol/230185 2001 SF8", -- HygieaFamily (MBA-OMB)
		"Sol/230447 2002 QF109", -- HygieaFamily (MBA-OMB)
		"Sol/230466 2002 RO172", -- HygieaFamily (MBA-OMB)
		"Sol/230467 2002 RR172", -- HygieaFamily (MBA-OMB)
		"Sol/230679 2003 SG325", -- HygieaFamily (MBA-OMB)
		"Sol/230707 2003 UW132", -- HygieaFamily (MBA-OMB)
		"Sol/230710 2003 UL138", -- HygieaFamily (MBA-OMB)
		"Sol/230719 2003 UF189", -- HygieaFamily (MBA-OMB)
		"Sol/230720 2003 UW192", -- HygieaFamily (MBA-OMB)
		"Sol/230769 2003 YU10", -- HygieaFamily (MBA-OMB)
		"Sol/230770 2003 YV10", -- HygieaFamily (MBA-OMB)
		"Sol/230777 2003 YX104", -- HygieaFamily (MBA-OMB)
		"Sol/230894 2004 TV4", -- HygieaFamily (MBA-OMB)
		"Sol/230938 2004 XR7", -- HygieaFamily (MBA-OMB)
		"Sol/231022 2005 EW131", -- HygieaFamily (MBA-OMB)
		"Sol/231035 2005 EW253", -- HygieaFamily (MBA-OMB)
		"Sol/231036 2005 EY266", -- HygieaFamily (MBA-OMB)
		"Sol/231037 2005 ER275", -- HygieaFamily (MBA-OMB)
		"Sol/231045 2005 GJ4", -- HygieaFamily (MBA-OMB)
		"Sol/231046 2005 GZ29", -- HygieaFamily (MBA-OMB)
		"Sol/231050 2005 GH47", -- HygieaFamily (MBA-OMB)
		"Sol/231386 2006 JU54", -- HygieaFamily (MBA-OMB)
		"Sol/231395 2006 KM115", -- HygieaFamily (MBA-OMB)
		"Sol/231472 2007 TX241", -- HygieaFamily (MBA-OMB)
		"Sol/231503 2008 RN12", -- HygieaFamily (MBA-OMB)
		"Sol/231544 2008 SO219", -- HygieaFamily (MBA-OMB)
		"Sol/231586 2008 UP266", -- HygieaFamily (MBA-OMB)
		"Sol/231655 2009 WW164", -- HygieaFamily (MBA-OMB)
		"Sol/231679 1995 QE1", -- HygieaFamily (MBA-OMB)
		"Sol/231736 1999 MD", -- HygieaFamily (MBA-OMB)
		"Sol/232003 2001 SA104", -- HygieaFamily (MBA-OMB)
		"Sol/232018 2001 SF271", -- HygieaFamily (MBA-OMB)
		"Sol/232044 2001 TS253", -- HygieaFamily (MBA-OMB)
		"Sol/232067 2001 UR220", -- HygieaFamily (MBA-OMB)
		"Sol/232289 2002 RT178", -- HygieaFamily (MBA-OMB)
		"Sol/232304 2002 RW263", -- HygieaFamily (MBA-OMB)
		"Sol/232315 2002 TM94", -- HygieaFamily (MBA-OMB)
		"Sol/232317 2002 TV101", -- HygieaFamily (MBA-OMB)
		"Sol/232326 2002 TV150", -- HygieaFamily (MBA-OMB)
		"Sol/232340 2002 TP338", -- HygieaFamily (MBA-OMB)
		"Sol/232591 2003 TE55", -- HygieaFamily (MBA-OMB)
		"Sol/232662 2003 WH125", -- HygieaFamily (MBA-OMB)
		"Sol/232680 2003 YO115", -- HygieaFamily (MBA-OMB)
		"Sol/232681 2003 YO116", -- HygieaFamily (MBA-OMB)
		"Sol/232697 2004 BA13", -- HygieaFamily (MBA-OMB)
		"Sol/232700 2004 BZ14", -- HygieaFamily (MBA-OMB)
		"Sol/232710 2004 BY71", -- HygieaFamily (MBA-OMB)
		"Sol/232714 2004 BX91", -- HygieaFamily (MBA-OMB)
		"Sol/232926 2005 AN34", -- HygieaFamily (MBA-OMB)
		"Sol/232937 2005 BM13", -- HygieaFamily (MBA-OMB)
		"Sol/232950 2005 EU9", -- HygieaFamily (MBA-OMB)
		"Sol/232989 2005 EP143", -- HygieaFamily (MBA-OMB)
		"Sol/233010 2005 EY208", -- HygieaFamily (MBA-OMB)
		"Sol/233015 2005 EP219", -- HygieaFamily (MBA-OMB)
		"Sol/233020 2005 ER257", -- HygieaFamily (MBA-OMB)
		"Sol/233065 2005 GL167", -- HygieaFamily (MBA-OMB)
		"Sol/233439 2006 HJ72", -- HygieaFamily (MBA-OMB)
		"Sol/233476 2006 QJ39", -- HygieaFamily (MBA-OMB)
		"Sol/233481 2006 SB29", -- HygieaFamily (MBA-OMB)
		"Sol/233598 2007 RR137", -- HygieaFamily (MBA-OMB)
		"Sol/233624 2007 TS272", -- HygieaFamily (MBA-OMB)
		"Sol/233802 2008 UJ114", -- HygieaFamily (MBA-OMB)
		"Sol/233861 2008 VG35", -- HygieaFamily (MBA-OMB)
		"Sol/233894 2008 YK29", -- HygieaFamily (MBA-OMB)
		"Sol/233985 1995 SX30", -- HygieaFamily (MBA-OMB)
		"Sol/234135 2000 DJ11", -- HygieaFamily (MBA-OMB)
		"Sol/234232 2000 SZ245", -- HygieaFamily (MBA-OMB)
		"Sol/234426 2001 RN117", -- HygieaFamily (MBA-OMB)
		"Sol/234462 2001 SO207", -- HygieaFamily (MBA-OMB)
		"Sol/234469 2001 SB245", -- HygieaFamily (MBA-OMB)
		"Sol/234542 2001 UQ229", -- HygieaFamily (MBA-OMB)
		"Sol/234561 2001 WG82", -- HygieaFamily (MBA-OMB)
		"Sol/234822 2002 RC45", -- HygieaFamily (MBA-OMB)
		"Sol/234958 2002 WD4", -- HygieaFamily (MBA-OMB)
		"Sol/234969 2002 XV76", -- HygieaFamily (MBA-OMB)
		"Sol/235515 2004 BL154", -- HygieaFamily (MBA-OMB)
		"Sol/235531 2004 CS67", -- HygieaFamily (MBA-OMB)
		"Sol/235535 2004 CU70", -- HygieaFamily (MBA-OMB)
		"Sol/235537 2004 CW94", -- HygieaFamily (MBA-OMB)
		"Sol/235552 2004 EC50", -- HygieaFamily (MBA-OMB)
		"Sol/235554 2004 EO85", -- HygieaFamily (MBA-OMB)
		"Sol/235868 2005 AP80", -- HygieaFamily (MBA-OMB)
		"Sol/235916 2005 EF45", -- HygieaFamily (MBA-OMB)
		"Sol/236003 2005 GA24", -- HygieaFamily (MBA-OMB)
		"Sol/236018 2005 GV96", -- HygieaFamily (MBA-OMB)
		"Sol/236028 2005 GZ147", -- HygieaFamily (MBA-OMB)
		"Sol/236047 2005 HL7", -- HygieaFamily (MBA-OMB)
		"Sol/236062 2005 JV64", -- HygieaFamily (MBA-OMB)
		"Sol/236072 2005 JK121", -- HygieaFamily (MBA-OMB)
		"Sol/236078 2005 JF150", -- HygieaFamily (MBA-OMB)
		"Sol/236092 2005 MN10", -- HygieaFamily (MBA-OMB)
		"Sol/236693 2006 UM22", -- HygieaFamily (MBA-OMB)
		"Sol/236756 2007 MF21", -- HygieaFamily (MBA-OMB)
		"Sol/236803 2007 QZ7", -- HygieaFamily (MBA-OMB)
		"Sol/236844 2007 RD116", -- HygieaFamily (MBA-OMB)
		"Sol/236849 2007 RK138", -- HygieaFamily (MBA-OMB)
		"Sol/236855 2007 RQ143", -- HygieaFamily (MBA-OMB)
		"Sol/236867 2007 RK223", -- HygieaFamily (MBA-OMB)
		"Sol/236889 2007 SU5", -- HygieaFamily (MBA-OMB)
		"Sol/236943 2007 TB332", -- HygieaFamily (MBA-OMB)
		"Sol/236957 2007 UF34", -- HygieaFamily (MBA-OMB)
		"Sol/237112 2008 TB133", -- HygieaFamily (MBA-OMB)
		"Sol/237170 2008 UP148", -- HygieaFamily (MBA-OMB)
		"Sol/237229 2008 VR64", -- HygieaFamily (MBA-OMB)
		"Sol/237294 2008 YE5", -- HygieaFamily (MBA-OMB)
		"Sol/237296 2008 YW18", -- HygieaFamily (MBA-OMB)
		"Sol/237304 2008 YP77", -- HygieaFamily (MBA-OMB)
		"Sol/237326 2009 BF161", -- HygieaFamily (MBA-OMB)
		"Sol/237379 1995 US67", -- HygieaFamily (MBA-OMB)
		"Sol/237620 2001 RM55", -- HygieaFamily (MBA-OMB)
		"Sol/237666 2001 SV241", -- HygieaFamily (MBA-OMB)
		"Sol/237693 Anakovacicek", -- HygieaFamily (MBA-OMB)
		"Sol/237705 2001 UF97", -- HygieaFamily (MBA-OMB)
		"Sol/237715 2001 UW213", -- HygieaFamily (MBA-OMB)
		"Sol/237750 2001 XP246", -- HygieaFamily (MBA-OMB)
		"Sol/238367 2004 CK58", -- HygieaFamily (MBA-OMB)
		"Sol/238380 2004 CA103", -- HygieaFamily (MBA-OMB)
		"Sol/238405 2004 EA52", -- HygieaFamily (MBA-OMB)
		"Sol/238406 2004 ED59", -- HygieaFamily (MBA-OMB)
		"Sol/238415 2004 FQ7", -- HygieaFamily (MBA-OMB)
		"Sol/238418 2004 FM36", -- HygieaFamily (MBA-OMB)
		"Sol/238660 2005 ER116", -- HygieaFamily (MBA-OMB)
		"Sol/238674 2005 EX187", -- HygieaFamily (MBA-OMB)
		"Sol/238682 2005 ES219", -- HygieaFamily (MBA-OMB)
		"Sol/238739 2005 GJ128", -- HygieaFamily (MBA-OMB)
		"Sol/238751 2005 GG225", -- HygieaFamily (MBA-OMB)
		"Sol/239232 2006 SH119", -- HygieaFamily (MBA-OMB)
		"Sol/239233 2006 SU129", -- HygieaFamily (MBA-OMB)
		"Sol/239237 2006 SV224", -- HygieaFamily (MBA-OMB)
		"Sol/239241 2006 SZ352", -- HygieaFamily (MBA-OMB)
		"Sol/239245 2006 TB44", -- HygieaFamily (MBA-OMB)
		"Sol/239337 2007 RT98", -- HygieaFamily (MBA-OMB)
		"Sol/239339 2007 RG103", -- HygieaFamily (MBA-OMB)
		"Sol/239377 2007 RV308", -- HygieaFamily (MBA-OMB)
		"Sol/239435 2007 TB163", -- HygieaFamily (MBA-OMB)
		"Sol/239512 2007 VM275", -- HygieaFamily (MBA-OMB)
		"Sol/239543 2008 SZ92", -- HygieaFamily (MBA-OMB)
		"Sol/239723 2009 BR53", -- HygieaFamily (MBA-OMB)
		"Sol/239892 2000 RE65", -- HygieaFamily (MBA-OMB)
		"Sol/239895 2000 SF32", -- HygieaFamily (MBA-OMB)
		"Sol/239976 2001 QU293", -- HygieaFamily (MBA-OMB)
		"Sol/239987 2001 RF138", -- HygieaFamily (MBA-OMB)
		"Sol/239992 2001 SS36", -- HygieaFamily (MBA-OMB)
		"Sol/240016 2001 TU164", -- HygieaFamily (MBA-OMB)
		"Sol/240031 2001 UA93", -- HygieaFamily (MBA-OMB)
		"Sol/240032 2001 UP99", -- HygieaFamily (MBA-OMB)
		"Sol/240064 2001 XY139", -- HygieaFamily (MBA-OMB)
		"Sol/240487 2004 CM22", -- HygieaFamily (MBA-OMB)
		"Sol/240515 2004 FZ29", -- HygieaFamily (MBA-OMB)
		"Sol/240518 2004 FY55", -- HygieaFamily (MBA-OMB)
		"Sol/240689 2005 EQ219", -- HygieaFamily (MBA-OMB)
		"Sol/240714 2005 GO111", -- HygieaFamily (MBA-OMB)
		"Sol/240723 2005 GA172", -- HygieaFamily (MBA-OMB)
		"Sol/240747 2005 JT119", -- HygieaFamily (MBA-OMB)
		"Sol/240764 2005 LL46", -- HygieaFamily (MBA-OMB)
		"Sol/240771 2005 PY17", -- HygieaFamily (MBA-OMB)
		"Sol/240776 2005 SW82", -- HygieaFamily (MBA-OMB)
		"Sol/241029 2006 QY88", -- HygieaFamily (MBA-OMB)
		"Sol/241051 2006 SE5", -- HygieaFamily (MBA-OMB)
		"Sol/241063 2006 SL215", -- HygieaFamily (MBA-OMB)
		"Sol/241078 2006 TB116", -- HygieaFamily (MBA-OMB)
		"Sol/241207 2007 TA39", -- HygieaFamily (MBA-OMB)
		"Sol/241280 2007 UA1", -- HygieaFamily (MBA-OMB)
		"Sol/241306 2007 UM135", -- HygieaFamily (MBA-OMB)
		"Sol/241348 2007 WX24", -- HygieaFamily (MBA-OMB)
		"Sol/241382 2008 SJ143", -- HygieaFamily (MBA-OMB)
		"Sol/241459 2008 YX150", -- HygieaFamily (MBA-OMB)
		"Sol/241477 2009 BH36", -- HygieaFamily (MBA-OMB)
		"Sol/241505 2009 CJ49", -- HygieaFamily (MBA-OMB)
		"Sol/241526 2009 XA15", -- HygieaFamily (MBA-OMB)
		"Sol/241546 2010 EV129", -- HygieaFamily (MBA-OMB)
		"Sol/241568 1993 RN14", -- HygieaFamily (MBA-OMB)
		"Sol/241849 2001 TB86", -- HygieaFamily (MBA-OMB)
		"Sol/241893 2001 WF12", -- HygieaFamily (MBA-OMB)
		"Sol/241900 2001 XF141", -- HygieaFamily (MBA-OMB)
		"Sol/241972 2002 GB119", -- HygieaFamily (MBA-OMB)
		"Sol/242119 2002 VH143", -- HygieaFamily (MBA-OMB)
		"Sol/242136 2003 AX20", -- HygieaFamily (MBA-OMB)
		"Sol/242195 2003 PC6", -- HygieaFamily (MBA-OMB)
		"Sol/242287 2003 UW155", -- HygieaFamily (MBA-OMB)
		"Sol/242347 2004 BO2", -- HygieaFamily (MBA-OMB)
		"Sol/242384 2004 EN16", -- HygieaFamily (MBA-OMB)
		"Sol/242393 2004 FO18", -- HygieaFamily (MBA-OMB)
		"Sol/242421 2004 HB38", -- HygieaFamily (MBA-OMB)
		"Sol/242503 2004 XS69", -- HygieaFamily (MBA-OMB)
		"Sol/242587 2005 GP154", -- HygieaFamily (MBA-OMB)
		"Sol/242679 2005 SM193", -- HygieaFamily (MBA-OMB)
		"Sol/242698 2005 TS52", -- HygieaFamily (MBA-OMB)
		"Sol/242727 2005 UQ178", -- HygieaFamily (MBA-OMB)
		"Sol/242731 2005 UC286", -- HygieaFamily (MBA-OMB)
		"Sol/242750 2005 VC82", -- HygieaFamily (MBA-OMB)
		"Sol/242801 2006 BB52", -- HygieaFamily (MBA-OMB)
		"Sol/242854 2006 FU49", -- HygieaFamily (MBA-OMB)
		"Sol/242957 2006 SJ27", -- HygieaFamily (MBA-OMB)
		"Sol/242977 2006 SR169", -- HygieaFamily (MBA-OMB)
		"Sol/242988 2006 SM360", -- HygieaFamily (MBA-OMB)
		"Sol/243004 2006 UF6", -- HygieaFamily (MBA-OMB)
		"Sol/243016 2006 UE172", -- HygieaFamily (MBA-OMB)
		"Sol/243122 2007 RK203", -- HygieaFamily (MBA-OMB)
		"Sol/243133 2007 RM298", -- HygieaFamily (MBA-OMB)
		"Sol/243229 2007 VO90", -- HygieaFamily (MBA-OMB)
		"Sol/243356 2008 UP325", -- HygieaFamily (MBA-OMB)
		"Sol/243390 2008 YX97", -- HygieaFamily (MBA-OMB)
		"Sol/243462 2009 ST42", -- HygieaFamily (MBA-OMB)
		"Sol/243463 2009 SF44", -- HygieaFamily (MBA-OMB)
		"Sol/243475 2009 SB265", -- HygieaFamily (MBA-OMB)
		"Sol/243502 2009 UE140", -- HygieaFamily (MBA-OMB)
		"Sol/243510 2009 WE84", -- HygieaFamily (MBA-OMB)
		"Sol/243514 2010 AT58", -- HygieaFamily (MBA-OMB)
		"Sol/243669 1999 VG106", -- HygieaFamily (MBA-OMB)
		"Sol/243899 2001 DA12", -- HygieaFamily (MBA-OMB)
		"Sol/244100 2001 UW146", -- HygieaFamily (MBA-OMB)
		"Sol/244156 2001 WR82", -- HygieaFamily (MBA-OMB)
		"Sol/244549 2002 VR16", -- HygieaFamily (MBA-OMB)
		"Sol/244795 2003 SL234", -- HygieaFamily (MBA-OMB)
		"Sol/244988 2004 BQ115", -- HygieaFamily (MBA-OMB)
		"Sol/245027 2004 EQ13", -- HygieaFamily (MBA-OMB)
		"Sol/245055 2004 FS98", -- HygieaFamily (MBA-OMB)
		"Sol/245065 2004 GV10", -- HygieaFamily (MBA-OMB)
		"Sol/245109 2004 PR89", -- HygieaFamily (MBA-OMB)
		"Sol/245317 2005 EN69", -- HygieaFamily (MBA-OMB)
		"Sol/245349 2005 EL219", -- HygieaFamily (MBA-OMB)
		"Sol/245434 2005 JL120", -- HygieaFamily (MBA-OMB)
		"Sol/245454 2005 LK11", -- HygieaFamily (MBA-OMB)
		"Sol/245609 2005 WF39", -- HygieaFamily (MBA-OMB)
		"Sol/245612 2005 WK71", -- HygieaFamily (MBA-OMB)
		"Sol/245966 2006 SL84", -- HygieaFamily (MBA-OMB)
		"Sol/246001 2006 SM349", -- HygieaFamily (MBA-OMB)
		"Sol/246010 2006 TD20", -- HygieaFamily (MBA-OMB)
		"Sol/246025 2006 UE54", -- HygieaFamily (MBA-OMB)
		"Sol/246049 2006 UR231", -- HygieaFamily (MBA-OMB)
		"Sol/246072 2006 WJ57", -- HygieaFamily (MBA-OMB)
		"Sol/246280 2007 TU64", -- HygieaFamily (MBA-OMB)
		"Sol/246345 Carolharris", -- HygieaFamily (MBA-OMB)
		"Sol/246346 2007 TK301", -- HygieaFamily (MBA-OMB)
		"Sol/246489 2007 XA31", -- HygieaFamily (MBA-OMB)
		"Sol/246604 2008 UJ352", -- HygieaFamily (MBA-OMB)
		"Sol/246647 2008 YO19", -- HygieaFamily (MBA-OMB)
		"Sol/246704 2009 AY34", -- HygieaFamily (MBA-OMB)
		"Sol/246716 2009 BP16", -- HygieaFamily (MBA-OMB)
		"Sol/246718 2009 BV18", -- HygieaFamily (MBA-OMB)
		"Sol/246772 2009 CU50", -- HygieaFamily (MBA-OMB)
		"Sol/246774 2009 CH57", -- HygieaFamily (MBA-OMB)
		"Sol/246814 2009 HE77", -- HygieaFamily (MBA-OMB)
		"Sol/246821 Satyarthi", -- HygieaFamily (MBA-OMB)
		"Sol/247182 2001 DT60", -- HygieaFamily (MBA-OMB)
		"Sol/247424 2002 CD288", -- HygieaFamily (MBA-OMB)
		"Sol/247443 2002 EZ117", -- HygieaFamily (MBA-OMB)
		"Sol/247533 2002 RK16", -- HygieaFamily (MBA-OMB)
		"Sol/247554 2002 RE242", -- HygieaFamily (MBA-OMB)
		"Sol/247922 2003 WO67", -- HygieaFamily (MBA-OMB)
		"Sol/248039 2004 GD80", -- HygieaFamily (MBA-OMB)
		"Sol/248088 2004 RL13", -- HygieaFamily (MBA-OMB)
		"Sol/248092 2004 RL57", -- HygieaFamily (MBA-OMB)
		"Sol/248131 2004 SB24", -- HygieaFamily (MBA-OMB)
		"Sol/248133 2004 SM38", -- HygieaFamily (MBA-OMB)
		"Sol/248146 2004 TY118", -- HygieaFamily (MBA-OMB)
		"Sol/248258 2005 GL71", -- HygieaFamily (MBA-OMB)
		"Sol/248283 2005 JC99", -- HygieaFamily (MBA-OMB)
		"Sol/248393 2005 SR37", -- HygieaFamily (MBA-OMB)
		"Sol/248401 2005 SP75", -- HygieaFamily (MBA-OMB)
		"Sol/248403 2005 SJ99", -- HygieaFamily (MBA-OMB)
		"Sol/248404 2005 SQ102", -- HygieaFamily (MBA-OMB)
		"Sol/248405 2005 SL103", -- HygieaFamily (MBA-OMB)
		"Sol/248409 2005 SN141", -- HygieaFamily (MBA-OMB)
		"Sol/248416 2005 SS187", -- HygieaFamily (MBA-OMB)
		"Sol/248439 2005 TY40", -- HygieaFamily (MBA-OMB)
		"Sol/248442 2005 TR57", -- HygieaFamily (MBA-OMB)
		"Sol/248443 2005 TK61", -- HygieaFamily (MBA-OMB)
		"Sol/248546 2005 XC28", -- HygieaFamily (MBA-OMB)
		"Sol/248570 2006 AY83", -- HygieaFamily (MBA-OMB)
		"Sol/248832 2006 SK365", -- HygieaFamily (MBA-OMB)
		"Sol/248936 2006 WH57", -- HygieaFamily (MBA-OMB)
		"Sol/248961 2006 YW3", -- HygieaFamily (MBA-OMB)
		"Sol/248983 2007 EE44", -- HygieaFamily (MBA-OMB)
		"Sol/249033 2007 TM2", -- HygieaFamily (MBA-OMB)
		"Sol/249034 2007 TR16", -- HygieaFamily (MBA-OMB)
		"Sol/249163 2008 BY26", -- HygieaFamily (MBA-OMB)
		"Sol/249227 2008 FZ120", -- HygieaFamily (MBA-OMB)
		"Sol/249272 2008 SS187", -- HygieaFamily (MBA-OMB)
		"Sol/249288 2008 TP31", -- HygieaFamily (MBA-OMB)
		"Sol/249295 2008 TS122", -- HygieaFamily (MBA-OMB)
		"Sol/249309 2008 UF83", -- HygieaFamily (MBA-OMB)
		"Sol/249328 2008 UK325", -- HygieaFamily (MBA-OMB)
		"Sol/249350 2008 WL113", -- HygieaFamily (MBA-OMB)
		"Sol/249442 2009 FO57", -- HygieaFamily (MBA-OMB)
		"Sol/249449 2009 GA4", -- HygieaFamily (MBA-OMB)
		"Sol/249459 2009 HT81", -- HygieaFamily (MBA-OMB)
		"Sol/249467 2009 HS105", -- HygieaFamily (MBA-OMB)
		"Sol/249504 2009 YB25", -- HygieaFamily (MBA-OMB)
		"Sol/249640 1999 TW168", -- HygieaFamily (MBA-OMB)
		"Sol/249656 1999 UU11", -- HygieaFamily (MBA-OMB)
		"Sol/249811 2001 DX38", -- HygieaFamily (MBA-OMB)
		"Sol/250075 2002 EY123", -- HygieaFamily (MBA-OMB)
		"Sol/250798 2005 TQ163", -- HygieaFamily (MBA-OMB)
		"Sol/250805 2005 UY18", -- HygieaFamily (MBA-OMB)
		"Sol/250809 2005 UB41", -- HygieaFamily (MBA-OMB)
		"Sol/250814 2005 UC55", -- HygieaFamily (MBA-OMB)
		"Sol/250816 2005 UW58", -- HygieaFamily (MBA-OMB)
		"Sol/250840 Motorhead", -- HygieaFamily (MBA-OMB)
		"Sol/250842 2005 UG169", -- HygieaFamily (MBA-OMB)
		"Sol/250843 2005 UL175", -- HygieaFamily (MBA-OMB)
		"Sol/250852 2005 UU244", -- HygieaFamily (MBA-OMB)
		"Sol/250871 2005 UA431", -- HygieaFamily (MBA-OMB)
		"Sol/250896 2005 VL77", -- HygieaFamily (MBA-OMB)
		"Sol/250937 2005 XE22", -- HygieaFamily (MBA-OMB)
		"Sol/251329 2007 DD25", -- HygieaFamily (MBA-OMB)
		"Sol/251455 2008 CM141", -- HygieaFamily (MBA-OMB)
		"Sol/251495 2008 ED71", -- HygieaFamily (MBA-OMB)
		"Sol/251540 2008 YF1", -- HygieaFamily (MBA-OMB)
		"Sol/251637 2010 KN68", -- HygieaFamily (MBA-OMB)
		"Sol/251638 2010 KD83", -- HygieaFamily (MBA-OMB)
		"Sol/251640 2010 KH116", -- HygieaFamily (MBA-OMB)
		"Sol/251801 1999 TL48", -- HygieaFamily (MBA-OMB)
		"Sol/251849 1999 TA312", -- HygieaFamily (MBA-OMB)
		"Sol/251926 1999 VZ204", -- HygieaFamily (MBA-OMB)
		"Sol/251932 1999 VW210", -- HygieaFamily (MBA-OMB)
		"Sol/251957 1999 XN228", -- HygieaFamily (MBA-OMB)
		"Sol/252147 2001 BP", -- HygieaFamily (MBA-OMB)
		"Sol/252169 2001 DH2", -- HygieaFamily (MBA-OMB)
		"Sol/252181 2001 DW80", -- HygieaFamily (MBA-OMB)
		"Sol/252203 2001 FG107", -- HygieaFamily (MBA-OMB)
		"Sol/252777 2002 EZ123", -- HygieaFamily (MBA-OMB)
		"Sol/252826 2002 GF96", -- HygieaFamily (MBA-OMB)
		"Sol/252839 2002 GQ121", -- HygieaFamily (MBA-OMB)
		"Sol/252844 2002 GL128", -- HygieaFamily (MBA-OMB)
		"Sol/252866 2002 HJ17", -- HygieaFamily (MBA-OMB)
		"Sol/253398 2003 OE20", -- HygieaFamily (MBA-OMB)
		"Sol/254126 2004 PQ11", -- HygieaFamily (MBA-OMB)
		"Sol/254136 2004 PH53", -- HygieaFamily (MBA-OMB)
		"Sol/254137 2004 PN53", -- HygieaFamily (MBA-OMB)
		"Sol/254138 2004 PD57", -- HygieaFamily (MBA-OMB)
		"Sol/254181 2004 RQ17", -- HygieaFamily (MBA-OMB)
		"Sol/254183 2004 RM20", -- HygieaFamily (MBA-OMB)
		"Sol/254189 2004 RW37", -- HygieaFamily (MBA-OMB)
		"Sol/254195 2004 RW44", -- HygieaFamily (MBA-OMB)
		"Sol/254239 2004 RC140", -- HygieaFamily (MBA-OMB)
		"Sol/254254 2004 RM167", -- HygieaFamily (MBA-OMB)
		"Sol/254265 2004 RW179", -- HygieaFamily (MBA-OMB)
		"Sol/254287 2004 RA225", -- HygieaFamily (MBA-OMB)
		"Sol/254290 2004 RT242", -- HygieaFamily (MBA-OMB)
		"Sol/254296 2004 RL269", -- HygieaFamily (MBA-OMB)
		"Sol/254306 2004 RU304", -- HygieaFamily (MBA-OMB)
		"Sol/254318 2004 RY328", -- HygieaFamily (MBA-OMB)
		"Sol/254335 2004 SQ38", -- HygieaFamily (MBA-OMB)
		"Sol/254378 2004 TU148", -- HygieaFamily (MBA-OMB)
		"Sol/254387 2004 TR210", -- HygieaFamily (MBA-OMB)
		"Sol/254408 2004 TZ331", -- HygieaFamily (MBA-OMB)
		"Sol/254422 Henrykent", -- HygieaFamily (MBA-OMB)
		"Sol/254551 2005 EP226", -- HygieaFamily (MBA-OMB)
		"Sol/255027 2005 TQ64", -- HygieaFamily (MBA-OMB)
		"Sol/255059 2005 TG161", -- HygieaFamily (MBA-OMB)
		"Sol/255066 2005 TQ182", -- HygieaFamily (MBA-OMB)
		"Sol/255123 2005 UR115", -- HygieaFamily (MBA-OMB)
		"Sol/255151 2005 UF174", -- HygieaFamily (MBA-OMB)
		"Sol/255158 2005 UU183", -- HygieaFamily (MBA-OMB)
		"Sol/255169 2005 UC210", -- HygieaFamily (MBA-OMB)
		"Sol/255171 2005 UQ217", -- HygieaFamily (MBA-OMB)
		"Sol/255294 2005 VS112", -- HygieaFamily (MBA-OMB)
		"Sol/255310 2005 WA12", -- HygieaFamily (MBA-OMB)
		"Sol/255323 2005 WJ32", -- HygieaFamily (MBA-OMB)
		"Sol/255328 2005 WL36", -- HygieaFamily (MBA-OMB)
		"Sol/255340 2005 WO63", -- HygieaFamily (MBA-OMB)
		"Sol/255377 2005 WO119", -- HygieaFamily (MBA-OMB)
		"Sol/255407 2005 WW207", -- HygieaFamily (MBA-OMB)
		"Sol/255438 2005 XE87", -- HygieaFamily (MBA-OMB)
		"Sol/255444 2005 YC14", -- HygieaFamily (MBA-OMB)
		"Sol/255465 2005 YU86", -- HygieaFamily (MBA-OMB)
		"Sol/255468 2005 YJ112", -- HygieaFamily (MBA-OMB)
		"Sol/255479 2005 YF185", -- HygieaFamily (MBA-OMB)
		"Sol/255510 2006 BM145", -- HygieaFamily (MBA-OMB)
		"Sol/255512 2006 BT166", -- HygieaFamily (MBA-OMB)
		"Sol/255513 2006 BO185", -- HygieaFamily (MBA-OMB)
		"Sol/255517 2006 BY267", -- HygieaFamily (MBA-OMB)
		"Sol/256139 2006 VJ19", -- HygieaFamily (MBA-OMB)
		"Sol/256382 2006 YR26", -- HygieaFamily (MBA-OMB)
		"Sol/256466 2007 DF23", -- HygieaFamily (MBA-OMB)
		"Sol/256482 2007 DV101", -- HygieaFamily (MBA-OMB)
		"Sol/256507 2007 EP105", -- HygieaFamily (MBA-OMB)
		"Sol/256517 2007 ER172", -- HygieaFamily (MBA-OMB)
		"Sol/256519 2007 EK188", -- HygieaFamily (MBA-OMB)
		"Sol/256931 2008 ER28", -- HygieaFamily (MBA-OMB)
		"Sol/257074 2008 FN117", -- HygieaFamily (MBA-OMB)
		"Sol/257091 2008 GT32", -- HygieaFamily (MBA-OMB)
		"Sol/257097 2008 GY42", -- HygieaFamily (MBA-OMB)
		"Sol/257192 2008 MG", -- HygieaFamily (MBA-OMB)
		"Sol/257341 2009 JE16", -- HygieaFamily (MBA-OMB)
		"Sol/257453 4003 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/257475 1995 DP5", -- HygieaFamily (MBA-OMB)
		"Sol/257596 1999 RT45", -- HygieaFamily (MBA-OMB)
		"Sol/257699 1999 WR23", -- HygieaFamily (MBA-OMB)
		"Sol/258523 2002 AT199", -- HygieaFamily (MBA-OMB)
		"Sol/258622 2002 DJ11", -- HygieaFamily (MBA-OMB)
		"Sol/258638 2002 EM33", -- HygieaFamily (MBA-OMB)
		"Sol/258650 2002 EB59", -- HygieaFamily (MBA-OMB)
		"Sol/258674 2002 EC128", -- HygieaFamily (MBA-OMB)
		"Sol/258735 2002 GG130", -- HygieaFamily (MBA-OMB)
		"Sol/258783 2002 JU91", -- HygieaFamily (MBA-OMB)
		"Sol/258868 2002 PQ172", -- HygieaFamily (MBA-OMB)
		"Sol/258872 2002 PH182", -- HygieaFamily (MBA-OMB)
		"Sol/259402 2003 QU22", -- HygieaFamily (MBA-OMB)
		"Sol/259448 2003 SQ54", -- HygieaFamily (MBA-OMB)
		"Sol/259475 2003 SR173", -- HygieaFamily (MBA-OMB)
		"Sol/259577 2003 UK193", -- HygieaFamily (MBA-OMB)
		"Sol/259583 2003 UT217", -- HygieaFamily (MBA-OMB)
		"Sol/259592 2003 UX244", -- HygieaFamily (MBA-OMB)
		"Sol/260175 2004 RY98", -- HygieaFamily (MBA-OMB)
		"Sol/260285 2004 TT43", -- HygieaFamily (MBA-OMB)
		"Sol/260291 2004 TZ71", -- HygieaFamily (MBA-OMB)
		"Sol/260327 2004 TQ176", -- HygieaFamily (MBA-OMB)
		"Sol/260331 2004 TV205", -- HygieaFamily (MBA-OMB)
		"Sol/260345 2004 TT266", -- HygieaFamily (MBA-OMB)
		"Sol/260347 2004 TN280", -- HygieaFamily (MBA-OMB)
		"Sol/260392 2004 VL74", -- HygieaFamily (MBA-OMB)
		"Sol/260395 2004 WJ3", -- HygieaFamily (MBA-OMB)
		"Sol/260409 2004 XL18", -- HygieaFamily (MBA-OMB)
		"Sol/260414 2004 XC32", -- HygieaFamily (MBA-OMB)
		"Sol/260417 2004 XE56", -- HygieaFamily (MBA-OMB)
		"Sol/260425 2004 XA91", -- HygieaFamily (MBA-OMB)
		"Sol/260439 2004 XG134", -- HygieaFamily (MBA-OMB)
		"Sol/260444 2004 XH166", -- HygieaFamily (MBA-OMB)
		"Sol/260465 2005 BZ3", -- HygieaFamily (MBA-OMB)
		"Sol/261066 2005 SM191", -- HygieaFamily (MBA-OMB)
		"Sol/261084 2005 ST232", -- HygieaFamily (MBA-OMB)
		"Sol/261108 Obanhelian", -- HygieaFamily (MBA-OMB)
		"Sol/261115 2005 TS3", -- HygieaFamily (MBA-OMB)
		"Sol/261125 2005 TG21", -- HygieaFamily (MBA-OMB)
		"Sol/261164 2005 TJ102", -- HygieaFamily (MBA-OMB)
		"Sol/261242 2005 UV52", -- HygieaFamily (MBA-OMB)
		"Sol/261493 2005 WT10", -- HygieaFamily (MBA-OMB)
		"Sol/261497 2005 WV17", -- HygieaFamily (MBA-OMB)
		"Sol/261626 2005 YL27", -- HygieaFamily (MBA-OMB)
		"Sol/261666 2005 YM136", -- HygieaFamily (MBA-OMB)
		"Sol/261705 2005 YQ270", -- HygieaFamily (MBA-OMB)
		"Sol/261708 2006 AG2", -- HygieaFamily (MBA-OMB)
		"Sol/261732 2006 AB65", -- HygieaFamily (MBA-OMB)
		"Sol/261737 2006 AZ82", -- HygieaFamily (MBA-OMB)
		"Sol/261761 2006 BU53", -- HygieaFamily (MBA-OMB)
		"Sol/261816 2006 CO6", -- HygieaFamily (MBA-OMB)
		"Sol/261817 2006 CX14", -- HygieaFamily (MBA-OMB)
		"Sol/261832 2006 DO38", -- HygieaFamily (MBA-OMB)
		"Sol/262726 2006 XY28", -- HygieaFamily (MBA-OMB)
		"Sol/262764 2006 XE69", -- HygieaFamily (MBA-OMB)
		"Sol/263013 2007 EF167", -- HygieaFamily (MBA-OMB)
		"Sol/263015 2007 EM171", -- HygieaFamily (MBA-OMB)
		"Sol/263022 2007 EV206", -- HygieaFamily (MBA-OMB)
		"Sol/263031 2007 FV22", -- HygieaFamily (MBA-OMB)
		"Sol/263040 2007 GY42", -- HygieaFamily (MBA-OMB)
		"Sol/263063 2007 HT97", -- HygieaFamily (MBA-OMB)
		"Sol/263073 2007 LQ24", -- HygieaFamily (MBA-OMB)
		"Sol/263229 2008 AP62", -- HygieaFamily (MBA-OMB)
		"Sol/263406 2008 DM26", -- HygieaFamily (MBA-OMB)
		"Sol/263502 2008 EX120", -- HygieaFamily (MBA-OMB)
		"Sol/263682 2008 GO131", -- HygieaFamily (MBA-OMB)
		"Sol/263705 2008 HL26", -- HygieaFamily (MBA-OMB)
		"Sol/263775 2008 KK40", -- HygieaFamily (MBA-OMB)
		"Sol/263867 2009 DN33", -- HygieaFamily (MBA-OMB)
		"Sol/263986 2009 KO25", -- HygieaFamily (MBA-OMB)
		"Sol/264001 2009 OV6", -- HygieaFamily (MBA-OMB)
		"Sol/264006 2009 OC15", -- HygieaFamily (MBA-OMB)
		"Sol/264032 2009 QX31", -- HygieaFamily (MBA-OMB)
		"Sol/264054 2009 RK70", -- HygieaFamily (MBA-OMB)
		"Sol/264063 2009 SE107", -- HygieaFamily (MBA-OMB)
		"Sol/264106 2009 SY330", -- HygieaFamily (MBA-OMB)
		"Sol/264183 2010 EQ104", -- HygieaFamily (MBA-OMB)
		"Sol/264265 1995 GW1", -- HygieaFamily (MBA-OMB)
		"Sol/264389 2000 DF91", -- HygieaFamily (MBA-OMB)
		"Sol/264863 2002 RN143", -- HygieaFamily (MBA-OMB)
		"Sol/264872 2002 RJ226", -- HygieaFamily (MBA-OMB)
		"Sol/264873 2002 RM235", -- HygieaFamily (MBA-OMB)
		"Sol/264877 2002 RE255", -- HygieaFamily (MBA-OMB)
		"Sol/265074 2003 SD140", -- HygieaFamily (MBA-OMB)
		"Sol/265104 2003 SJ320", -- HygieaFamily (MBA-OMB)
		"Sol/265115 2003 TF47", -- HygieaFamily (MBA-OMB)
		"Sol/265136 2003 UJ216", -- HygieaFamily (MBA-OMB)
		"Sol/265137 2003 UU225", -- HygieaFamily (MBA-OMB)
		"Sol/265438 2004 XN2", -- HygieaFamily (MBA-OMB)
		"Sol/265443 2004 XA42", -- HygieaFamily (MBA-OMB)
		"Sol/265444 2004 XS63", -- HygieaFamily (MBA-OMB)
		"Sol/265920 2006 BA115", -- HygieaFamily (MBA-OMB)
		"Sol/265922 2006 BS130", -- HygieaFamily (MBA-OMB)
		"Sol/265954 2006 BL254", -- HygieaFamily (MBA-OMB)
		"Sol/265967 2006 CQ65", -- HygieaFamily (MBA-OMB)
		"Sol/265987 2006 DV77", -- HygieaFamily (MBA-OMB)
		"Sol/265994 2006 DN100", -- HygieaFamily (MBA-OMB)
		"Sol/265999 2006 DQ112", -- HygieaFamily (MBA-OMB)
		"Sol/266026 2006 FA48", -- HygieaFamily (MBA-OMB)
		"Sol/266027 2006 FC48", -- HygieaFamily (MBA-OMB)
		"Sol/266036 2006 HY12", -- HygieaFamily (MBA-OMB)
		"Sol/266038 2006 HC19", -- HygieaFamily (MBA-OMB)
		"Sol/266046 2006 KG57", -- HygieaFamily (MBA-OMB)
		"Sol/266405 2007 EB223", -- HygieaFamily (MBA-OMB)
		"Sol/266441 2007 HM49", -- HygieaFamily (MBA-OMB)
		"Sol/266442 2007 HC65", -- HygieaFamily (MBA-OMB)
		"Sol/266636 2008 RV95", -- HygieaFamily (MBA-OMB)
		"Sol/266641 2008 SH14", -- HygieaFamily (MBA-OMB)
		"Sol/266670 2008 YZ109", -- HygieaFamily (MBA-OMB)
		"Sol/266722 2009 RL12", -- HygieaFamily (MBA-OMB)
		"Sol/266735 2009 SH3", -- HygieaFamily (MBA-OMB)
		"Sol/266753 2009 SL76", -- HygieaFamily (MBA-OMB)
		"Sol/266754 2009 SA77", -- HygieaFamily (MBA-OMB)
		"Sol/266761 2009 SY116", -- HygieaFamily (MBA-OMB)
		"Sol/266811 2009 ST359", -- HygieaFamily (MBA-OMB)
		"Sol/266823 2009 TJ26", -- HygieaFamily (MBA-OMB)
		"Sol/266826 2009 TX35", -- HygieaFamily (MBA-OMB)
		"Sol/266834 2009 UJ15", -- HygieaFamily (MBA-OMB)
		"Sol/266835 2009 UP17", -- HygieaFamily (MBA-OMB)
		"Sol/266902 2009 WH146", -- HygieaFamily (MBA-OMB)
		"Sol/266939 2010 RD49", -- HygieaFamily (MBA-OMB)
		"Sol/266985 2010 XZ4", -- HygieaFamily (MBA-OMB)
		"Sol/267529 2002 PK27", -- HygieaFamily (MBA-OMB)
		"Sol/267549 2002 PH173", -- HygieaFamily (MBA-OMB)
		"Sol/267582 2002 QE111", -- HygieaFamily (MBA-OMB)
		"Sol/267620 2002 RK217", -- HygieaFamily (MBA-OMB)
		"Sol/267649 2002 TC15", -- HygieaFamily (MBA-OMB)
		"Sol/267780 2003 SF120", -- HygieaFamily (MBA-OMB)
		"Sol/267814 2003 TK35", -- HygieaFamily (MBA-OMB)
		"Sol/267836 2003 UV147", -- HygieaFamily (MBA-OMB)
		"Sol/267841 2003 UR204", -- HygieaFamily (MBA-OMB)
		"Sol/267860 2003 WV27", -- HygieaFamily (MBA-OMB)
		"Sol/267888 2003 YZ109", -- HygieaFamily (MBA-OMB)
		"Sol/268214 2005 CY8", -- HygieaFamily (MBA-OMB)
		"Sol/268216 2005 CF32", -- HygieaFamily (MBA-OMB)
		"Sol/268224 2005 ET13", -- HygieaFamily (MBA-OMB)
		"Sol/268227 2005 ED30", -- HygieaFamily (MBA-OMB)
		"Sol/268238 2005 GA63", -- HygieaFamily (MBA-OMB)
		"Sol/268656 2006 DS216", -- HygieaFamily (MBA-OMB)
		"Sol/268684 2006 FJ53", -- HygieaFamily (MBA-OMB)
		"Sol/268691 2006 GK31", -- HygieaFamily (MBA-OMB)
		"Sol/268702 2006 HJ16", -- HygieaFamily (MBA-OMB)
		"Sol/268711 2006 HH44", -- HygieaFamily (MBA-OMB)
		"Sol/268742 2006 KT117", -- HygieaFamily (MBA-OMB)
		"Sol/268820 2006 VP98", -- HygieaFamily (MBA-OMB)
		"Sol/269125 2007 PF37", -- HygieaFamily (MBA-OMB)
		"Sol/269127 2007 PU47", -- HygieaFamily (MBA-OMB)
		"Sol/269135 2007 TL92", -- HygieaFamily (MBA-OMB)
		"Sol/269568 2009 WS105", -- HygieaFamily (MBA-OMB)
		"Sol/269572 2009 WF176", -- HygieaFamily (MBA-OMB)
		"Sol/269887 2000 GV36", -- HygieaFamily (MBA-OMB)
		"Sol/270559 2002 GY185", -- HygieaFamily (MBA-OMB)
		"Sol/270654 2002 PX165", -- HygieaFamily (MBA-OMB)
		"Sol/270737 2002 QX144", -- HygieaFamily (MBA-OMB)
		"Sol/270756 2002 RW78", -- HygieaFamily (MBA-OMB)
		"Sol/270777 2002 RS176", -- HygieaFamily (MBA-OMB)
		"Sol/270791 2002 RB225", -- HygieaFamily (MBA-OMB)
		"Sol/270818 2002 SU1", -- HygieaFamily (MBA-OMB)
		"Sol/270851 2002 TC33", -- HygieaFamily (MBA-OMB)
		"Sol/270866 2002 TD93", -- HygieaFamily (MBA-OMB)
		"Sol/270881 2002 TN190", -- HygieaFamily (MBA-OMB)
		"Sol/270904 2002 TT305", -- HygieaFamily (MBA-OMB)
		"Sol/271207 2003 SQ389", -- HygieaFamily (MBA-OMB)
		"Sol/271251 2003 UE92", -- HygieaFamily (MBA-OMB)
		"Sol/271263 2003 UU147", -- HygieaFamily (MBA-OMB)
		"Sol/271291 2003 UA270", -- HygieaFamily (MBA-OMB)
		"Sol/271324 2003 WY30", -- HygieaFamily (MBA-OMB)
		"Sol/271355 2003 WF192", -- HygieaFamily (MBA-OMB)
		"Sol/271360 2003 XB16", -- HygieaFamily (MBA-OMB)
		"Sol/271363 2003 XV32", -- HygieaFamily (MBA-OMB)
		"Sol/271768 2004 SK42", -- HygieaFamily (MBA-OMB)
		"Sol/271981 2005 CG6", -- HygieaFamily (MBA-OMB)
		"Sol/271993 2005 CC31", -- HygieaFamily (MBA-OMB)
		"Sol/272006 2005 CK63", -- HygieaFamily (MBA-OMB)
		"Sol/272009 2005 CN69", -- HygieaFamily (MBA-OMB)
		"Sol/272013 2005 EB7", -- HygieaFamily (MBA-OMB)
		"Sol/272016 2005 EK17", -- HygieaFamily (MBA-OMB)
		"Sol/272089 2005 FL2", -- HygieaFamily (MBA-OMB)
		"Sol/272091 2005 GE17", -- HygieaFamily (MBA-OMB)
		"Sol/272097 2005 GY69", -- HygieaFamily (MBA-OMB)
		"Sol/272609 2005 WF18", -- HygieaFamily (MBA-OMB)
		"Sol/272752 2005 YP141", -- HygieaFamily (MBA-OMB)
		"Sol/273119 2006 FO53", -- HygieaFamily (MBA-OMB)
		"Sol/273139 2006 HZ7", -- HygieaFamily (MBA-OMB)
		"Sol/273191 2006 HM116", -- HygieaFamily (MBA-OMB)
		"Sol/273244 2006 KG43", -- HygieaFamily (MBA-OMB)
		"Sol/273248 2006 KM66", -- HygieaFamily (MBA-OMB)
		"Sol/273734 2007 EL106", -- HygieaFamily (MBA-OMB)
		"Sol/273794 2007 FW15", -- HygieaFamily (MBA-OMB)
		"Sol/273987 Greggwade", -- HygieaFamily (MBA-OMB)
		"Sol/273999 2007 OO10", -- HygieaFamily (MBA-OMB)
		"Sol/274015 2007 QS15", -- HygieaFamily (MBA-OMB)
		"Sol/274016 2007 RL4", -- HygieaFamily (MBA-OMB)
		"Sol/274033 2007 RG134", -- HygieaFamily (MBA-OMB)
		"Sol/274249 2008 OU13", -- HygieaFamily (MBA-OMB)
		"Sol/274253 2008 OD20", -- HygieaFamily (MBA-OMB)
		"Sol/274313 2008 QE42", -- HygieaFamily (MBA-OMB)
		"Sol/274341 2008 RS34", -- HygieaFamily (MBA-OMB)
		"Sol/274368 2008 RH74", -- HygieaFamily (MBA-OMB)
		"Sol/274414 2008 SL4", -- HygieaFamily (MBA-OMB)
		"Sol/274425 2008 SA21", -- HygieaFamily (MBA-OMB)
		"Sol/274427 2008 SE29", -- HygieaFamily (MBA-OMB)
		"Sol/274454 2008 SE57", -- HygieaFamily (MBA-OMB)
		"Sol/274458 2008 SR63", -- HygieaFamily (MBA-OMB)
		"Sol/274527 2008 SK205", -- HygieaFamily (MBA-OMB)
		"Sol/274556 2008 SL269", -- HygieaFamily (MBA-OMB)
		"Sol/274596 2008 TY29", -- HygieaFamily (MBA-OMB)
		"Sol/274609 2008 TE55", -- HygieaFamily (MBA-OMB)
		"Sol/274645 2008 TQ130", -- HygieaFamily (MBA-OMB)
		"Sol/274687 2008 UG32", -- HygieaFamily (MBA-OMB)
		"Sol/274688 2008 UB45", -- HygieaFamily (MBA-OMB)
		"Sol/274717 2008 UD140", -- HygieaFamily (MBA-OMB)
		"Sol/274723 2008 UN168", -- HygieaFamily (MBA-OMB)
		"Sol/274746 2008 UF265", -- HygieaFamily (MBA-OMB)
		"Sol/274767 2008 UW330", -- HygieaFamily (MBA-OMB)
		"Sol/274771 2008 UR345", -- HygieaFamily (MBA-OMB)
		"Sol/274781 2008 VS27", -- HygieaFamily (MBA-OMB)
		"Sol/274845 2009 QB38", -- HygieaFamily (MBA-OMB)
		"Sol/274857 2009 RU11", -- HygieaFamily (MBA-OMB)
		"Sol/274933 2009 SP202", -- HygieaFamily (MBA-OMB)
		"Sol/274958 2009 SH302", -- HygieaFamily (MBA-OMB)
		"Sol/275015 2009 UN12", -- HygieaFamily (MBA-OMB)
		"Sol/275149 2009 VP86", -- HygieaFamily (MBA-OMB)
		"Sol/275167 2009 WW15", -- HygieaFamily (MBA-OMB)
		"Sol/275172 2009 WX31", -- HygieaFamily (MBA-OMB)
		"Sol/275209 2009 WC178", -- HygieaFamily (MBA-OMB)
		"Sol/275285 2010 CF49", -- HygieaFamily (MBA-OMB)
		"Sol/275436 2011 CJ35", -- HygieaFamily (MBA-OMB)
		"Sol/275447 2011 CP72", -- HygieaFamily (MBA-OMB)
		"Sol/275788 2001 QY95", -- HygieaFamily (MBA-OMB)
		"Sol/275895 2001 TB58", -- HygieaFamily (MBA-OMB)
		"Sol/275909 2001 TX142", -- HygieaFamily (MBA-OMB)
		"Sol/276189 2002 PO189", -- HygieaFamily (MBA-OMB)
		"Sol/276245 2002 RB155", -- HygieaFamily (MBA-OMB)
		"Sol/276262 2002 RV274", -- HygieaFamily (MBA-OMB)
		"Sol/276329 2002 TM251", -- HygieaFamily (MBA-OMB)
		"Sol/276399 2002 XR44", -- HygieaFamily (MBA-OMB)
		"Sol/276557 2003 SN179", -- HygieaFamily (MBA-OMB)
		"Sol/277015 2005 AN32", -- HygieaFamily (MBA-OMB)
		"Sol/277060 2005 EB79", -- HygieaFamily (MBA-OMB)
		"Sol/277070 2005 EU115", -- HygieaFamily (MBA-OMB)
		"Sol/277138 2005 JO128", -- HygieaFamily (MBA-OMB)
		"Sol/277394 2005 UK151", -- HygieaFamily (MBA-OMB)
		"Sol/277524 2005 XY21", -- HygieaFamily (MBA-OMB)
		"Sol/277746 2006 DS107", -- HygieaFamily (MBA-OMB)
		"Sol/277760 2006 DB147", -- HygieaFamily (MBA-OMB)
		"Sol/277813 2006 FJ46", -- HygieaFamily (MBA-OMB)
		"Sol/277844 2006 HL92", -- HygieaFamily (MBA-OMB)
		"Sol/277915 2006 KB88", -- HygieaFamily (MBA-OMB)
		"Sol/278244 2007 ED150", -- HygieaFamily (MBA-OMB)
		"Sol/278418 2007 RA155", -- HygieaFamily (MBA-OMB)
		"Sol/278421 2007 RA205", -- HygieaFamily (MBA-OMB)
		"Sol/278456 2007 TH94", -- HygieaFamily (MBA-OMB)
		"Sol/278878 2008 TS69", -- HygieaFamily (MBA-OMB)
		"Sol/278895 2008 TG108", -- HygieaFamily (MBA-OMB)
		"Sol/278904 2008 TV129", -- HygieaFamily (MBA-OMB)
		"Sol/279198 2009 TJ17", -- HygieaFamily (MBA-OMB)
		"Sol/279250 2009 VL40", -- HygieaFamily (MBA-OMB)
		"Sol/279374 2010 AE80", -- HygieaFamily (MBA-OMB)
		"Sol/279379 2010 CU4", -- HygieaFamily (MBA-OMB)
		"Sol/279414 2010 FE101", -- HygieaFamily (MBA-OMB)
		"Sol/279456 2010 RX105", -- HygieaFamily (MBA-OMB)
		"Sol/279547 2011 CL34", -- HygieaFamily (MBA-OMB)
		"Sol/279572 2011 DU12", -- HygieaFamily (MBA-OMB)
		"Sol/279615 2011 EV36", -- HygieaFamily (MBA-OMB)
		"Sol/279693 2011 FD44", -- HygieaFamily (MBA-OMB)
		"Sol/279938 2001 SJ78", -- HygieaFamily (MBA-OMB)
		"Sol/279941 2001 SR84", -- HygieaFamily (MBA-OMB)
		"Sol/280007 2001 US201", -- HygieaFamily (MBA-OMB)
		"Sol/280166 2002 QV98", -- HygieaFamily (MBA-OMB)
		"Sol/280260 2002 XD95", -- HygieaFamily (MBA-OMB)
		"Sol/280423 2003 YQ24", -- HygieaFamily (MBA-OMB)
		"Sol/280626 2004 XO104", -- HygieaFamily (MBA-OMB)
		"Sol/280678 2005 EO194", -- HygieaFamily (MBA-OMB)
		"Sol/280733 2005 JB72", -- HygieaFamily (MBA-OMB)
		"Sol/280738 2005 JA130", -- HygieaFamily (MBA-OMB)
		"Sol/280786 2005 SJ175", -- HygieaFamily (MBA-OMB)
		"Sol/280812 2005 TL191", -- HygieaFamily (MBA-OMB)
		"Sol/281078 2006 QF141", -- HygieaFamily (MBA-OMB)
		"Sol/281313 2007 TV38", -- HygieaFamily (MBA-OMB)
		"Sol/281328 2007 TO214", -- HygieaFamily (MBA-OMB)
		"Sol/281338 2007 TJ431", -- HygieaFamily (MBA-OMB)
		"Sol/281343 2007 UK21", -- HygieaFamily (MBA-OMB)
		"Sol/281353 2007 VO36", -- HygieaFamily (MBA-OMB)
		"Sol/281700 2008 WF73", -- HygieaFamily (MBA-OMB)
		"Sol/281741 2008 YY80", -- HygieaFamily (MBA-OMB)
		"Sol/281769 2009 HD23", -- HygieaFamily (MBA-OMB)
		"Sol/281785 2009 TO36", -- HygieaFamily (MBA-OMB)
		"Sol/281849 2010 CO62", -- HygieaFamily (MBA-OMB)
		"Sol/281857 2010 CK128", -- HygieaFamily (MBA-OMB)
		"Sol/281871 2010 EX88", -- HygieaFamily (MBA-OMB)
		"Sol/281944 2011 GT3", -- HygieaFamily (MBA-OMB)
		"Sol/282512 2004 QU27", -- HygieaFamily (MBA-OMB)
		"Sol/282551 2004 TG215", -- HygieaFamily (MBA-OMB)
		"Sol/282616 2005 JZ51", -- HygieaFamily (MBA-OMB)
		"Sol/282835 2006 UG8", -- HygieaFamily (MBA-OMB)
		"Sol/282866 2007 DC110", -- HygieaFamily (MBA-OMB)
		"Sol/282942 2007 RQ37", -- HygieaFamily (MBA-OMB)
		"Sol/283144 2008 YJ50", -- HygieaFamily (MBA-OMB)
		"Sol/283261 2011 FR142", -- HygieaFamily (MBA-OMB)
		"Sol/283516 2001 TA29", -- HygieaFamily (MBA-OMB)
		"Sol/283517 2001 TQ30", -- HygieaFamily (MBA-OMB)
		"Sol/283596 2001 YR33", -- HygieaFamily (MBA-OMB)
		"Sol/284088 2005 LD35", -- HygieaFamily (MBA-OMB)
		"Sol/284346 2006 RC70", -- HygieaFamily (MBA-OMB)
		"Sol/284373 2006 SL227", -- HygieaFamily (MBA-OMB)
		"Sol/284382 2006 SV352", -- HygieaFamily (MBA-OMB)
		"Sol/284405 2006 UH127", -- HygieaFamily (MBA-OMB)
		"Sol/284414 2006 UC230", -- HygieaFamily (MBA-OMB)
		"Sol/284579 2007 TT102", -- HygieaFamily (MBA-OMB)
		"Sol/284632 2007 VK227", -- HygieaFamily (MBA-OMB)
		"Sol/284633 2007 VS265", -- HygieaFamily (MBA-OMB)
		"Sol/284720 2008 UV23", -- HygieaFamily (MBA-OMB)
		"Sol/284862 2009 BU189", -- HygieaFamily (MBA-OMB)
		"Sol/284959 2010 EP139", -- HygieaFamily (MBA-OMB)
		"Sol/285028 2011 EO", -- HygieaFamily (MBA-OMB)
		"Sol/285119 1995 ST14", -- HygieaFamily (MBA-OMB)
		"Sol/285324 1999 CM147", -- HygieaFamily (MBA-OMB)
		"Sol/285402 1999 TO309", -- HygieaFamily (MBA-OMB)
		"Sol/285468 1999 YE24", -- HygieaFamily (MBA-OMB)
		"Sol/285504 2000 DH49", -- HygieaFamily (MBA-OMB)
		"Sol/285584 2000 QN68", -- HygieaFamily (MBA-OMB)
		"Sol/285945 2001 RW13", -- HygieaFamily (MBA-OMB)
		"Sol/286120 2001 TF143", -- HygieaFamily (MBA-OMB)
		"Sol/286206 2001 UU88", -- HygieaFamily (MBA-OMB)
		"Sol/286230 2001 UP160", -- HygieaFamily (MBA-OMB)
		"Sol/286244 2001 UW210", -- HygieaFamily (MBA-OMB)
		"Sol/286307 2001 WU42", -- HygieaFamily (MBA-OMB)
		"Sol/286373 2001 XR220", -- HygieaFamily (MBA-OMB)
		"Sol/286455 2002 AA94", -- HygieaFamily (MBA-OMB)
		"Sol/286537 2002 CU109", -- HygieaFamily (MBA-OMB)
		"Sol/286592 2002 CV270", -- HygieaFamily (MBA-OMB)
		"Sol/286728 2002 GM116", -- HygieaFamily (MBA-OMB)
		"Sol/286739 2002 GX135", -- HygieaFamily (MBA-OMB)
		"Sol/286760 2002 GS188", -- HygieaFamily (MBA-OMB)
		"Sol/286842 Joris", -- HygieaFamily (MBA-OMB)
		"Sol/287741 2003 SA12", -- HygieaFamily (MBA-OMB)
		"Sol/287836 2003 SL208", -- HygieaFamily (MBA-OMB)
		"Sol/287859 2003 SJ260", -- HygieaFamily (MBA-OMB)
		"Sol/287861 2003 SC266", -- HygieaFamily (MBA-OMB)
		"Sol/287877 2003 SJ318", -- HygieaFamily (MBA-OMB)
		"Sol/287900 2003 SU413", -- HygieaFamily (MBA-OMB)
		"Sol/287920 2003 TP58", -- HygieaFamily (MBA-OMB)
		"Sol/288011 2003 UH207", -- HygieaFamily (MBA-OMB)
		"Sol/288019 2003 UG221", -- HygieaFamily (MBA-OMB)
		"Sol/288285 2004 AZ11", -- HygieaFamily (MBA-OMB)
		"Sol/288330 2004 BL67", -- HygieaFamily (MBA-OMB)
		"Sol/288554 2004 GH62", -- HygieaFamily (MBA-OMB)
		"Sol/288560 2004 HR6", -- HygieaFamily (MBA-OMB)
		"Sol/288601 2004 KP6", -- HygieaFamily (MBA-OMB)
		"Sol/288734 2004 RC47", -- HygieaFamily (MBA-OMB)
		"Sol/288736 2004 RK48", -- HygieaFamily (MBA-OMB)
		"Sol/288774 2004 RJ99", -- HygieaFamily (MBA-OMB)
		"Sol/288825 2004 RN185", -- HygieaFamily (MBA-OMB)
		"Sol/288900 2004 RW309", -- HygieaFamily (MBA-OMB)
		"Sol/288981 2004 TH50", -- HygieaFamily (MBA-OMB)
		"Sol/289001 2004 TV74", -- HygieaFamily (MBA-OMB)
		"Sol/289077 2004 TW217", -- HygieaFamily (MBA-OMB)
		"Sol/289095 2004 TF279", -- HygieaFamily (MBA-OMB)
		"Sol/289145 2004 VK14", -- HygieaFamily (MBA-OMB)
		"Sol/289275 2004 XC149", -- HygieaFamily (MBA-OMB)
		"Sol/290029 2005 QE26", -- HygieaFamily (MBA-OMB)
		"Sol/290102 2005 QS113", -- HygieaFamily (MBA-OMB)
		"Sol/290294 2005 SV169", -- HygieaFamily (MBA-OMB)
		"Sol/290302 2005 SX179", -- HygieaFamily (MBA-OMB)
		"Sol/290365 2005 SV266", -- HygieaFamily (MBA-OMB)
		"Sol/290424 2005 TK81", -- HygieaFamily (MBA-OMB)
		"Sol/290450 2005 TR145", -- HygieaFamily (MBA-OMB)
		"Sol/290476 2005 TD190", -- HygieaFamily (MBA-OMB)
		"Sol/290597 2005 UC179", -- HygieaFamily (MBA-OMB)
		"Sol/290620 2005 UB228", -- HygieaFamily (MBA-OMB)
		"Sol/290640 2005 UY258", -- HygieaFamily (MBA-OMB)
		"Sol/290699 2005 UK379", -- HygieaFamily (MBA-OMB)
		"Sol/290735 2005 UG453", -- HygieaFamily (MBA-OMB)
		"Sol/290756 2005 UA498", -- HygieaFamily (MBA-OMB)
		"Sol/290776 2005 VV14", -- HygieaFamily (MBA-OMB)
		"Sol/290790 2005 VE61", -- HygieaFamily (MBA-OMB)
		"Sol/290998 2005 XV82", -- HygieaFamily (MBA-OMB)
		"Sol/291045 2005 YU49", -- HygieaFamily (MBA-OMB)
		"Sol/291086 2005 YU127", -- HygieaFamily (MBA-OMB)
		"Sol/291172 2006 AK33", -- HygieaFamily (MBA-OMB)
		"Sol/291203 2006 AC80", -- HygieaFamily (MBA-OMB)
		"Sol/291212 2006 AB93", -- HygieaFamily (MBA-OMB)
		"Sol/291216 2006 AA102", -- HygieaFamily (MBA-OMB)
		"Sol/291222 2006 BL5", -- HygieaFamily (MBA-OMB)
		"Sol/291240 2006 BE39", -- HygieaFamily (MBA-OMB)
		"Sol/291291 2006 BH130", -- HygieaFamily (MBA-OMB)
		"Sol/291381 2006 CJ13", -- HygieaFamily (MBA-OMB)
		"Sol/291498 2006 DT142", -- HygieaFamily (MBA-OMB)
		"Sol/291972 2006 QU77", -- HygieaFamily (MBA-OMB)
		"Sol/292143 2006 RD87", -- HygieaFamily (MBA-OMB)
		"Sol/292150 2006 RZ94", -- HygieaFamily (MBA-OMB)
		"Sol/292210 2006 SR38", -- HygieaFamily (MBA-OMB)
		"Sol/292272 2006 SQ114", -- HygieaFamily (MBA-OMB)
		"Sol/292276 2006 SK121", -- HygieaFamily (MBA-OMB)
		"Sol/292314 2006 SY159", -- HygieaFamily (MBA-OMB)
		"Sol/292387 2006 SS266", -- HygieaFamily (MBA-OMB)
		"Sol/292390 2006 SB268", -- HygieaFamily (MBA-OMB)
		"Sol/292435 2006 SP335", -- HygieaFamily (MBA-OMB)
		"Sol/292508 2006 TP18", -- HygieaFamily (MBA-OMB)
		"Sol/292573 2006 TY80", -- HygieaFamily (MBA-OMB)
		"Sol/292596 2006 TN105", -- HygieaFamily (MBA-OMB)
		"Sol/292612 2006 TB128", -- HygieaFamily (MBA-OMB)
		"Sol/292624 2006 UG9", -- HygieaFamily (MBA-OMB)
		"Sol/292632 2006 UR24", -- HygieaFamily (MBA-OMB)
		"Sol/292637 2006 UW29", -- HygieaFamily (MBA-OMB)
		"Sol/292667 2006 UD69", -- HygieaFamily (MBA-OMB)
		"Sol/292707 2006 UJ126", -- HygieaFamily (MBA-OMB)
		"Sol/292726 2006 UY141", -- HygieaFamily (MBA-OMB)
		"Sol/292750 2006 UT177", -- HygieaFamily (MBA-OMB)
		"Sol/292787 2006 UM222", -- HygieaFamily (MBA-OMB)
		"Sol/292801 2006 UA241", -- HygieaFamily (MBA-OMB)
		"Sol/292955 2006 VC111", -- HygieaFamily (MBA-OMB)
		"Sol/293017 2006 WJ50", -- HygieaFamily (MBA-OMB)
		"Sol/293027 2006 WM62", -- HygieaFamily (MBA-OMB)
		"Sol/293042 2006 WD98", -- HygieaFamily (MBA-OMB)
		"Sol/293070 2006 WJ167", -- HygieaFamily (MBA-OMB)
		"Sol/293195 2007 BK2", -- HygieaFamily (MBA-OMB)
		"Sol/293228 2007 BM59", -- HygieaFamily (MBA-OMB)
		"Sol/293350 2007 DX106", -- HygieaFamily (MBA-OMB)
		"Sol/293405 2007 EP79", -- HygieaFamily (MBA-OMB)
		"Sol/293505 2007 GR13", -- HygieaFamily (MBA-OMB)
		"Sol/293514 2007 GB31", -- HygieaFamily (MBA-OMB)
		"Sol/293556 2007 HV37", -- HygieaFamily (MBA-OMB)
		"Sol/293571 2007 HH73", -- HygieaFamily (MBA-OMB)
		"Sol/294358 2007 VO98", -- HygieaFamily (MBA-OMB)
		"Sol/294632 2008 AO45", -- HygieaFamily (MBA-OMB)
		"Sol/294721 2008 BX34", -- HygieaFamily (MBA-OMB)
		"Sol/294845 2008 CM165", -- HygieaFamily (MBA-OMB)
		"Sol/295011 2008 EW49", -- HygieaFamily (MBA-OMB)
		"Sol/295126 2008 FG25", -- HygieaFamily (MBA-OMB)
		"Sol/295136 2008 FV31", -- HygieaFamily (MBA-OMB)
		"Sol/295183 2008 FK94", -- HygieaFamily (MBA-OMB)
		"Sol/295192 2008 FX101", -- HygieaFamily (MBA-OMB)
		"Sol/295206 2008 FH123", -- HygieaFamily (MBA-OMB)
		"Sol/295216 2008 FO132", -- HygieaFamily (MBA-OMB)
		"Sol/295271 2008 GK73", -- HygieaFamily (MBA-OMB)
		"Sol/295309 2008 GJ123", -- HygieaFamily (MBA-OMB)
		"Sol/295320 2008 GJ135", -- HygieaFamily (MBA-OMB)
		"Sol/295330 2008 HM2", -- HygieaFamily (MBA-OMB)
		"Sol/295375 2008 HZ61", -- HygieaFamily (MBA-OMB)
		"Sol/295519 2008 RK109", -- HygieaFamily (MBA-OMB)
		"Sol/295524 2008 RY116", -- HygieaFamily (MBA-OMB)
		"Sol/295903 2008 WO90", -- HygieaFamily (MBA-OMB)
		"Sol/295918 2008 WQ128", -- HygieaFamily (MBA-OMB)
		"Sol/295937 2008 XT13", -- HygieaFamily (MBA-OMB)
		"Sol/295964 2008 YX20", -- HygieaFamily (MBA-OMB)
		"Sol/296056 2009 AX30", -- HygieaFamily (MBA-OMB)
		"Sol/296128 2009 BQ72", -- HygieaFamily (MBA-OMB)
		"Sol/296135 2009 BS84", -- HygieaFamily (MBA-OMB)
		"Sol/296178 2009 BB150", -- HygieaFamily (MBA-OMB)
		"Sol/296260 2009 DM34", -- HygieaFamily (MBA-OMB)
		"Sol/296300 2009 DA120", -- HygieaFamily (MBA-OMB)
		"Sol/296342 2009 FV3", -- HygieaFamily (MBA-OMB)
		"Sol/296502 2009 JM16", -- HygieaFamily (MBA-OMB)
		"Sol/296532 2009 OW10", -- HygieaFamily (MBA-OMB)
		"Sol/296554 2009 QK15", -- HygieaFamily (MBA-OMB)
		"Sol/296804 2009 VD58", -- HygieaFamily (MBA-OMB)
		"Sol/296864 2009 WY261", -- HygieaFamily (MBA-OMB)
		"Sol/296998 2010 FM19", -- HygieaFamily (MBA-OMB)
		"Sol/297109 2010 OT99", -- HygieaFamily (MBA-OMB)
		"Sol/297148 2010 UD11", -- HygieaFamily (MBA-OMB)
		"Sol/297242 1994 SL11", -- HygieaFamily (MBA-OMB)
		"Sol/297258 1995 SZ64", -- HygieaFamily (MBA-OMB)
		"Sol/297506 2000 WE188", -- HygieaFamily (MBA-OMB)
		"Sol/297715 2001 VZ123", -- HygieaFamily (MBA-OMB)
		"Sol/297798 2001 YO98", -- HygieaFamily (MBA-OMB)
		"Sol/297889 2002 CS176", -- HygieaFamily (MBA-OMB)
		"Sol/297890 2002 CX178", -- HygieaFamily (MBA-OMB)
		"Sol/297912 2002 CD315", -- HygieaFamily (MBA-OMB)
		"Sol/298312 2003 EE18", -- HygieaFamily (MBA-OMB)
		"Sol/299267 2005 NZ63", -- HygieaFamily (MBA-OMB)
		"Sol/299297 2005 QV13", -- HygieaFamily (MBA-OMB)
		"Sol/299325 2005 QR141", -- HygieaFamily (MBA-OMB)
		"Sol/299330 2005 QE174", -- HygieaFamily (MBA-OMB)
		"Sol/299729 2006 RA49", -- HygieaFamily (MBA-OMB)
		"Sol/299826 2006 SC168", -- HygieaFamily (MBA-OMB)
		"Sol/299860 2006 SK267", -- HygieaFamily (MBA-OMB)
		"Sol/299897 Skipitis", -- HygieaFamily (MBA-OMB)
		"Sol/299914 2006 SW404", -- HygieaFamily (MBA-OMB)
		"Sol/299934 2006 TH35", -- HygieaFamily (MBA-OMB)
		"Sol/299970 2006 TG95", -- HygieaFamily (MBA-OMB)
		"Sol/300016 2006 UO74", -- HygieaFamily (MBA-OMB)
		"Sol/300020 2006 UM85", -- HygieaFamily (MBA-OMB)
		"Sol/300021 2006 UV86", -- HygieaFamily (MBA-OMB)
		"Sol/300025 2006 UL92", -- HygieaFamily (MBA-OMB)
		"Sol/300044 2006 UU137", -- HygieaFamily (MBA-OMB)
		"Sol/300076 2006 UC211", -- HygieaFamily (MBA-OMB)
		"Sol/300090 2006 UQ234", -- HygieaFamily (MBA-OMB)
		"Sol/300101 2006 UV265", -- HygieaFamily (MBA-OMB)
		"Sol/300120 2006 VO2", -- HygieaFamily (MBA-OMB)
		"Sol/300129 2006 VZ37", -- HygieaFamily (MBA-OMB)
		"Sol/300156 2006 VP96", -- HygieaFamily (MBA-OMB)
		"Sol/300157 2006 VW96", -- HygieaFamily (MBA-OMB)
		"Sol/300166 2006 VQ142", -- HygieaFamily (MBA-OMB)
		"Sol/300167 2006 VM143", -- HygieaFamily (MBA-OMB)
		"Sol/300188 2006 WD70", -- HygieaFamily (MBA-OMB)
		"Sol/300190 2006 WV75", -- HygieaFamily (MBA-OMB)
		"Sol/300199 2006 WK100", -- HygieaFamily (MBA-OMB)
		"Sol/300203 2006 WE111", -- HygieaFamily (MBA-OMB)
		"Sol/300208 2006 WF139", -- HygieaFamily (MBA-OMB)
		"Sol/300210 2006 WB152", -- HygieaFamily (MBA-OMB)
		"Sol/300220 2006 WT191", -- HygieaFamily (MBA-OMB)
		"Sol/300231 2006 YV3", -- HygieaFamily (MBA-OMB)
		"Sol/300232 2006 YL5", -- HygieaFamily (MBA-OMB)
		"Sol/300875 2008 AM65", -- HygieaFamily (MBA-OMB)
		"Sol/300882 2008 AU96", -- HygieaFamily (MBA-OMB)
		"Sol/300916 2008 CM16", -- HygieaFamily (MBA-OMB)
		"Sol/300918 2008 CU16", -- HygieaFamily (MBA-OMB)
		"Sol/300924 2008 CR54", -- HygieaFamily (MBA-OMB)
		"Sol/300951 2008 CK193", -- HygieaFamily (MBA-OMB)
		"Sol/300952 2008 CS194", -- HygieaFamily (MBA-OMB)
		"Sol/300953 2008 CS203", -- HygieaFamily (MBA-OMB)
		"Sol/300984 2008 ES163", -- HygieaFamily (MBA-OMB)
		"Sol/300988 2008 FW11", -- HygieaFamily (MBA-OMB)
		"Sol/300989 2008 FK16", -- HygieaFamily (MBA-OMB)
		"Sol/301127 2008 WT91", -- HygieaFamily (MBA-OMB)
		"Sol/301328 2009 BG176", -- HygieaFamily (MBA-OMB)
		"Sol/301331 2009 BV178", -- HygieaFamily (MBA-OMB)
		"Sol/301364 2009 CA44", -- HygieaFamily (MBA-OMB)
		"Sol/301420 2009 DC51", -- HygieaFamily (MBA-OMB)
		"Sol/301424 2009 DG57", -- HygieaFamily (MBA-OMB)
		"Sol/301505 2009 EE26", -- HygieaFamily (MBA-OMB)
		"Sol/301543 2009 FY64", -- HygieaFamily (MBA-OMB)
		"Sol/301560 2009 HZ14", -- HygieaFamily (MBA-OMB)
		"Sol/301573 2009 HP99", -- HygieaFamily (MBA-OMB)
		"Sol/302092 2001 AA19", -- HygieaFamily (MBA-OMB)
		"Sol/302317 2002 AS47", -- HygieaFamily (MBA-OMB)
		"Sol/302329 2002 AD88", -- HygieaFamily (MBA-OMB)
		"Sol/302331 2002 AF95", -- HygieaFamily (MBA-OMB)
		"Sol/302341 2002 AT138", -- HygieaFamily (MBA-OMB)
		"Sol/302351 2002 AT203", -- HygieaFamily (MBA-OMB)
		"Sol/302404 2002 CS123", -- HygieaFamily (MBA-OMB)
		"Sol/302419 2002 CZ221", -- HygieaFamily (MBA-OMB)
		"Sol/302424 2002 CH256", -- HygieaFamily (MBA-OMB)
		"Sol/302430 2002 CL303", -- HygieaFamily (MBA-OMB)
		"Sol/302432 2002 CR317", -- HygieaFamily (MBA-OMB)
		"Sol/302449 2002 EB91", -- HygieaFamily (MBA-OMB)
		"Sol/302464 2002 ET130", -- HygieaFamily (MBA-OMB)
		"Sol/302467 2002 EB143", -- HygieaFamily (MBA-OMB)
		"Sol/302509 2002 GK184", -- HygieaFamily (MBA-OMB)
		"Sol/303687 2005 NN64", -- HygieaFamily (MBA-OMB)
		"Sol/303707 2005 PX", -- HygieaFamily (MBA-OMB)
		"Sol/303731 2005 QD54", -- HygieaFamily (MBA-OMB)
		"Sol/303748 2005 QG101", -- HygieaFamily (MBA-OMB)
		"Sol/303751 2005 QV105", -- HygieaFamily (MBA-OMB)
		"Sol/303770 2005 QR172", -- HygieaFamily (MBA-OMB)
		"Sol/303778 2005 QR188", -- HygieaFamily (MBA-OMB)
		"Sol/303780 2005 QU190", -- HygieaFamily (MBA-OMB)
		"Sol/303781 2005 RP", -- HygieaFamily (MBA-OMB)
		"Sol/303797 2005 SL29", -- HygieaFamily (MBA-OMB)
		"Sol/303800 2005 SC40", -- HygieaFamily (MBA-OMB)
		"Sol/303835 2005 SM147", -- HygieaFamily (MBA-OMB)
		"Sol/303856 2005 SA210", -- HygieaFamily (MBA-OMB)
		"Sol/303870 2005 SG293", -- HygieaFamily (MBA-OMB)
		"Sol/303876 2005 TF19", -- HygieaFamily (MBA-OMB)
		"Sol/303891 2005 TB96", -- HygieaFamily (MBA-OMB)
		"Sol/303897 2005 TH111", -- HygieaFamily (MBA-OMB)
		"Sol/303910 2005 TL175", -- HygieaFamily (MBA-OMB)
		"Sol/303936 2005 VY126", -- HygieaFamily (MBA-OMB)
		"Sol/304495 2006 UM136", -- HygieaFamily (MBA-OMB)
		"Sol/304519 2006 UC218", -- HygieaFamily (MBA-OMB)
		"Sol/304564 2006 VG7", -- HygieaFamily (MBA-OMB)
		"Sol/304571 2006 VJ28", -- HygieaFamily (MBA-OMB)
		"Sol/304577 2006 VX38", -- HygieaFamily (MBA-OMB)
		"Sol/304588 2006 VS53", -- HygieaFamily (MBA-OMB)
		"Sol/304645 2006 WY8", -- HygieaFamily (MBA-OMB)
		"Sol/304674 2006 WZ95", -- HygieaFamily (MBA-OMB)
		"Sol/304677 2006 WK103", -- HygieaFamily (MBA-OMB)
		"Sol/304685 2006 WK137", -- HygieaFamily (MBA-OMB)
		"Sol/304687 2006 WC145", -- HygieaFamily (MBA-OMB)
		"Sol/304730 2006 XJ32", -- HygieaFamily (MBA-OMB)
		"Sol/304738 2006 XO47", -- HygieaFamily (MBA-OMB)
		"Sol/304744 2006 XZ71", -- HygieaFamily (MBA-OMB)
		"Sol/304746 2006 YD5", -- HygieaFamily (MBA-OMB)
		"Sol/304754 2006 YT52", -- HygieaFamily (MBA-OMB)
		"Sol/304764 2007 CF43", -- HygieaFamily (MBA-OMB)
		"Sol/304766 2007 DW14", -- HygieaFamily (MBA-OMB)
		"Sol/305377 2008 CT13", -- HygieaFamily (MBA-OMB)
		"Sol/305378 2008 CC15", -- HygieaFamily (MBA-OMB)
		"Sol/305388 2008 CL45", -- HygieaFamily (MBA-OMB)
		"Sol/305396 2008 CV67", -- HygieaFamily (MBA-OMB)
		"Sol/305415 2008 CX113", -- HygieaFamily (MBA-OMB)
		"Sol/305420 2008 CP133", -- HygieaFamily (MBA-OMB)
		"Sol/305422 2008 CF134", -- HygieaFamily (MBA-OMB)
		"Sol/305423 2008 CJ134", -- HygieaFamily (MBA-OMB)
		"Sol/305468 2008 DU38", -- HygieaFamily (MBA-OMB)
		"Sol/305471 2008 DB46", -- HygieaFamily (MBA-OMB)
		"Sol/305477 2008 DU59", -- HygieaFamily (MBA-OMB)
		"Sol/305494 2008 EQ47", -- HygieaFamily (MBA-OMB)
		"Sol/305496 2008 EN68", -- HygieaFamily (MBA-OMB)
		"Sol/305927 2009 FA70", -- HygieaFamily (MBA-OMB)
		"Sol/306198 2011 PF10", -- HygieaFamily (MBA-OMB)
		"Sol/306248 2011 QG78", -- HygieaFamily (MBA-OMB)
		"Sol/307739 2003 UW232", -- HygieaFamily (MBA-OMB)
		"Sol/308347 2005 QY47", -- HygieaFamily (MBA-OMB)
		"Sol/308355 2005 QK86", -- HygieaFamily (MBA-OMB)
		"Sol/308388 2005 SN22", -- HygieaFamily (MBA-OMB)
		"Sol/308391 2005 SZ34", -- HygieaFamily (MBA-OMB)
		"Sol/308418 2005 SP117", -- HygieaFamily (MBA-OMB)
		"Sol/308425 2005 SO135", -- HygieaFamily (MBA-OMB)
		"Sol/308429 2005 SP141", -- HygieaFamily (MBA-OMB)
		"Sol/308448 2005 SG229", -- HygieaFamily (MBA-OMB)
		"Sol/308449 2005 SK229", -- HygieaFamily (MBA-OMB)
		"Sol/308451 2005 SC243", -- HygieaFamily (MBA-OMB)
		"Sol/308452 2005 SC247", -- HygieaFamily (MBA-OMB)
		"Sol/308457 2005 SB273", -- HygieaFamily (MBA-OMB)
		"Sol/308485 2005 TR81", -- HygieaFamily (MBA-OMB)
		"Sol/308511 2005 UL19", -- HygieaFamily (MBA-OMB)
		"Sol/308528 2005 UC102", -- HygieaFamily (MBA-OMB)
		"Sol/308530 2005 UP110", -- HygieaFamily (MBA-OMB)
		"Sol/308537 2005 UD160", -- HygieaFamily (MBA-OMB)
		"Sol/308542 2005 UT204", -- HygieaFamily (MBA-OMB)
		"Sol/308547 2005 UY235", -- HygieaFamily (MBA-OMB)
		"Sol/308549 2005 UF256", -- HygieaFamily (MBA-OMB)
		"Sol/308579 2005 UW477", -- HygieaFamily (MBA-OMB)
		"Sol/308601 2005 VW97", -- HygieaFamily (MBA-OMB)
		"Sol/308603 2005 VA111", -- HygieaFamily (MBA-OMB)
		"Sol/308866 2006 SU15", -- HygieaFamily (MBA-OMB)
		"Sol/309131 2006 XG28", -- HygieaFamily (MBA-OMB)
		"Sol/309161 2007 AW20", -- HygieaFamily (MBA-OMB)
		"Sol/309170 2007 BT22", -- HygieaFamily (MBA-OMB)
		"Sol/309174 2007 BS64", -- HygieaFamily (MBA-OMB)
		"Sol/309189 2007 DR64", -- HygieaFamily (MBA-OMB)
		"Sol/309624 2008 CN79", -- HygieaFamily (MBA-OMB)
		"Sol/309667 2008 EA39", -- HygieaFamily (MBA-OMB)
		"Sol/309702 2008 FN115", -- HygieaFamily (MBA-OMB)
		"Sol/309715 2008 GL114", -- HygieaFamily (MBA-OMB)
		"Sol/309720 2008 GP136", -- HygieaFamily (MBA-OMB)
		"Sol/309947 2009 GD1", -- HygieaFamily (MBA-OMB)
		"Sol/310043 2010 GJ136", -- HygieaFamily (MBA-OMB)
		"Sol/310100 2010 RU42", -- HygieaFamily (MBA-OMB)
		"Sol/310214 2011 SA180", -- HygieaFamily (MBA-OMB)
		"Sol/310225 2011 ST219", -- HygieaFamily (MBA-OMB)
		"Sol/310247 2011 UW12", -- HygieaFamily (MBA-OMB)
		"Sol/310272 2011 UJ52", -- HygieaFamily (MBA-OMB)
		"Sol/310293 2011 UR82", -- HygieaFamily (MBA-OMB)
		"Sol/310294 2011 UV82", -- HygieaFamily (MBA-OMB)
		"Sol/310312 2011 UZ121", -- HygieaFamily (MBA-OMB)
		"Sol/310336 2011 UZ195", -- HygieaFamily (MBA-OMB)
		"Sol/310409 1999 TG78", -- HygieaFamily (MBA-OMB)
		"Sol/311119 Pacner", -- HygieaFamily (MBA-OMB)
		"Sol/311181 2004 VY58", -- HygieaFamily (MBA-OMB)
		"Sol/311342 2005 QW78", -- HygieaFamily (MBA-OMB)
		"Sol/311356 2005 RY42", -- HygieaFamily (MBA-OMB)
		"Sol/311370 2005 SL148", -- HygieaFamily (MBA-OMB)
		"Sol/311373 2005 SC175", -- HygieaFamily (MBA-OMB)
		"Sol/311394 2005 TA59", -- HygieaFamily (MBA-OMB)
		"Sol/311401 2005 TE189", -- HygieaFamily (MBA-OMB)
		"Sol/311402 2005 UU7", -- HygieaFamily (MBA-OMB)
		"Sol/311420 2005 UP93", -- HygieaFamily (MBA-OMB)
		"Sol/311437 2005 UL219", -- HygieaFamily (MBA-OMB)
		"Sol/311464 2005 UJ452", -- HygieaFamily (MBA-OMB)
		"Sol/311482 2005 VJ33", -- HygieaFamily (MBA-OMB)
		"Sol/311487 2005 VU97", -- HygieaFamily (MBA-OMB)
		"Sol/311528 2005 YL41", -- HygieaFamily (MBA-OMB)
		"Sol/311532 2005 YM62", -- HygieaFamily (MBA-OMB)
		"Sol/311544 2005 YE231", -- HygieaFamily (MBA-OMB)
		"Sol/311551 2006 AC91", -- HygieaFamily (MBA-OMB)
		"Sol/311942 2007 CG47", -- HygieaFamily (MBA-OMB)
		"Sol/311965 2007 DP89", -- HygieaFamily (MBA-OMB)
		"Sol/311970 2007 EL35", -- HygieaFamily (MBA-OMB)
		"Sol/311976 2007 ED60", -- HygieaFamily (MBA-OMB)
		"Sol/311979 2007 EC92", -- HygieaFamily (MBA-OMB)
		"Sol/311984 2007 EL211", -- HygieaFamily (MBA-OMB)
		"Sol/312416 2008 GT6", -- HygieaFamily (MBA-OMB)
		"Sol/312659 2010 KV90", -- HygieaFamily (MBA-OMB)
		"Sol/312664 2010 LD12", -- HygieaFamily (MBA-OMB)
		"Sol/312695 2010 OE6", -- HygieaFamily (MBA-OMB)
		"Sol/312720 2010 RE49", -- HygieaFamily (MBA-OMB)
		"Sol/312722 2010 RY55", -- HygieaFamily (MBA-OMB)
		"Sol/312769 2010 UP30", -- HygieaFamily (MBA-OMB)
		"Sol/312824 2011 SN123", -- HygieaFamily (MBA-OMB)
		"Sol/312829 2011 SW183", -- HygieaFamily (MBA-OMB)
		"Sol/312838 2011 UL17", -- HygieaFamily (MBA-OMB)
		"Sol/312892 2011 UE268", -- HygieaFamily (MBA-OMB)
		"Sol/312929 2011 WM60", -- HygieaFamily (MBA-OMB)
		"Sol/312967 1998 QW28", -- HygieaFamily (MBA-OMB)
		"Sol/312989 1999 TV72", -- HygieaFamily (MBA-OMB)
		"Sol/313011 1999 VA109", -- HygieaFamily (MBA-OMB)
		"Sol/313939 2004 RH101", -- HygieaFamily (MBA-OMB)
		"Sol/313957 2004 RJ250", -- HygieaFamily (MBA-OMB)
		"Sol/314001 2004 TU346", -- HygieaFamily (MBA-OMB)
		"Sol/314296 2005 SQ96", -- HygieaFamily (MBA-OMB)
		"Sol/314417 2005 UL350", -- HygieaFamily (MBA-OMB)
		"Sol/314485 2005 WZ141", -- HygieaFamily (MBA-OMB)
		"Sol/314527 2005 YH20", -- HygieaFamily (MBA-OMB)
		"Sol/314530 2005 YR27", -- HygieaFamily (MBA-OMB)
		"Sol/314538 2005 YU68", -- HygieaFamily (MBA-OMB)
		"Sol/314546 2005 YJ113", -- HygieaFamily (MBA-OMB)
		"Sol/314547 2005 YU113", -- HygieaFamily (MBA-OMB)
		"Sol/314557 2005 YV158", -- HygieaFamily (MBA-OMB)
		"Sol/314590 2006 AZ18", -- HygieaFamily (MBA-OMB)
		"Sol/314596 2006 AT71", -- HygieaFamily (MBA-OMB)
		"Sol/314611 2006 DH12", -- HygieaFamily (MBA-OMB)
		"Sol/314618 2006 DU123", -- HygieaFamily (MBA-OMB)
		"Sol/315058 2007 DS17", -- HygieaFamily (MBA-OMB)
		"Sol/315060 2007 DL28", -- HygieaFamily (MBA-OMB)
		"Sol/315114 2007 ED50", -- HygieaFamily (MBA-OMB)
		"Sol/315142 2007 EJ154", -- HygieaFamily (MBA-OMB)
		"Sol/315147 2007 EO173", -- HygieaFamily (MBA-OMB)
		"Sol/315151 2007 EH219", -- HygieaFamily (MBA-OMB)
		"Sol/315157 2007 FQ13", -- HygieaFamily (MBA-OMB)
		"Sol/315159 2007 FX22", -- HygieaFamily (MBA-OMB)
		"Sol/315170 2007 GW37", -- HygieaFamily (MBA-OMB)
		"Sol/315177 2007 HB47", -- HygieaFamily (MBA-OMB)
		"Sol/315712 2008 EF109", -- HygieaFamily (MBA-OMB)
		"Sol/315776 2008 FT103", -- HygieaFamily (MBA-OMB)
		"Sol/316097 2009 OW", -- HygieaFamily (MBA-OMB)
		"Sol/316103 2009 OQ17", -- HygieaFamily (MBA-OMB)
		"Sol/316142 2009 SL280", -- HygieaFamily (MBA-OMB)
		"Sol/316203 2010 MV56", -- HygieaFamily (MBA-OMB)
		"Sol/316208 2010 MT81", -- HygieaFamily (MBA-OMB)
		"Sol/316209 2010 MD94", -- HygieaFamily (MBA-OMB)
		"Sol/316335 2010 RP125", -- HygieaFamily (MBA-OMB)
		"Sol/316367 2010 SP27", -- HygieaFamily (MBA-OMB)
		"Sol/316371 2010 SL32", -- HygieaFamily (MBA-OMB)
		"Sol/316381 2010 TJ17", -- HygieaFamily (MBA-OMB)
		"Sol/316445 2010 UQ51", -- HygieaFamily (MBA-OMB)
		"Sol/316470 2010 VE7", -- HygieaFamily (MBA-OMB)
		"Sol/316541 2010 WV72", -- HygieaFamily (MBA-OMB)
		"Sol/316767 1999 TZ48", -- HygieaFamily (MBA-OMB)
		"Sol/317390 2002 PQ3", -- HygieaFamily (MBA-OMB)
		"Sol/317405 2002 PW135", -- HygieaFamily (MBA-OMB)
		"Sol/317413 2002 PG190", -- HygieaFamily (MBA-OMB)
		"Sol/317433 2002 QS33", -- HygieaFamily (MBA-OMB)
		"Sol/317440 2002 QH82", -- HygieaFamily (MBA-OMB)
		"Sol/317917 Jodelle", -- HygieaFamily (MBA-OMB)
		"Sol/317923 2003 UJ338", -- HygieaFamily (MBA-OMB)
		"Sol/317924 2003 UY344", -- HygieaFamily (MBA-OMB)
		"Sol/318288 2004 TC44", -- HygieaFamily (MBA-OMB)
		"Sol/318332 2004 TE203", -- HygieaFamily (MBA-OMB)
		"Sol/318336 2004 TD214", -- HygieaFamily (MBA-OMB)
		"Sol/318363 2004 UC1", -- HygieaFamily (MBA-OMB)
		"Sol/318376 2004 VC74", -- HygieaFamily (MBA-OMB)
		"Sol/319097 2005 WK160", -- HygieaFamily (MBA-OMB)
		"Sol/319138 2005 YR14", -- HygieaFamily (MBA-OMB)
		"Sol/319139 2005 YP15", -- HygieaFamily (MBA-OMB)
		"Sol/319163 2005 YQ83", -- HygieaFamily (MBA-OMB)
		"Sol/319172 2005 YR111", -- HygieaFamily (MBA-OMB)
		"Sol/319203 2005 YC191", -- HygieaFamily (MBA-OMB)
		"Sol/319234 2006 AT24", -- HygieaFamily (MBA-OMB)
		"Sol/319238 2006 AV39", -- HygieaFamily (MBA-OMB)
		"Sol/319280 2006 BW66", -- HygieaFamily (MBA-OMB)
		"Sol/319290 2006 BM88", -- HygieaFamily (MBA-OMB)
		"Sol/319307 2006 BA134", -- HygieaFamily (MBA-OMB)
		"Sol/319309 2006 BR143", -- HygieaFamily (MBA-OMB)
		"Sol/319311 2006 BW146", -- HygieaFamily (MBA-OMB)
		"Sol/319318 2006 BF164", -- HygieaFamily (MBA-OMB)
		"Sol/319321 2006 BX167", -- HygieaFamily (MBA-OMB)
		"Sol/319348 2006 CS21", -- HygieaFamily (MBA-OMB)
		"Sol/319352 2006 CN39", -- HygieaFamily (MBA-OMB)
		"Sol/319354 2006 CZ51", -- HygieaFamily (MBA-OMB)
		"Sol/319529 2006 RF49", -- HygieaFamily (MBA-OMB)
		"Sol/319612 2006 SL261", -- HygieaFamily (MBA-OMB)
		"Sol/319675 2006 TH74", -- HygieaFamily (MBA-OMB)
		"Sol/319788 2006 UM333", -- HygieaFamily (MBA-OMB)
		"Sol/319952 2007 BN36", -- HygieaFamily (MBA-OMB)
		"Sol/320021 2007 DQ74", -- HygieaFamily (MBA-OMB)
		"Sol/320164 2007 GP1", -- HygieaFamily (MBA-OMB)
		"Sol/320204 2007 HW11", -- HygieaFamily (MBA-OMB)
		"Sol/320214 2007 HH38", -- HygieaFamily (MBA-OMB)
		"Sol/320234 2007 JS19", -- HygieaFamily (MBA-OMB)
		"Sol/320283 2007 RN178", -- HygieaFamily (MBA-OMB)
		"Sol/320419 2007 VR48", -- HygieaFamily (MBA-OMB)
		"Sol/320494 2007 WN16", -- HygieaFamily (MBA-OMB)
		"Sol/320634 2008 CF78", -- HygieaFamily (MBA-OMB)
		"Sol/320840 2008 FQ68", -- HygieaFamily (MBA-OMB)
		"Sol/321004 2008 KR23", -- HygieaFamily (MBA-OMB)
		"Sol/321030 2008 OC22", -- HygieaFamily (MBA-OMB)
		"Sol/321099 2008 SP305", -- HygieaFamily (MBA-OMB)
		"Sol/321107 2008 TL72", -- HygieaFamily (MBA-OMB)
		"Sol/321212 2008 YV57", -- HygieaFamily (MBA-OMB)
		"Sol/321261 2009 DL42", -- HygieaFamily (MBA-OMB)
		"Sol/321279 2009 EX17", -- HygieaFamily (MBA-OMB)
		"Sol/321324 Vytautas", -- HygieaFamily (MBA-OMB)
		"Sol/321397 2009 PF16", -- HygieaFamily (MBA-OMB)
		"Sol/321410 2009 QD6", -- HygieaFamily (MBA-OMB)
		"Sol/321437 2009 QR45", -- HygieaFamily (MBA-OMB)
		"Sol/321479 2009 RK69", -- HygieaFamily (MBA-OMB)
		"Sol/321524 2009 SA233", -- HygieaFamily (MBA-OMB)
		"Sol/321532 2009 SZ258", -- HygieaFamily (MBA-OMB)
		"Sol/321551 2009 SN290", -- HygieaFamily (MBA-OMB)
		"Sol/321571 2009 SS362", -- HygieaFamily (MBA-OMB)
		"Sol/321672 2010 CC165", -- HygieaFamily (MBA-OMB)
		"Sol/321713 2010 GM133", -- HygieaFamily (MBA-OMB)
		"Sol/321747 2010 MW106", -- HygieaFamily (MBA-OMB)
		"Sol/321776 2010 OA78", -- HygieaFamily (MBA-OMB)
		"Sol/321777 2010 OT79", -- HygieaFamily (MBA-OMB)
		"Sol/321859 2010 RR143", -- HygieaFamily (MBA-OMB)
		"Sol/321892 2010 SO37", -- HygieaFamily (MBA-OMB)
		"Sol/321946 2010 TD162", -- HygieaFamily (MBA-OMB)
		"Sol/321989 2010 UB61", -- HygieaFamily (MBA-OMB)
		"Sol/322003 2010 UE82", -- HygieaFamily (MBA-OMB)
		"Sol/322035 2010 VK34", -- HygieaFamily (MBA-OMB)
		"Sol/322084 2010 VS121", -- HygieaFamily (MBA-OMB)
		"Sol/322095 2010 VZ134", -- HygieaFamily (MBA-OMB)
		"Sol/322130 2010 VC182", -- HygieaFamily (MBA-OMB)
		"Sol/322149 2010 WO30", -- HygieaFamily (MBA-OMB)
		"Sol/322150 2010 WY32", -- HygieaFamily (MBA-OMB)
		"Sol/322151 2010 WX36", -- HygieaFamily (MBA-OMB)
		"Sol/322164 2010 WF74", -- HygieaFamily (MBA-OMB)
		"Sol/322199 2010 XS82", -- HygieaFamily (MBA-OMB)
		"Sol/322227 2011 BQ47", -- HygieaFamily (MBA-OMB)
		"Sol/322239 2011 BN124", -- HygieaFamily (MBA-OMB)
		"Sol/322261 2011 EJ7", -- HygieaFamily (MBA-OMB)
		"Sol/322265 2011 EY16", -- HygieaFamily (MBA-OMB)
		"Sol/322403 2011 RH10", -- HygieaFamily (MBA-OMB)
		"Sol/322437 2011 SK256", -- HygieaFamily (MBA-OMB)
		"Sol/322559 2011 YH55", -- HygieaFamily (MBA-OMB)
		"Sol/322962 2002 JL126", -- HygieaFamily (MBA-OMB)
		"Sol/322984 2002 NR69", -- HygieaFamily (MBA-OMB)
		"Sol/323029 2002 QY96", -- HygieaFamily (MBA-OMB)
		"Sol/323229 2003 SW139", -- HygieaFamily (MBA-OMB)
		"Sol/323255 2003 SQ260", -- HygieaFamily (MBA-OMB)
		"Sol/323262 2003 SB323", -- HygieaFamily (MBA-OMB)
		"Sol/323347 2003 UH304", -- HygieaFamily (MBA-OMB)
		"Sol/323586 2004 TL227", -- HygieaFamily (MBA-OMB)
		"Sol/323594 2004 TV279", -- HygieaFamily (MBA-OMB)
		"Sol/323620 2004 VH39", -- HygieaFamily (MBA-OMB)
		"Sol/323626 2004 VM72", -- HygieaFamily (MBA-OMB)
		"Sol/323627 2004 VS74", -- HygieaFamily (MBA-OMB)
		"Sol/324135 2005 YZ66", -- HygieaFamily (MBA-OMB)
		"Sol/324178 2006 AD26", -- HygieaFamily (MBA-OMB)
		"Sol/324214 2006 BC31", -- HygieaFamily (MBA-OMB)
		"Sol/324254 2006 BE189", -- HygieaFamily (MBA-OMB)
		"Sol/324265 2006 BO243", -- HygieaFamily (MBA-OMB)
		"Sol/324267 2006 BC265", -- HygieaFamily (MBA-OMB)
		"Sol/324270 2006 BB275", -- HygieaFamily (MBA-OMB)
		"Sol/324294 2006 DY46", -- HygieaFamily (MBA-OMB)
		"Sol/324297 2006 DA57", -- HygieaFamily (MBA-OMB)
		"Sol/324311 2006 DR187", -- HygieaFamily (MBA-OMB)
		"Sol/324313 2006 DA195", -- HygieaFamily (MBA-OMB)
		"Sol/324738 2007 EF192", -- HygieaFamily (MBA-OMB)
		"Sol/324766 2007 GS33", -- HygieaFamily (MBA-OMB)
		"Sol/324772 2007 GD45", -- HygieaFamily (MBA-OMB)
		"Sol/325373 2008 RW40", -- HygieaFamily (MBA-OMB)
		"Sol/325457 2009 QZ29", -- HygieaFamily (MBA-OMB)
		"Sol/325460 2009 QV44", -- HygieaFamily (MBA-OMB)
		"Sol/325486 2009 RN11", -- HygieaFamily (MBA-OMB)
		"Sol/325509 2009 RA53", -- HygieaFamily (MBA-OMB)
		"Sol/325560 2009 SY104", -- HygieaFamily (MBA-OMB)
		"Sol/325628 2009 SA273", -- HygieaFamily (MBA-OMB)
		"Sol/325689 2009 UX5", -- HygieaFamily (MBA-OMB)
		"Sol/325722 2009 UQ134", -- HygieaFamily (MBA-OMB)
		"Sol/325729 2009 VH29", -- HygieaFamily (MBA-OMB)
		"Sol/325757 2009 WA163", -- HygieaFamily (MBA-OMB)
		"Sol/325990 2010 VQ188", -- HygieaFamily (MBA-OMB)
		"Sol/326004 2010 WV22", -- HygieaFamily (MBA-OMB)
		"Sol/326071 2011 AS61", -- HygieaFamily (MBA-OMB)
		"Sol/326129 2012 AM14", -- HygieaFamily (MBA-OMB)
		"Sol/326171 2012 BS112", -- HygieaFamily (MBA-OMB)
		"Sol/326189 2012 CB3", -- HygieaFamily (MBA-OMB)
		"Sol/326239 2012 DT20", -- HygieaFamily (MBA-OMB)
		"Sol/326273 1995 DP7", -- HygieaFamily (MBA-OMB)
		"Sol/326289 1997 WY6", -- HygieaFamily (MBA-OMB)
		"Sol/326546 2002 PR36", -- HygieaFamily (MBA-OMB)
		"Sol/326561 2002 PZ174", -- HygieaFamily (MBA-OMB)
		"Sol/326562 2002 PD175", -- HygieaFamily (MBA-OMB)
		"Sol/326585 2002 QO101", -- HygieaFamily (MBA-OMB)
		"Sol/326615 2002 RS115", -- HygieaFamily (MBA-OMB)
		"Sol/326619 2002 RT159", -- HygieaFamily (MBA-OMB)
		"Sol/326780 2003 SJ225", -- HygieaFamily (MBA-OMB)
		"Sol/326853 2003 UQ184", -- HygieaFamily (MBA-OMB)
		"Sol/326868 2003 UB248", -- HygieaFamily (MBA-OMB)
		"Sol/327083 2004 VK68", -- HygieaFamily (MBA-OMB)
		"Sol/327525 2006 BN112", -- HygieaFamily (MBA-OMB)
		"Sol/327582 2006 DM132", -- HygieaFamily (MBA-OMB)
		"Sol/327613 2006 FO19", -- HygieaFamily (MBA-OMB)
		"Sol/328391 2008 RT105", -- HygieaFamily (MBA-OMB)
		"Sol/328402 2008 SF34", -- HygieaFamily (MBA-OMB)
		"Sol/328408 2008 SV63", -- HygieaFamily (MBA-OMB)
		"Sol/328421 2008 SA238", -- HygieaFamily (MBA-OMB)
		"Sol/328438 2008 TF32", -- HygieaFamily (MBA-OMB)
		"Sol/328540 2009 RJ31", -- HygieaFamily (MBA-OMB)
		"Sol/328751 2009 UQ60", -- HygieaFamily (MBA-OMB)
		"Sol/328795 2009 VW9", -- HygieaFamily (MBA-OMB)
		"Sol/328796 2009 VJ17", -- HygieaFamily (MBA-OMB)
		"Sol/328821 2009 VN107", -- HygieaFamily (MBA-OMB)
		"Sol/328850 2009 WU107", -- HygieaFamily (MBA-OMB)
		"Sol/328861 2009 WX217", -- HygieaFamily (MBA-OMB)
		"Sol/328944 2010 VO62", -- HygieaFamily (MBA-OMB)
		"Sol/328999 2010 XK37", -- HygieaFamily (MBA-OMB)
		"Sol/329051 2011 AN54", -- HygieaFamily (MBA-OMB)
		"Sol/329070 2011 BD8", -- HygieaFamily (MBA-OMB)
		"Sol/329076 2011 BL17", -- HygieaFamily (MBA-OMB)
		"Sol/329107 2011 CG8", -- HygieaFamily (MBA-OMB)
		"Sol/329138 2011 DH25", -- HygieaFamily (MBA-OMB)
		"Sol/329168 2012 CW39", -- HygieaFamily (MBA-OMB)
		"Sol/329235 2012 EQ12", -- HygieaFamily (MBA-OMB)
		"Sol/329354 2001 SR220", -- HygieaFamily (MBA-OMB)
		"Sol/329418 2002 NV4", -- HygieaFamily (MBA-OMB)
		"Sol/329424 2002 NY64", -- HygieaFamily (MBA-OMB)
		"Sol/329468 2002 QM30", -- HygieaFamily (MBA-OMB)
		"Sol/329477 2002 QH90", -- HygieaFamily (MBA-OMB)
		"Sol/329479 2002 QN91", -- HygieaFamily (MBA-OMB)
		"Sol/329487 2002 QY114", -- HygieaFamily (MBA-OMB)
		"Sol/329488 2002 QJ115", -- HygieaFamily (MBA-OMB)
		"Sol/329550 2002 TJ342", -- HygieaFamily (MBA-OMB)
		"Sol/329710 2003 UM385", -- HygieaFamily (MBA-OMB)
		"Sol/329715 2003 WJ23", -- HygieaFamily (MBA-OMB)
		"Sol/329883 2005 EX107", -- HygieaFamily (MBA-OMB)
		"Sol/330117 2005 XC107", -- HygieaFamily (MBA-OMB)
		"Sol/330195 2006 DD115", -- HygieaFamily (MBA-OMB)
		"Sol/330204 2006 FE16", -- HygieaFamily (MBA-OMB)
		"Sol/330738 2008 SS29", -- HygieaFamily (MBA-OMB)
		"Sol/330741 2008 ST34", -- HygieaFamily (MBA-OMB)
		"Sol/330772 2008 TW1", -- HygieaFamily (MBA-OMB)
		"Sol/330773 2008 TR3", -- HygieaFamily (MBA-OMB)
		"Sol/330790 2008 UV130", -- HygieaFamily (MBA-OMB)
		"Sol/330791 2008 UQ136", -- HygieaFamily (MBA-OMB)
		"Sol/330821 2008 WS76", -- HygieaFamily (MBA-OMB)
		"Sol/330910 2009 SD77", -- HygieaFamily (MBA-OMB)
		"Sol/330989 2009 UX24", -- HygieaFamily (MBA-OMB)
		"Sol/331009 2009 UG91", -- HygieaFamily (MBA-OMB)
		"Sol/331012 2009 UL100", -- HygieaFamily (MBA-OMB)
		"Sol/331035 2009 VF48", -- HygieaFamily (MBA-OMB)
		"Sol/331170 2011 AK16", -- HygieaFamily (MBA-OMB)
		"Sol/331189 2011 AZ58", -- HygieaFamily (MBA-OMB)
		"Sol/331209 2011 BC35", -- HygieaFamily (MBA-OMB)
		"Sol/331220 2011 BN60", -- HygieaFamily (MBA-OMB)
		"Sol/331272 2011 CB78", -- HygieaFamily (MBA-OMB)
		"Sol/331276 2011 CO90", -- HygieaFamily (MBA-OMB)
		"Sol/331289 2011 DJ43", -- HygieaFamily (MBA-OMB)
		"Sol/331308 2011 EM64", -- HygieaFamily (MBA-OMB)
		"Sol/331372 2012 DZ57", -- HygieaFamily (MBA-OMB)
		"Sol/331418 2012 FD68", -- HygieaFamily (MBA-OMB)
		"Sol/331517 2000 FW4", -- HygieaFamily (MBA-OMB)
		"Sol/331586 2001 SU206", -- HygieaFamily (MBA-OMB)
		"Sol/331720 2002 SC59", -- HygieaFamily (MBA-OMB)
		"Sol/331861 2003 WK148", -- HygieaFamily (MBA-OMB)
		"Sol/331973 2005 AG77", -- HygieaFamily (MBA-OMB)
		"Sol/332421 2007 RP272", -- HygieaFamily (MBA-OMB)
		"Sol/332579 2008 SD82", -- HygieaFamily (MBA-OMB)
		"Sol/332620 2008 TP104", -- HygieaFamily (MBA-OMB)
		"Sol/332629 2008 TK138", -- HygieaFamily (MBA-OMB)
		"Sol/332644 2008 UV113", -- HygieaFamily (MBA-OMB)
		"Sol/332660 2008 WL7", -- HygieaFamily (MBA-OMB)
		"Sol/332661 2008 WO7", -- HygieaFamily (MBA-OMB)
		"Sol/332825 2009 XZ16", -- HygieaFamily (MBA-OMB)
		"Sol/332912 2011 BO103", -- HygieaFamily (MBA-OMB)
		"Sol/332924 2011 CT26", -- HygieaFamily (MBA-OMB)
		"Sol/332927 2011 CA48", -- HygieaFamily (MBA-OMB)
		"Sol/332985 2011 FJ68", -- HygieaFamily (MBA-OMB)
		"Sol/333121 2011 WN10", -- HygieaFamily (MBA-OMB)
		"Sol/333154 2012 BK55", -- HygieaFamily (MBA-OMB)
		"Sol/333185 2012 EZ8", -- HygieaFamily (MBA-OMB)
		"Sol/333227 2012 HR41", -- HygieaFamily (MBA-OMB)
		"Sol/333239 2012 HP52", -- HygieaFamily (MBA-OMB)
		"Sol/333346 2001 TF55", -- HygieaFamily (MBA-OMB)
		"Sol/333374 2002 NY79", -- HygieaFamily (MBA-OMB)
		"Sol/333752 2010 EM43", -- HygieaFamily (MBA-OMB)
		"Sol/333753 2010 FH57", -- HygieaFamily (MBA-OMB)
		"Sol/333829 2012 JO24", -- HygieaFamily (MBA-OMB)
		"Sol/333880 1997 YV12", -- HygieaFamily (MBA-OMB)
		"Sol/334148 2001 RM125", -- HygieaFamily (MBA-OMB)
		"Sol/334179 2001 SO142", -- HygieaFamily (MBA-OMB)
		"Sol/334196 2001 SE230", -- HygieaFamily (MBA-OMB)
		"Sol/334199 2001 SO255", -- HygieaFamily (MBA-OMB)
		"Sol/334203 2001 SO298", -- HygieaFamily (MBA-OMB)
		"Sol/334234 2001 TT83", -- HygieaFamily (MBA-OMB)
		"Sol/334235 2001 TY88", -- HygieaFamily (MBA-OMB)
		"Sol/334241 2001 TU99", -- HygieaFamily (MBA-OMB)
		"Sol/334259 2001 TC245", -- HygieaFamily (MBA-OMB)
		"Sol/334276 2001 UY89", -- HygieaFamily (MBA-OMB)
		"Sol/334281 2001 UQ133", -- HygieaFamily (MBA-OMB)
		"Sol/334299 2001 VD8", -- HygieaFamily (MBA-OMB)
		"Sol/334623 2002 VZ3", -- HygieaFamily (MBA-OMB)
		"Sol/335218 2005 GB6", -- HygieaFamily (MBA-OMB)
		"Sol/335853 Valleedaoste", -- HygieaFamily (MBA-OMB)
		"Sol/335860 2007 RQ45", -- HygieaFamily (MBA-OMB)
		"Sol/335863 2007 RR52", -- HygieaFamily (MBA-OMB)
		"Sol/335866 2007 RX54", -- HygieaFamily (MBA-OMB)
		"Sol/335872 2007 RY114", -- HygieaFamily (MBA-OMB)
		"Sol/335878 2007 RB129", -- HygieaFamily (MBA-OMB)
		"Sol/335949 2007 TF91", -- HygieaFamily (MBA-OMB)
		"Sol/335953 2007 TG94", -- HygieaFamily (MBA-OMB)
		"Sol/335954 2007 TB107", -- HygieaFamily (MBA-OMB)
		"Sol/335966 2007 TO168", -- HygieaFamily (MBA-OMB)
		"Sol/335974 2007 TE217", -- HygieaFamily (MBA-OMB)
		"Sol/335993 2007 TY329", -- HygieaFamily (MBA-OMB)
		"Sol/336004 2007 TZ376", -- HygieaFamily (MBA-OMB)
		"Sol/336021 2007 UW30", -- HygieaFamily (MBA-OMB)
		"Sol/336032 2007 VY15", -- HygieaFamily (MBA-OMB)
		"Sol/336452 2008 UQ341", -- HygieaFamily (MBA-OMB)
		"Sol/336523 2008 YF78", -- HygieaFamily (MBA-OMB)
		"Sol/336536 2009 AB26", -- HygieaFamily (MBA-OMB)
		"Sol/336702 2010 CN39", -- HygieaFamily (MBA-OMB)
		"Sol/336714 2010 CG127", -- HygieaFamily (MBA-OMB)
		"Sol/336733 2010 EW21", -- HygieaFamily (MBA-OMB)
		"Sol/336738 2010 EV86", -- HygieaFamily (MBA-OMB)
		"Sol/336888 2011 GY57", -- HygieaFamily (MBA-OMB)
		"Sol/336911 2011 HS19", -- HygieaFamily (MBA-OMB)
		"Sol/336980 2011 KE23", -- HygieaFamily (MBA-OMB)
		"Sol/336992 2011 LS25", -- HygieaFamily (MBA-OMB)
		"Sol/337042 1995 XG4", -- HygieaFamily (MBA-OMB)
		"Sol/337421 2001 QY333", -- HygieaFamily (MBA-OMB)
		"Sol/337495 2001 SV100", -- HygieaFamily (MBA-OMB)
		"Sol/337512 2001 SK139", -- HygieaFamily (MBA-OMB)
		"Sol/337552 2001 SB260", -- HygieaFamily (MBA-OMB)
		"Sol/337556 2001 SX261", -- HygieaFamily (MBA-OMB)
		"Sol/337588 2001 SH342", -- HygieaFamily (MBA-OMB)
		"Sol/337615 2001 TQ48", -- HygieaFamily (MBA-OMB)
		"Sol/337757 2001 UA120", -- HygieaFamily (MBA-OMB)
		"Sol/337776 2001 UM172", -- HygieaFamily (MBA-OMB)
		"Sol/337871 2001 WA42", -- HygieaFamily (MBA-OMB)
		"Sol/337908 2001 XH94", -- HygieaFamily (MBA-OMB)
		"Sol/337916 2001 XJ136", -- HygieaFamily (MBA-OMB)
		"Sol/338984 2004 FF128", -- HygieaFamily (MBA-OMB)
		"Sol/339007 2004 GH52", -- HygieaFamily (MBA-OMB)
		"Sol/339035 2004 HV62", -- HygieaFamily (MBA-OMB)
		"Sol/339522 2005 GZ158", -- HygieaFamily (MBA-OMB)
		"Sol/339536 2005 JU26", -- HygieaFamily (MBA-OMB)
		"Sol/340587 2006 PW21", -- HygieaFamily (MBA-OMB)
		"Sol/340595 2006 QB2", -- HygieaFamily (MBA-OMB)
		"Sol/340638 2006 QG155", -- HygieaFamily (MBA-OMB)
		"Sol/340639 2006 QC158", -- HygieaFamily (MBA-OMB)
		"Sol/340672 2006 RJ42", -- HygieaFamily (MBA-OMB)
		"Sol/340735 2006 SX165", -- HygieaFamily (MBA-OMB)
		"Sol/340741 2006 SA200", -- HygieaFamily (MBA-OMB)
		"Sol/340746 2006 SO232", -- HygieaFamily (MBA-OMB)
		"Sol/340767 2006 SN329", -- HygieaFamily (MBA-OMB)
		"Sol/340779 2006 SD379", -- HygieaFamily (MBA-OMB)
		"Sol/340797 2006 TB65", -- HygieaFamily (MBA-OMB)
		"Sol/340807 2006 TO105", -- HygieaFamily (MBA-OMB)
		"Sol/340812 2006 UM20", -- HygieaFamily (MBA-OMB)
		"Sol/340829 2006 UD209", -- HygieaFamily (MBA-OMB)
		"Sol/340842 2006 WT69", -- HygieaFamily (MBA-OMB)
		"Sol/341282 2007 RX285", -- HygieaFamily (MBA-OMB)
		"Sol/341301 2007 RJ320", -- HygieaFamily (MBA-OMB)
		"Sol/341392 2007 TA134", -- HygieaFamily (MBA-OMB)
		"Sol/341427 2007 TB216", -- HygieaFamily (MBA-OMB)
		"Sol/341437 2007 TL236", -- HygieaFamily (MBA-OMB)
		"Sol/341472 2007 TD330", -- HygieaFamily (MBA-OMB)
		"Sol/341493 2007 TZ381", -- HygieaFamily (MBA-OMB)
		"Sol/341558 2007 UZ24", -- HygieaFamily (MBA-OMB)
		"Sol/341588 2007 UB89", -- HygieaFamily (MBA-OMB)
		"Sol/341595 2007 UX98", -- HygieaFamily (MBA-OMB)
		"Sol/341629 2007 VG9", -- HygieaFamily (MBA-OMB)
		"Sol/341704 2007 VX168", -- HygieaFamily (MBA-OMB)
		"Sol/341751 2007 VS286", -- HygieaFamily (MBA-OMB)
		"Sol/341760 2007 VE315", -- HygieaFamily (MBA-OMB)
		"Sol/341764 2007 VZ326", -- HygieaFamily (MBA-OMB)
		"Sol/341768 2007 VZ330", -- HygieaFamily (MBA-OMB)
		"Sol/341775 2007 WE7", -- HygieaFamily (MBA-OMB)
		"Sol/341821 2007 YS52", -- HygieaFamily (MBA-OMB)
		"Sol/341827 2008 AH87", -- HygieaFamily (MBA-OMB)
		"Sol/342101 2008 SW64", -- HygieaFamily (MBA-OMB)
		"Sol/342357 2008 TY180", -- HygieaFamily (MBA-OMB)
		"Sol/342949 2009 AQ38", -- HygieaFamily (MBA-OMB)
		"Sol/342999 2009 BP72", -- HygieaFamily (MBA-OMB)
		"Sol/343024 2009 BY115", -- HygieaFamily (MBA-OMB)
		"Sol/343039 2009 BQ146", -- HygieaFamily (MBA-OMB)
		"Sol/343083 2009 DD9", -- HygieaFamily (MBA-OMB)
		"Sol/343094 2009 DT37", -- HygieaFamily (MBA-OMB)
		"Sol/343096 2009 DH41", -- HygieaFamily (MBA-OMB)
		"Sol/343110 2009 DV123", -- HygieaFamily (MBA-OMB)
		"Sol/343121 2009 EW13", -- HygieaFamily (MBA-OMB)
		"Sol/343132 2009 FV", -- HygieaFamily (MBA-OMB)
		"Sol/343149 2009 FC73", -- HygieaFamily (MBA-OMB)
		"Sol/343371 2010 CH95", -- HygieaFamily (MBA-OMB)
		"Sol/343585 2010 FG101", -- HygieaFamily (MBA-OMB)
		"Sol/343657 2010 LU60", -- HygieaFamily (MBA-OMB)
		"Sol/343676 2010 OJ92", -- HygieaFamily (MBA-OMB)
		"Sol/344054 4185 T-3", -- HygieaFamily (MBA-OMB)
		"Sol/344273 2001 TD48", -- HygieaFamily (MBA-OMB)
		"Sol/344351 2001 WV62", -- HygieaFamily (MBA-OMB)
		"Sol/344408 2002 AU137", -- HygieaFamily (MBA-OMB)
		"Sol/344569 2002 XL116", -- HygieaFamily (MBA-OMB)
		"Sol/344814 2004 CW15", -- HygieaFamily (MBA-OMB)
		"Sol/345121 2005 QQ95", -- HygieaFamily (MBA-OMB)
		"Sol/345569 2006 RN92", -- HygieaFamily (MBA-OMB)
		"Sol/345620 2006 SX244", -- HygieaFamily (MBA-OMB)
		"Sol/345624 2006 SY265", -- HygieaFamily (MBA-OMB)
		"Sol/345629 2006 SV300", -- HygieaFamily (MBA-OMB)
		"Sol/345654 2006 TS41", -- HygieaFamily (MBA-OMB)
		"Sol/345660 2006 TK92", -- HygieaFamily (MBA-OMB)
		"Sol/345668 2006 UH20", -- HygieaFamily (MBA-OMB)
		"Sol/345670 2006 UX26", -- HygieaFamily (MBA-OMB)
		"Sol/345681 2006 UZ112", -- HygieaFamily (MBA-OMB)
		"Sol/345688 2006 UG154", -- HygieaFamily (MBA-OMB)
		"Sol/345966 2007 TW53", -- HygieaFamily (MBA-OMB)
		"Sol/345998 2007 TN196", -- HygieaFamily (MBA-OMB)
		"Sol/346017 2007 TW286", -- HygieaFamily (MBA-OMB)
		"Sol/346116 2007 VD115", -- HygieaFamily (MBA-OMB)
		"Sol/346226 2007 YH69", -- HygieaFamily (MBA-OMB)
		"Sol/346232 2008 AF37", -- HygieaFamily (MBA-OMB)
		"Sol/346782 2009 BC123", -- HygieaFamily (MBA-OMB)
		"Sol/346806 2009 CL15", -- HygieaFamily (MBA-OMB)
		"Sol/346820 2009 CA59", -- HygieaFamily (MBA-OMB)
		"Sol/346848 2009 DS116", -- HygieaFamily (MBA-OMB)
		"Sol/346874 2009 FR49", -- HygieaFamily (MBA-OMB)
		"Sol/347066 2010 FY30", -- HygieaFamily (MBA-OMB)
		"Sol/347087 2010 GV108", -- HygieaFamily (MBA-OMB)
		"Sol/347310 2011 QF17", -- HygieaFamily (MBA-OMB)
		"Sol/347327 2011 SV196", -- HygieaFamily (MBA-OMB)
		"Sol/347443 2012 TE189", -- HygieaFamily (MBA-OMB)
		"Sol/347475 2012 UQ14", -- HygieaFamily (MBA-OMB)
		"Sol/347721 2001 XX131", -- HygieaFamily (MBA-OMB)
		"Sol/347876 2002 TF26", -- HygieaFamily (MBA-OMB)
		"Sol/348418 2005 NM27", -- HygieaFamily (MBA-OMB)
		"Sol/348458 2005 SX13", -- HygieaFamily (MBA-OMB)
		"Sol/348645 2005 YD187", -- HygieaFamily (MBA-OMB)
		"Sol/348842 2006 SL15", -- HygieaFamily (MBA-OMB)
		"Sol/348866 2006 SH144", -- HygieaFamily (MBA-OMB)
		"Sol/348892 2006 SA294", -- HygieaFamily (MBA-OMB)
		"Sol/348903 2006 SZ372", -- HygieaFamily (MBA-OMB)
		"Sol/348917 2006 TM19", -- HygieaFamily (MBA-OMB)
		"Sol/348924 2006 TL28", -- HygieaFamily (MBA-OMB)
		"Sol/349011 2006 UP277", -- HygieaFamily (MBA-OMB)
		"Sol/349035 2006 VD49", -- HygieaFamily (MBA-OMB)
		"Sol/349042 2006 VN85", -- HygieaFamily (MBA-OMB)
		"Sol/349058 2006 WX133", -- HygieaFamily (MBA-OMB)
		"Sol/349065 2006 XC11", -- HygieaFamily (MBA-OMB)
		"Sol/349220 2007 SD13", -- HygieaFamily (MBA-OMB)
		"Sol/349238 2007 TE77", -- HygieaFamily (MBA-OMB)
		"Sol/349421 2008 AJ22", -- HygieaFamily (MBA-OMB)
		"Sol/349442 2008 BK22", -- HygieaFamily (MBA-OMB)
		"Sol/349456 2008 CZ93", -- HygieaFamily (MBA-OMB)
		"Sol/349457 2008 CT114", -- HygieaFamily (MBA-OMB)
		"Sol/349851 2009 DA2", -- HygieaFamily (MBA-OMB)
		"Sol/349896 2009 FB23", -- HygieaFamily (MBA-OMB)
		"Sol/350022 2010 JN77", -- HygieaFamily (MBA-OMB)
		"Sol/350114 2011 QM10", -- HygieaFamily (MBA-OMB)
		"Sol/350136 2011 SB43", -- HygieaFamily (MBA-OMB)
		"Sol/350197 2012 AV5", -- HygieaFamily (MBA-OMB)
		"Sol/350232 2012 TZ33", -- HygieaFamily (MBA-OMB)
		"Sol/350250 2012 TR99", -- HygieaFamily (MBA-OMB)
		"Sol/350342 2012 UT103", -- HygieaFamily (MBA-OMB)
		"Sol/350990 2003 GE30", -- HygieaFamily (MBA-OMB)
		"Sol/351473 2005 PW21", -- HygieaFamily (MBA-OMB)
		"Sol/351488 2005 QK103", -- HygieaFamily (MBA-OMB)
		"Sol/351493 2005 QH128", -- HygieaFamily (MBA-OMB)
		"Sol/351989 2006 UF179", -- HygieaFamily (MBA-OMB)
		"Sol/352002 2006 UH227", -- HygieaFamily (MBA-OMB)
		"Sol/352011 2006 UG335", -- HygieaFamily (MBA-OMB)
		"Sol/352021 2006 VC22", -- HygieaFamily (MBA-OMB)
		"Sol/352040 2006 VY89", -- HygieaFamily (MBA-OMB)
		"Sol/352041 2006 VU97", -- HygieaFamily (MBA-OMB)
		"Sol/352058 2006 WG36", -- HygieaFamily (MBA-OMB)
		"Sol/352086 2006 XW6", -- HygieaFamily (MBA-OMB)
		"Sol/352087 2006 XY8", -- HygieaFamily (MBA-OMB)
		"Sol/352111 2007 CS55", -- HygieaFamily (MBA-OMB)
		"Sol/352497 2008 CM15", -- HygieaFamily (MBA-OMB)
		"Sol/352498 2008 CL16", -- HygieaFamily (MBA-OMB)
		"Sol/352558 2008 CK213", -- HygieaFamily (MBA-OMB)
		"Sol/352566 2008 DK12", -- HygieaFamily (MBA-OMB)
		"Sol/352580 2008 DJ60", -- HygieaFamily (MBA-OMB)
		"Sol/352597 2008 ET49", -- HygieaFamily (MBA-OMB)
		"Sol/352599 2008 EZ55", -- HygieaFamily (MBA-OMB)
		"Sol/352626 2008 FT33", -- HygieaFamily (MBA-OMB)
		"Sol/353094 2009 DC141", -- HygieaFamily (MBA-OMB)
		"Sol/353496 2011 SU82", -- HygieaFamily (MBA-OMB)
		"Sol/353497 2011 SB84", -- HygieaFamily (MBA-OMB)
		"Sol/353533 2011 SU157", -- HygieaFamily (MBA-OMB)
		"Sol/353542 2011 SF175", -- HygieaFamily (MBA-OMB)
		"Sol/353572 2011 SA252", -- HygieaFamily (MBA-OMB)
		"Sol/353593 2011 TZ10", -- HygieaFamily (MBA-OMB)
		"Sol/353602 2011 UF1", -- HygieaFamily (MBA-OMB)
		"Sol/353606 2011 US9", -- HygieaFamily (MBA-OMB)
		"Sol/353622 2011 UF43", -- HygieaFamily (MBA-OMB)
		"Sol/353633 2011 UP74", -- HygieaFamily (MBA-OMB)
		"Sol/353650 2011 UU116", -- HygieaFamily (MBA-OMB)
		"Sol/353654 2011 UU126", -- HygieaFamily (MBA-OMB)
		"Sol/353658 2011 US141", -- HygieaFamily (MBA-OMB)
		"Sol/353872 2012 WY14", -- HygieaFamily (MBA-OMB)
		"Sol/353881 2012 WX34", -- HygieaFamily (MBA-OMB)
		"Sol/353893 2012 XK37", -- HygieaFamily (MBA-OMB)
		"Sol/354147 2002 CG117", -- HygieaFamily (MBA-OMB)
		"Sol/354148 2002 CU122", -- HygieaFamily (MBA-OMB)
		"Sol/354172 2002 CG282", -- HygieaFamily (MBA-OMB)
		"Sol/354189 2002 EX36", -- HygieaFamily (MBA-OMB)
		"Sol/354717 2005 SN61", -- HygieaFamily (MBA-OMB)
		"Sol/354750 2005 TB148", -- HygieaFamily (MBA-OMB)
		"Sol/354754 2005 TQ159", -- HygieaFamily (MBA-OMB)
		"Sol/354770 2005 US92", -- HygieaFamily (MBA-OMB)
		"Sol/355198 2006 XY23", -- HygieaFamily (MBA-OMB)
		"Sol/355217 2006 YF54", -- HygieaFamily (MBA-OMB)
		"Sol/355219 2007 AP21", -- HygieaFamily (MBA-OMB)
		"Sol/355236 2007 CW27", -- HygieaFamily (MBA-OMB)
		"Sol/355245 2007 EA107", -- HygieaFamily (MBA-OMB)
		"Sol/355568 2008 CW61", -- HygieaFamily (MBA-OMB)
		"Sol/355650 2008 EX63", -- HygieaFamily (MBA-OMB)
		"Sol/355655 2008 EL84", -- HygieaFamily (MBA-OMB)
		"Sol/355680 2008 EE169", -- HygieaFamily (MBA-OMB)
		"Sol/355688 2008 FV17", -- HygieaFamily (MBA-OMB)
		"Sol/355693 2008 FM31", -- HygieaFamily (MBA-OMB)
		"Sol/355695 2008 FK41", -- HygieaFamily (MBA-OMB)
		"Sol/355698 2008 FJ44", -- HygieaFamily (MBA-OMB)
		"Sol/355709 2008 FH104", -- HygieaFamily (MBA-OMB)
		"Sol/355722 2008 GN23", -- HygieaFamily (MBA-OMB)
		"Sol/355735 2008 GQ120", -- HygieaFamily (MBA-OMB)
		"Sol/356356 2010 LZ102", -- HygieaFamily (MBA-OMB)
		"Sol/356357 2010 LO103", -- HygieaFamily (MBA-OMB)
		"Sol/356592 2011 SN274", -- HygieaFamily (MBA-OMB)
		"Sol/356687 2011 UK117", -- HygieaFamily (MBA-OMB)
		"Sol/356715 2011 UY163", -- HygieaFamily (MBA-OMB)
		"Sol/356728 2011 UP185", -- HygieaFamily (MBA-OMB)
		"Sol/356755 2011 UR248", -- HygieaFamily (MBA-OMB)
		"Sol/356763 2011 UJ258", -- HygieaFamily (MBA-OMB)
		"Sol/356769 2011 UR275", -- HygieaFamily (MBA-OMB)
		"Sol/356777 2011 UD283", -- HygieaFamily (MBA-OMB)
		"Sol/356860 2011 WV55", -- HygieaFamily (MBA-OMB)
		"Sol/356935 2012 TV56", -- HygieaFamily (MBA-OMB)
		"Sol/356968 2012 XP144", -- HygieaFamily (MBA-OMB)
		"Sol/357796 2005 TE59", -- HygieaFamily (MBA-OMB)
		"Sol/357812 2005 TM166", -- HygieaFamily (MBA-OMB)
		"Sol/357820 2005 UC27", -- HygieaFamily (MBA-OMB)
		"Sol/357841 2005 UZ150", -- HygieaFamily (MBA-OMB)
		"Sol/357847 2005 UJ191", -- HygieaFamily (MBA-OMB)
		"Sol/357854 2005 UK227", -- HygieaFamily (MBA-OMB)
		"Sol/357919 2005 WU43", -- HygieaFamily (MBA-OMB)
		"Sol/358413 2007 CS13", -- HygieaFamily (MBA-OMB)
		"Sol/358862 2008 FN103", -- HygieaFamily (MBA-OMB)
		"Sol/358872 2008 FJ123", -- HygieaFamily (MBA-OMB)
		"Sol/358879 2008 FW133", -- HygieaFamily (MBA-OMB)
		"Sol/358891 2008 GT38", -- HygieaFamily (MBA-OMB)
		"Sol/358893 2008 GL41", -- HygieaFamily (MBA-OMB)
		"Sol/358907 2008 GH96", -- HygieaFamily (MBA-OMB)
		"Sol/358923 2008 HA12", -- HygieaFamily (MBA-OMB)
		"Sol/358947 2008 JS27", -- HygieaFamily (MBA-OMB)
		"Sol/359341 2009 SS14", -- HygieaFamily (MBA-OMB)
		"Sol/359518 2010 RV59", -- HygieaFamily (MBA-OMB)
		"Sol/359716 2011 TE16", -- HygieaFamily (MBA-OMB)
		"Sol/359902 2011 WK71", -- HygieaFamily (MBA-OMB)
		"Sol/359955 2012 BZ31", -- HygieaFamily (MBA-OMB)
		"Sol/359978 2012 TB241", -- HygieaFamily (MBA-OMB)
		"Sol/359986 2012 VQ33", -- HygieaFamily (MBA-OMB)
		"Sol/359992 2012 VW84", -- HygieaFamily (MBA-OMB)
		"Sol/360161 2013 CK69", -- HygieaFamily (MBA-OMB)
		"Sol/360232 1999 VD155", -- HygieaFamily (MBA-OMB)
		"Sol/360519 2003 QF49", -- HygieaFamily (MBA-OMB)
		"Sol/360741 2004 VU17", -- HygieaFamily (MBA-OMB)
		"Sol/360967 2005 UJ183", -- HygieaFamily (MBA-OMB)
		"Sol/361438 2007 AJ21", -- HygieaFamily (MBA-OMB)
		"Sol/361449 2007 BD71", -- HygieaFamily (MBA-OMB)
		"Sol/361467 2007 DJ26", -- HygieaFamily (MBA-OMB)
		"Sol/361481 2007 DW85", -- HygieaFamily (MBA-OMB)
		"Sol/361917 2008 GQ102", -- HygieaFamily (MBA-OMB)
		"Sol/362269 2009 PV18", -- HygieaFamily (MBA-OMB)
		"Sol/362273 2009 QZ12", -- HygieaFamily (MBA-OMB)
		"Sol/362290 2009 SR178", -- HygieaFamily (MBA-OMB)
		"Sol/362510 2010 TN84", -- HygieaFamily (MBA-OMB)
		"Sol/362571 2010 VL88", -- HygieaFamily (MBA-OMB)
		"Sol/362805 2011 YZ4", -- HygieaFamily (MBA-OMB)
		"Sol/362809 2011 YF18", -- HygieaFamily (MBA-OMB)
		"Sol/362820 2011 YW74", -- HygieaFamily (MBA-OMB)
		"Sol/362830 2012 AZ13", -- HygieaFamily (MBA-OMB)
		"Sol/362890 2012 BC125", -- HygieaFamily (MBA-OMB)
		"Sol/362907 2012 CU24", -- HygieaFamily (MBA-OMB)
		"Sol/363342 2002 QB2", -- HygieaFamily (MBA-OMB)
		"Sol/363425 2003 RF24", -- HygieaFamily (MBA-OMB)
		"Sol/363461 2003 SN238", -- HygieaFamily (MBA-OMB)
		"Sol/363480 2003 ST324", -- HygieaFamily (MBA-OMB)
		"Sol/363485 2003 SE359", -- HygieaFamily (MBA-OMB)
		"Sol/363641 2004 RH203", -- HygieaFamily (MBA-OMB)
		"Sol/363695 2004 TS208", -- HygieaFamily (MBA-OMB)
		"Sol/363725 2004 VC72", -- HygieaFamily (MBA-OMB)
		"Sol/363996 2005 UL330", -- HygieaFamily (MBA-OMB)
		"Sol/364035 2005 WD40", -- HygieaFamily (MBA-OMB)
		"Sol/364057 2005 WC162", -- HygieaFamily (MBA-OMB)
		"Sol/364077 2005 YX48", -- HygieaFamily (MBA-OMB)
		"Sol/364098 2005 YG170", -- HygieaFamily (MBA-OMB)
		"Sol/364472 2007 DL16", -- HygieaFamily (MBA-OMB)
		"Sol/364490 2007 DM114", -- HygieaFamily (MBA-OMB)
		"Sol/364520 2007 EP152", -- HygieaFamily (MBA-OMB)
		"Sol/364544 2007 GL6", -- HygieaFamily (MBA-OMB)
		"Sol/364549 2007 GJ26", -- HygieaFamily (MBA-OMB)
		"Sol/364554 2007 GT58", -- HygieaFamily (MBA-OMB)
		"Sol/364556 2007 GF76", -- HygieaFamily (MBA-OMB)
		"Sol/364559 2007 HT16", -- HygieaFamily (MBA-OMB)
		"Sol/365277 2009 QT42", -- HygieaFamily (MBA-OMB)
		"Sol/365293 2009 RD33", -- HygieaFamily (MBA-OMB)
		"Sol/365305 2009 RV71", -- HygieaFamily (MBA-OMB)
		"Sol/365322 2009 SF120", -- HygieaFamily (MBA-OMB)
		"Sol/365326 2009 SY137", -- HygieaFamily (MBA-OMB)
		"Sol/365328 2009 SL146", -- HygieaFamily (MBA-OMB)
		"Sol/365350 2009 SK279", -- HygieaFamily (MBA-OMB)
		"Sol/365355 2009 SO328", -- HygieaFamily (MBA-OMB)
		"Sol/365547 2010 TH3", -- HygieaFamily (MBA-OMB)
		"Sol/365576 2010 TU104", -- HygieaFamily (MBA-OMB)
		"Sol/365641 2010 UH95", -- HygieaFamily (MBA-OMB)
		"Sol/365692 2010 VP110", -- HygieaFamily (MBA-OMB)
		"Sol/365988 2012 BG83", -- HygieaFamily (MBA-OMB)
		"Sol/366026 2012 BR138", -- HygieaFamily (MBA-OMB)
		"Sol/366029 2012 BU139", -- HygieaFamily (MBA-OMB)
		"Sol/366040 2012 BN152", -- HygieaFamily (MBA-OMB)
		"Sol/366120 2012 DZ33", -- HygieaFamily (MBA-OMB)
		"Sol/366219 2012 TY189", -- HygieaFamily (MBA-OMB)
		"Sol/366534 2002 QO71", -- HygieaFamily (MBA-OMB)
		"Sol/366546 2002 QE114", -- HygieaFamily (MBA-OMB)
		"Sol/366683 2003 UN240", -- HygieaFamily (MBA-OMB)
		"Sol/366688 2003 UJ291", -- HygieaFamily (MBA-OMB)
		"Sol/367027 2006 BY275", -- HygieaFamily (MBA-OMB)
		"Sol/367244 2007 LT3", -- HygieaFamily (MBA-OMB)
		"Sol/367245 2007 LR4", -- HygieaFamily (MBA-OMB)
		"Sol/367425 2008 RW143", -- HygieaFamily (MBA-OMB)
		"Sol/367432 2008 SQ41", -- HygieaFamily (MBA-OMB)
		"Sol/367433 2008 SN51", -- HygieaFamily (MBA-OMB)
		"Sol/367435 2008 SW79", -- HygieaFamily (MBA-OMB)
		"Sol/367436 Siena", -- HygieaFamily (MBA-OMB)
		"Sol/367806 2011 AV41", -- HygieaFamily (MBA-OMB)
		"Sol/367870 2011 DL18", -- HygieaFamily (MBA-OMB)
		"Sol/367942 2012 DP13", -- HygieaFamily (MBA-OMB)
		"Sol/367993 2012 FV31", -- HygieaFamily (MBA-OMB)
		"Sol/368000 2012 FK44", -- HygieaFamily (MBA-OMB)
		"Sol/368025 2012 GS2", -- HygieaFamily (MBA-OMB)
		"Sol/368089 2012 VF33", -- HygieaFamily (MBA-OMB)
		"Sol/368388 2002 RW270", -- HygieaFamily (MBA-OMB)
		"Sol/368390 2002 RK276", -- HygieaFamily (MBA-OMB)
		"Sol/368534 2003 WC102", -- HygieaFamily (MBA-OMB)
		"Sol/368987 2007 EN153", -- HygieaFamily (MBA-OMB)
		"Sol/369153 2008 SM52", -- HygieaFamily (MBA-OMB)
		"Sol/369157 2008 SF64", -- HygieaFamily (MBA-OMB)
		"Sol/369160 2008 SM93", -- HygieaFamily (MBA-OMB)
		"Sol/369189 2008 SP285", -- HygieaFamily (MBA-OMB)
		"Sol/369211 2008 UR10", -- HygieaFamily (MBA-OMB)
		"Sol/369222 2008 UO117", -- HygieaFamily (MBA-OMB)
		"Sol/369223 2008 UL119", -- HygieaFamily (MBA-OMB)
		"Sol/369239 2008 VO16", -- HygieaFamily (MBA-OMB)
		"Sol/369428 2009 WZ239", -- HygieaFamily (MBA-OMB)
		"Sol/369619 2011 CD116", -- HygieaFamily (MBA-OMB)
		"Sol/369847 2012 JR45", -- HygieaFamily (MBA-OMB)
		"Sol/369925 2013 EZ56", -- HygieaFamily (MBA-OMB)
		"Sol/370271 2002 QO58", -- HygieaFamily (MBA-OMB)
		"Sol/370277 2002 QL71", -- HygieaFamily (MBA-OMB)
		"Sol/370290 2002 QW124", -- HygieaFamily (MBA-OMB)
		"Sol/370293 2002 QT130", -- HygieaFamily (MBA-OMB)
		"Sol/370294 2002 QW134", -- HygieaFamily (MBA-OMB)
		"Sol/370342 2002 RY258", -- HygieaFamily (MBA-OMB)
		"Sol/370345 2002 RO262", -- HygieaFamily (MBA-OMB)
		"Sol/370413 2002 TU366", -- HygieaFamily (MBA-OMB)
		"Sol/370423 2002 UL35", -- HygieaFamily (MBA-OMB)
		"Sol/370430 2002 VE4", -- HygieaFamily (MBA-OMB)
		"Sol/370607 2003 WR162", -- HygieaFamily (MBA-OMB)
		"Sol/370618 2003 YS20", -- HygieaFamily (MBA-OMB)
		"Sol/370635 2003 YX146", -- HygieaFamily (MBA-OMB)
		"Sol/370649 2004 BM70", -- HygieaFamily (MBA-OMB)
		"Sol/370855 2005 CL72", -- HygieaFamily (MBA-OMB)
		"Sol/370875 2005 ET90", -- HygieaFamily (MBA-OMB)
		"Sol/371289 2006 DK210", -- HygieaFamily (MBA-OMB)
		"Sol/371319 2006 HE65", -- HygieaFamily (MBA-OMB)
		"Sol/371321 2006 HF66", -- HygieaFamily (MBA-OMB)
		"Sol/371806 2007 RQ162", -- HygieaFamily (MBA-OMB)
		"Sol/372050 2008 RN96", -- HygieaFamily (MBA-OMB)
		"Sol/372095 2008 SC94", -- HygieaFamily (MBA-OMB)
		"Sol/372101 2008 SA105", -- HygieaFamily (MBA-OMB)
		"Sol/372110 2008 SG131", -- HygieaFamily (MBA-OMB)
		"Sol/372153 2008 SD289", -- HygieaFamily (MBA-OMB)
		"Sol/372174 2008 TB55", -- HygieaFamily (MBA-OMB)
		"Sol/372175 2008 TX55", -- HygieaFamily (MBA-OMB)
		"Sol/372227 2008 UJ71", -- HygieaFamily (MBA-OMB)
		"Sol/372234 2008 UC107", -- HygieaFamily (MBA-OMB)
		"Sol/372245 2008 UY139", -- HygieaFamily (MBA-OMB)
		"Sol/372259 2008 US220", -- HygieaFamily (MBA-OMB)
		"Sol/372284 2008 UZ360", -- HygieaFamily (MBA-OMB)
		"Sol/372287 2008 UU368", -- HygieaFamily (MBA-OMB)
		"Sol/372320 2008 XL52", -- HygieaFamily (MBA-OMB)
		"Sol/372773 2010 DG6", -- HygieaFamily (MBA-OMB)
		"Sol/372775 2010 DR35", -- HygieaFamily (MBA-OMB)
		"Sol/372961 2011 BH104", -- HygieaFamily (MBA-OMB)
		"Sol/373051 2011 EK74", -- HygieaFamily (MBA-OMB)
		"Sol/373065 2011 FC41", -- HygieaFamily (MBA-OMB)
		"Sol/373070 2011 FW65", -- HygieaFamily (MBA-OMB)
		"Sol/373308 2012 JZ1", -- HygieaFamily (MBA-OMB)
		"Sol/373697 2002 RH143", -- HygieaFamily (MBA-OMB)
		"Sol/373745 2002 TL84", -- HygieaFamily (MBA-OMB)
		"Sol/373780 2002 TK341", -- HygieaFamily (MBA-OMB)
		"Sol/373804 2002 VY67", -- HygieaFamily (MBA-OMB)
		"Sol/373827 2002 XD20", -- HygieaFamily (MBA-OMB)
		"Sol/373833 2002 XY92", -- HygieaFamily (MBA-OMB)
		"Sol/373988 2004 BU3", -- HygieaFamily (MBA-OMB)
		"Sol/374635 2006 HY62", -- HygieaFamily (MBA-OMB)
		"Sol/374639 2006 HO72", -- HygieaFamily (MBA-OMB)
		"Sol/374649 2006 JS26", -- HygieaFamily (MBA-OMB)
		"Sol/375056 2007 PY26", -- HygieaFamily (MBA-OMB)
		"Sol/375067 Hewins", -- HygieaFamily (MBA-OMB)
		"Sol/375096 2007 RM320", -- HygieaFamily (MBA-OMB)
		"Sol/375098 2007 SL10", -- HygieaFamily (MBA-OMB)
		"Sol/375426 2008 TF10", -- HygieaFamily (MBA-OMB)
		"Sol/375467 2008 TM169", -- HygieaFamily (MBA-OMB)
		"Sol/375488 2008 UC46", -- HygieaFamily (MBA-OMB)
		"Sol/375527 2008 UR159", -- HygieaFamily (MBA-OMB)
		"Sol/375536 2008 UN188", -- HygieaFamily (MBA-OMB)
		"Sol/375562 2008 UV321", -- HygieaFamily (MBA-OMB)
		"Sol/375570 2008 UB337", -- HygieaFamily (MBA-OMB)
		"Sol/375574 2008 UL348", -- HygieaFamily (MBA-OMB)
		"Sol/375575 2008 UD349", -- HygieaFamily (MBA-OMB)
		"Sol/375604 2008 WU12", -- HygieaFamily (MBA-OMB)
		"Sol/375609 2008 WQ35", -- HygieaFamily (MBA-OMB)
		"Sol/375616 2008 WZ47", -- HygieaFamily (MBA-OMB)
		"Sol/375639 2008 YX27", -- HygieaFamily (MBA-OMB)
		"Sol/376274 2011 FQ45", -- HygieaFamily (MBA-OMB)
		"Sol/376331 2011 GY74", -- HygieaFamily (MBA-OMB)
		"Sol/376544 2013 EQ84", -- HygieaFamily (MBA-OMB)
		"Sol/376597 2013 PC29", -- HygieaFamily (MBA-OMB)
		"Sol/376624 2013 PB50", -- HygieaFamily (MBA-OMB)
		"Sol/376671 2013 QM15", -- HygieaFamily (MBA-OMB)
		"Sol/376699 2013 QK81", -- HygieaFamily (MBA-OMB)
		"Sol/376868 2001 TU254", -- HygieaFamily (MBA-OMB)
		"Sol/377077 2002 UK44", -- HygieaFamily (MBA-OMB)
		"Sol/377503 2005 EE160", -- HygieaFamily (MBA-OMB)
		"Sol/377534 2005 GQ155", -- HygieaFamily (MBA-OMB)
		"Sol/378397 2007 RQ52", -- HygieaFamily (MBA-OMB)
		"Sol/378398 2007 RN53", -- HygieaFamily (MBA-OMB)
		"Sol/378425 2007 RY220", -- HygieaFamily (MBA-OMB)
		"Sol/378428 2007 RD224", -- HygieaFamily (MBA-OMB)
		"Sol/378437 2007 RJ269", -- HygieaFamily (MBA-OMB)
		"Sol/378441 2007 RO292", -- HygieaFamily (MBA-OMB)
		"Sol/378445 2007 RA301", -- HygieaFamily (MBA-OMB)
		"Sol/378448 2007 RS311", -- HygieaFamily (MBA-OMB)
		"Sol/378463 2007 TN7", -- HygieaFamily (MBA-OMB)
		"Sol/378465 2007 TV19", -- HygieaFamily (MBA-OMB)
		"Sol/378483 2007 TF152", -- HygieaFamily (MBA-OMB)
		"Sol/378486 2007 TT168", -- HygieaFamily (MBA-OMB)
		"Sol/378487 2007 TS173", -- HygieaFamily (MBA-OMB)
		"Sol/378496 2007 TL281", -- HygieaFamily (MBA-OMB)
		"Sol/378506 2007 TB438", -- HygieaFamily (MBA-OMB)
		"Sol/378509 2007 UP9", -- HygieaFamily (MBA-OMB)
		"Sol/378519 2007 UT121", -- HygieaFamily (MBA-OMB)
		"Sol/378940 2008 UP141", -- HygieaFamily (MBA-OMB)
		"Sol/378966 2008 UU218", -- HygieaFamily (MBA-OMB)
		"Sol/378983 2008 UB270", -- HygieaFamily (MBA-OMB)
		"Sol/379020 2008 VM23", -- HygieaFamily (MBA-OMB)
		"Sol/379035 2008 VL76", -- HygieaFamily (MBA-OMB)
		"Sol/379075 2008 WR125", -- HygieaFamily (MBA-OMB)
		"Sol/379088 2008 XL17", -- HygieaFamily (MBA-OMB)
		"Sol/379108 2008 YY40", -- HygieaFamily (MBA-OMB)
		"Sol/379113 2008 YN108", -- HygieaFamily (MBA-OMB)
		"Sol/379115 2008 YZ127", -- HygieaFamily (MBA-OMB)
		"Sol/379131 2009 CL40", -- HygieaFamily (MBA-OMB)
		"Sol/379485 2010 EL98", -- HygieaFamily (MBA-OMB)
		"Sol/379490 2010 EB112", -- HygieaFamily (MBA-OMB)
		"Sol/379717 2011 GA29", -- HygieaFamily (MBA-OMB)
		"Sol/379797 2011 HB86", -- HygieaFamily (MBA-OMB)
		"Sol/379982 2012 TY135", -- HygieaFamily (MBA-OMB)
		"Sol/380239 2001 TV253", -- HygieaFamily (MBA-OMB)
		"Sol/380252 2001 WL60", -- HygieaFamily (MBA-OMB)
		"Sol/381211 2007 RO160", -- HygieaFamily (MBA-OMB)
		"Sol/381254 2007 TU129", -- HygieaFamily (MBA-OMB)
		"Sol/381265 2007 TK194", -- HygieaFamily (MBA-OMB)
		"Sol/381266 2007 TK203", -- HygieaFamily (MBA-OMB)
		"Sol/381267 2007 TS204", -- HygieaFamily (MBA-OMB)
		"Sol/381279 2007 TR317", -- HygieaFamily (MBA-OMB)
		"Sol/381299 2007 UG39", -- HygieaFamily (MBA-OMB)
		"Sol/381636 2008 YQ63", -- HygieaFamily (MBA-OMB)
		"Sol/381673 2009 BB70", -- HygieaFamily (MBA-OMB)
		"Sol/381688 2009 CG1", -- HygieaFamily (MBA-OMB)
		"Sol/381964 2010 EM105", -- HygieaFamily (MBA-OMB)
		"Sol/381970 2010 EL142", -- HygieaFamily (MBA-OMB)
		"Sol/381981 2010 GF103", -- HygieaFamily (MBA-OMB)
		"Sol/382063 2011 ES39", -- HygieaFamily (MBA-OMB)
		"Sol/382114 2011 HU32", -- HygieaFamily (MBA-OMB)
		"Sol/382138 2011 KC25", -- HygieaFamily (MBA-OMB)
		"Sol/382215 2012 PN36", -- HygieaFamily (MBA-OMB)
		"Sol/382243 2012 SV39", -- HygieaFamily (MBA-OMB)
		"Sol/382307 2013 PS10", -- HygieaFamily (MBA-OMB)
		"Sol/382358 2013 TZ89", -- HygieaFamily (MBA-OMB)
		"Sol/382389 2013 TL129", -- HygieaFamily (MBA-OMB)
		"Sol/382451 2000 PJ27", -- HygieaFamily (MBA-OMB)
		"Sol/382513 2001 SR89", -- HygieaFamily (MBA-OMB)
		"Sol/382538 2001 TP173", -- HygieaFamily (MBA-OMB)
		"Sol/382546 2001 UR126", -- HygieaFamily (MBA-OMB)
		"Sol/383359 2006 SZ10", -- HygieaFamily (MBA-OMB)
		"Sol/383380 2006 SF316", -- HygieaFamily (MBA-OMB)
		"Sol/383690 2007 TT343", -- HygieaFamily (MBA-OMB)
		"Sol/383725 2007 UE89", -- HygieaFamily (MBA-OMB)
		"Sol/383731 2007 US128", -- HygieaFamily (MBA-OMB)
		"Sol/383752 2007 VR122", -- HygieaFamily (MBA-OMB)
		"Sol/383809 2008 AC6", -- HygieaFamily (MBA-OMB)
		"Sol/384127 2008 YG49", -- HygieaFamily (MBA-OMB)
		"Sol/384130 2008 YW69", -- HygieaFamily (MBA-OMB)
		"Sol/384142 2008 YQ129", -- HygieaFamily (MBA-OMB)
		"Sol/384195 2009 BA131", -- HygieaFamily (MBA-OMB)
		"Sol/384213 2009 CY31", -- HygieaFamily (MBA-OMB)
		"Sol/384239 2009 DM71", -- HygieaFamily (MBA-OMB)
		"Sol/384249 2009 DH137", -- HygieaFamily (MBA-OMB)
		"Sol/384250 2009 DZ138", -- HygieaFamily (MBA-OMB)
		"Sol/384253 2009 EU14", -- HygieaFamily (MBA-OMB)
		"Sol/384256 2009 EJ18", -- HygieaFamily (MBA-OMB)
		"Sol/384553 2010 ES157", -- HygieaFamily (MBA-OMB)
		"Sol/384660 2011 FF18", -- HygieaFamily (MBA-OMB)
		"Sol/384798 2012 QQ27", -- HygieaFamily (MBA-OMB)
		"Sol/384817 2012 RD5", -- HygieaFamily (MBA-OMB)
		"Sol/384845 2012 ST7", -- HygieaFamily (MBA-OMB)
		"Sol/384868 2012 SO34", -- HygieaFamily (MBA-OMB)
		"Sol/384895 2012 TT26", -- HygieaFamily (MBA-OMB)
		"Sol/384922 2012 TT76", -- HygieaFamily (MBA-OMB)
		"Sol/384929 2012 TR89", -- HygieaFamily (MBA-OMB)
		"Sol/384950 2012 TE129", -- HygieaFamily (MBA-OMB)
		"Sol/385024 2012 TM286", -- HygieaFamily (MBA-OMB)
		"Sol/385081 2012 UY113", -- HygieaFamily (MBA-OMB)
		"Sol/385085 2012 UV160", -- HygieaFamily (MBA-OMB)
		"Sol/385125 2013 AH121", -- HygieaFamily (MBA-OMB)
		"Sol/385152 2013 TF49", -- HygieaFamily (MBA-OMB)
		"Sol/385301 2001 UU226", -- HygieaFamily (MBA-OMB)
		"Sol/385870 2006 RL66", -- HygieaFamily (MBA-OMB)
		"Sol/385904 2006 SW375", -- HygieaFamily (MBA-OMB)
		"Sol/385908 2006 SU396", -- HygieaFamily (MBA-OMB)
		"Sol/385921 2006 TC74", -- HygieaFamily (MBA-OMB)
		"Sol/385923 2006 TB103", -- HygieaFamily (MBA-OMB)
		"Sol/386186 2007 VT96", -- HygieaFamily (MBA-OMB)
		"Sol/386219 2007 WX58", -- HygieaFamily (MBA-OMB)
		"Sol/386416 2008 UM337", -- HygieaFamily (MBA-OMB)
		"Sol/386500 2009 BM46", -- HygieaFamily (MBA-OMB)
		"Sol/386612 2009 HB100", -- HygieaFamily (MBA-OMB)
		"Sol/386842 2010 JQ117", -- HygieaFamily (MBA-OMB)
		"Sol/386955 2011 SS184", -- HygieaFamily (MBA-OMB)
		"Sol/386956 2011 SU195", -- HygieaFamily (MBA-OMB)
		"Sol/387037 2012 SJ54", -- HygieaFamily (MBA-OMB)
		"Sol/387123 2012 TK183", -- HygieaFamily (MBA-OMB)
		"Sol/387161 2012 TY243", -- HygieaFamily (MBA-OMB)
		"Sol/387240 2012 UD51", -- HygieaFamily (MBA-OMB)
		"Sol/387253 2012 UZ87", -- HygieaFamily (MBA-OMB)
		"Sol/387339 2012 VS108", -- HygieaFamily (MBA-OMB)
		"Sol/387359 2012 XZ37", -- HygieaFamily (MBA-OMB)
		"Sol/387443 2013 WP60", -- HygieaFamily (MBA-OMB)
		"Sol/387467 2013 XE12", -- HygieaFamily (MBA-OMB)
		"Sol/387604 2002 CX181", -- HygieaFamily (MBA-OMB)
		"Sol/388127 2005 UP522", -- HygieaFamily (MBA-OMB)
		"Sol/388135 2005 VG129", -- HygieaFamily (MBA-OMB)
		"Sol/388309 2006 SU258", -- HygieaFamily (MBA-OMB)
		"Sol/388346 2006 TM93", -- HygieaFamily (MBA-OMB)
		"Sol/388370 Paulblu", -- HygieaFamily (MBA-OMB)
		"Sol/388398 2006 VS33", -- HygieaFamily (MBA-OMB)
		"Sol/388401 2006 VZ62", -- HygieaFamily (MBA-OMB)
		"Sol/388405 2006 WS42", -- HygieaFamily (MBA-OMB)
		"Sol/388690 2007 UO126", -- HygieaFamily (MBA-OMB)
		"Sol/388769 2007 YT23", -- HygieaFamily (MBA-OMB)
		"Sol/388801 2008 BK7", -- HygieaFamily (MBA-OMB)
		"Sol/388804 2008 BQ14", -- HygieaFamily (MBA-OMB)
		"Sol/389554 2010 RK126", -- HygieaFamily (MBA-OMB)
		"Sol/389651 2011 OW13", -- HygieaFamily (MBA-OMB)
		"Sol/389711 2011 RE17", -- HygieaFamily (MBA-OMB)
		"Sol/389774 2011 SU259", -- HygieaFamily (MBA-OMB)
		"Sol/389789 2011 UC75", -- HygieaFamily (MBA-OMB)
		"Sol/389799 2011 UC144", -- HygieaFamily (MBA-OMB)
		"Sol/389886 2012 SS61", -- HygieaFamily (MBA-OMB)
		"Sol/389908 2012 TO56", -- HygieaFamily (MBA-OMB)
		"Sol/389923 2012 TX104", -- HygieaFamily (MBA-OMB)
		"Sol/390039 2012 UC57", -- HygieaFamily (MBA-OMB)
		"Sol/390213 2012 XR23", -- HygieaFamily (MBA-OMB)
		"Sol/390214 2012 XA26", -- HygieaFamily (MBA-OMB)
		"Sol/390257 2012 XM128", -- HygieaFamily (MBA-OMB)
		"Sol/390258 2012 XZ129", -- HygieaFamily (MBA-OMB)
		"Sol/390264 2012 XO135", -- HygieaFamily (MBA-OMB)
		"Sol/390388 2013 WB69", -- HygieaFamily (MBA-OMB)
		"Sol/390440 2013 YF68", -- HygieaFamily (MBA-OMB)
		"Sol/390962 2005 PU20", -- HygieaFamily (MBA-OMB)
		"Sol/390972 2005 QG136", -- HygieaFamily (MBA-OMB)
		"Sol/391091 2005 UC310", -- HygieaFamily (MBA-OMB)
		"Sol/391276 2006 SJ146", -- HygieaFamily (MBA-OMB)
		"Sol/391334 2006 UW18", -- HygieaFamily (MBA-OMB)
		"Sol/391335 2006 UZ29", -- HygieaFamily (MBA-OMB)
		"Sol/391340 2006 UE92", -- HygieaFamily (MBA-OMB)
		"Sol/391354 2006 UC257", -- HygieaFamily (MBA-OMB)
		"Sol/391368 2006 VN122", -- HygieaFamily (MBA-OMB)
		"Sol/391675 2008 AZ14", -- HygieaFamily (MBA-OMB)
		"Sol/391694 2008 AD127", -- HygieaFamily (MBA-OMB)
		"Sol/391721 2008 CX74", -- HygieaFamily (MBA-OMB)
		"Sol/391730 2008 CV146", -- HygieaFamily (MBA-OMB)
		"Sol/391732 2008 CT167", -- HygieaFamily (MBA-OMB)
		"Sol/391742 2008 CN203", -- HygieaFamily (MBA-OMB)
		"Sol/391763 2008 EY129", -- HygieaFamily (MBA-OMB)
		"Sol/392144 2009 HN32", -- HygieaFamily (MBA-OMB)
		"Sol/392400 2010 KZ81", -- HygieaFamily (MBA-OMB)
		"Sol/392980 2012 XJ47", -- HygieaFamily (MBA-OMB)
		"Sol/393032 2013 AB8", -- HygieaFamily (MBA-OMB)
		"Sol/393179 2013 CX80", -- HygieaFamily (MBA-OMB)
		"Sol/393204 2013 CO205", -- HygieaFamily (MBA-OMB)
		"Sol/393570 2003 JS15", -- HygieaFamily (MBA-OMB)
		"Sol/393664 2004 RK45", -- HygieaFamily (MBA-OMB)
		"Sol/394320 2006 WN97", -- HygieaFamily (MBA-OMB)
		"Sol/394701 2008 CJ213", -- HygieaFamily (MBA-OMB)
		"Sol/394743 2008 FE32", -- HygieaFamily (MBA-OMB)
		"Sol/394753 2008 FJ101", -- HygieaFamily (MBA-OMB)
		"Sol/395245 2010 NL113", -- HygieaFamily (MBA-OMB)
		"Sol/395378 2011 SN43", -- HygieaFamily (MBA-OMB)
		"Sol/395622 2011 UL388", -- HygieaFamily (MBA-OMB)
		"Sol/395656 2011 WR57", -- HygieaFamily (MBA-OMB)
		"Sol/395687 2011 YS2", -- HygieaFamily (MBA-OMB)
		"Sol/396037 2013 CP21", -- HygieaFamily (MBA-OMB)
		"Sol/396317 2014 DR35", -- HygieaFamily (MBA-OMB)
		"Sol/396840 2004 RP197", -- HygieaFamily (MBA-OMB)
		"Sol/398455 2011 UP76", -- HygieaFamily (MBA-OMB)
		"Sol/398628 2012 BH57", -- HygieaFamily (MBA-OMB)
		"Sol/398683 2012 VM88", -- HygieaFamily (MBA-OMB)
		"Sol/398902 2013 CM130", -- HygieaFamily (MBA-OMB)
		"Sol/398992 2013 EJ111", -- HygieaFamily (MBA-OMB)
		"Sol/399217 2014 GZ38", -- HygieaFamily (MBA-OMB)
		"Sol/399901 2005 WT162", -- HygieaFamily (MBA-OMB)
		"Sol/400214 2007 BW78", -- HygieaFamily (MBA-OMB)
		"Sol/400467 2008 GG11", -- HygieaFamily (MBA-OMB)
		"Sol/400955 2010 VG142", -- HygieaFamily (MBA-OMB)
		"Sol/401624 2013 GD61", -- HygieaFamily (MBA-OMB)
		"Sol/401655 2013 GX107", -- HygieaFamily (MBA-OMB)
		"Sol/401683 2013 HF8", -- HygieaFamily (MBA-OMB)
		"Sol/402826 2007 EJ186", -- HygieaFamily (MBA-OMB)
		"Sol/403195 2008 LN12", -- HygieaFamily (MBA-OMB)
		"Sol/403201 2008 SY68", -- HygieaFamily (MBA-OMB)
		"Sol/403415 2009 SU75", -- HygieaFamily (MBA-OMB)
		"Sol/403421 2009 SZ111", -- HygieaFamily (MBA-OMB)
		"Sol/403760 2011 BY83", -- HygieaFamily (MBA-OMB)
		"Sol/403955 2012 BP48", -- HygieaFamily (MBA-OMB)
		"Sol/404075 2012 DJ73", -- HygieaFamily (MBA-OMB)
		"Sol/404081 2012 DK89", -- HygieaFamily (MBA-OMB)
		"Sol/404435 2013 GV96", -- HygieaFamily (MBA-OMB)
		"Sol/404539 2013 JP18", -- HygieaFamily (MBA-OMB)
		"Sol/405262 2003 SK288", -- HygieaFamily (MBA-OMB)
		"Sol/405268 2003 SW325", -- HygieaFamily (MBA-OMB)
		"Sol/405324 2003 UT221", -- HygieaFamily (MBA-OMB)
		"Sol/405872 2006 DS176", -- HygieaFamily (MBA-OMB)
		"Sol/406303 2007 GM59", -- HygieaFamily (MBA-OMB)
		"Sol/406794 2008 TR65", -- HygieaFamily (MBA-OMB)
		"Sol/406986 2009 RH13", -- HygieaFamily (MBA-OMB)
		"Sol/407117 2009 SL308", -- HygieaFamily (MBA-OMB)
		"Sol/407206 2009 UD153", -- HygieaFamily (MBA-OMB)
		"Sol/407222 2009 VU87", -- HygieaFamily (MBA-OMB)
		"Sol/407228 2009 WY10", -- HygieaFamily (MBA-OMB)
		"Sol/407621 2011 CN23", -- HygieaFamily (MBA-OMB)
		"Sol/408048 2012 FW71", -- HygieaFamily (MBA-OMB)
		"Sol/408756 1995 FU8", -- HygieaFamily (MBA-OMB)
		"Sol/409183 2003 UF299", -- HygieaFamily (MBA-OMB)
		"Sol/409714 2006 BN178", -- HygieaFamily (MBA-OMB)
		"Sol/410165 2007 LW24", -- HygieaFamily (MBA-OMB)
		"Sol/410629 2008 RQ12", -- HygieaFamily (MBA-OMB)
		"Sol/410646 2008 RG137", -- HygieaFamily (MBA-OMB)
		"Sol/410657 2008 SF83", -- HygieaFamily (MBA-OMB)
		"Sol/411091 2009 VA116", -- HygieaFamily (MBA-OMB)
		"Sol/411119 2009 WJ130", -- HygieaFamily (MBA-OMB)
		"Sol/411504 2011 AK78", -- HygieaFamily (MBA-OMB)
		"Sol/411520 2011 BF51", -- HygieaFamily (MBA-OMB)
		"Sol/411564 2011 CG101", -- HygieaFamily (MBA-OMB)
		"Sol/411942 2012 GD24", -- HygieaFamily (MBA-OMB)
		"Sol/412240 2013 HU21", -- HygieaFamily (MBA-OMB)
		"Sol/412348 2013 LV9", -- HygieaFamily (MBA-OMB)
		"Sol/412753 2014 OP374", -- HygieaFamily (MBA-OMB)
		"Sol/412834 2014 PQ46", -- HygieaFamily (MBA-OMB)
		"Sol/413431 2004 YB19", -- HygieaFamily (MBA-OMB)
		"Sol/414338 2008 SD219", -- HygieaFamily (MBA-OMB)
		"Sol/414368 2008 UN68", -- HygieaFamily (MBA-OMB)
		"Sol/414375 2008 UQ251", -- HygieaFamily (MBA-OMB)
		"Sol/414705 2009 WM184", -- HygieaFamily (MBA-OMB)
		"Sol/414710 2009 WS212", -- HygieaFamily (MBA-OMB)
		"Sol/415399 2013 OY8", -- HygieaFamily (MBA-OMB)
		"Sol/415438 2013 RW57", -- HygieaFamily (MBA-OMB)
		"Sol/415661 2014 QW418", -- HygieaFamily (MBA-OMB)
		"Sol/415684 2013 LU17", -- HygieaFamily (MBA-OMB)
		"Sol/416129 2002 QA99", -- HygieaFamily (MBA-OMB)
		"Sol/416135 2002 QW114", -- HygieaFamily (MBA-OMB)
		"Sol/416148 2002 QU150", -- HygieaFamily (MBA-OMB)
		"Sol/416182 2002 SD67", -- HygieaFamily (MBA-OMB)
		"Sol/416754 2005 EM137", -- HygieaFamily (MBA-OMB)
		"Sol/417368 2006 GL27", -- HygieaFamily (MBA-OMB)
		"Sol/417425 2006 KQ49", -- HygieaFamily (MBA-OMB)
		"Sol/418444 2008 QM23", -- HygieaFamily (MBA-OMB)
		"Sol/418541 2008 SW102", -- HygieaFamily (MBA-OMB)
		"Sol/418554 2008 SH121", -- HygieaFamily (MBA-OMB)
		"Sol/418564 2008 SY144", -- HygieaFamily (MBA-OMB)
		"Sol/418579 2008 SM196", -- HygieaFamily (MBA-OMB)
		"Sol/418655 2008 TK87", -- HygieaFamily (MBA-OMB)
		"Sol/418683 2008 TC174", -- HygieaFamily (MBA-OMB)
		"Sol/418784 2008 UB314", -- HygieaFamily (MBA-OMB)
		"Sol/418852 2008 WH78", -- HygieaFamily (MBA-OMB)
		"Sol/419432 2010 CN33", -- HygieaFamily (MBA-OMB)
		"Sol/420588 2012 HM29", -- HygieaFamily (MBA-OMB)
		"Sol/421192 2013 RU75", -- HygieaFamily (MBA-OMB)
		"Sol/421216 2013 SJ27", -- HygieaFamily (MBA-OMB)
		"Sol/421521 2014 OC110", -- HygieaFamily (MBA-OMB)
		"Sol/421868 2014 QA151", -- HygieaFamily (MBA-OMB)
		"Sol/421926 2014 QR237", -- HygieaFamily (MBA-OMB)
		"Sol/422067 2014 QM379", -- HygieaFamily (MBA-OMB)
		"Sol/422233 2014 SA2", -- HygieaFamily (MBA-OMB)
		"Sol/422414 2014 SL282", -- HygieaFamily (MBA-OMB)
		"Sol/422468 2014 SB318", -- HygieaFamily (MBA-OMB)
		"Sol/422605 2014 TX71", -- HygieaFamily (MBA-OMB)
		"Sol/423126 2004 CA17", -- HygieaFamily (MBA-OMB)
		"Sol/423181 2004 GM86", -- HygieaFamily (MBA-OMB)
		"Sol/423344 2005 GQ143", -- HygieaFamily (MBA-OMB)
		"Sol/423789 2006 GJ30", -- HygieaFamily (MBA-OMB)
		"Sol/424366 2007 VE229", -- HygieaFamily (MBA-OMB)
		"Sol/424893 2008 WN33", -- HygieaFamily (MBA-OMB)
		"Sol/424974 2009 BA49", -- HygieaFamily (MBA-OMB)
		"Sol/425319 2010 AJ14", -- HygieaFamily (MBA-OMB)
		"Sol/425320 2010 AA23", -- HygieaFamily (MBA-OMB)
		"Sol/425497 2010 GK101", -- HygieaFamily (MBA-OMB)
		"Sol/426018 2011 KT42", -- HygieaFamily (MBA-OMB)
		"Sol/426305 2012 TO163", -- HygieaFamily (MBA-OMB)
		"Sol/426805 2013 TD137", -- HygieaFamily (MBA-OMB)
		"Sol/426951 2013 YD25", -- HygieaFamily (MBA-OMB)
		"Sol/428134 2006 SV95", -- HygieaFamily (MBA-OMB)
		"Sol/428140 2006 SG145", -- HygieaFamily (MBA-OMB)
		"Sol/428370 2007 RL195", -- HygieaFamily (MBA-OMB)
		"Sol/428464 2007 UE46", -- HygieaFamily (MBA-OMB)
		"Sol/428902 2008 UA369", -- HygieaFamily (MBA-OMB)
		"Sol/428996 2009 BL28", -- HygieaFamily (MBA-OMB)
		"Sol/429003 2009 BN51", -- HygieaFamily (MBA-OMB)
		"Sol/429047 2009 DK2", -- HygieaFamily (MBA-OMB)
		"Sol/429893 2012 TB70", -- HygieaFamily (MBA-OMB)
		"Sol/429929 2012 TD253", -- HygieaFamily (MBA-OMB)
		"Sol/430497 2001 UD31", -- HygieaFamily (MBA-OMB)
		"Sol/430843 2005 LX4", -- HygieaFamily (MBA-OMB)
		"Sol/431217 2006 SV240", -- HygieaFamily (MBA-OMB)
		"Sol/431293 2006 UL287", -- HygieaFamily (MBA-OMB)
		"Sol/431519 2007 TE199", -- HygieaFamily (MBA-OMB)
		"Sol/431527 2007 TX268", -- HygieaFamily (MBA-OMB)
		"Sol/431531 2007 TB307", -- HygieaFamily (MBA-OMB)
		"Sol/432134 2009 BH61", -- HygieaFamily (MBA-OMB)
		"Sol/432195 2009 DF68", -- HygieaFamily (MBA-OMB)
		"Sol/432210 2009 EK12", -- HygieaFamily (MBA-OMB)
		"Sol/433636 2014 AE9", -- HygieaFamily (MBA-OMB)
		"Sol/433729 2015 AY118", -- HygieaFamily (MBA-OMB)
		"Sol/433777 2015 BT63", -- HygieaFamily (MBA-OMB)
		"Sol/435008 2006 VU15", -- HygieaFamily (MBA-OMB)
		"Sol/435412 2008 AR85", -- HygieaFamily (MBA-OMB)
		"Sol/435951 2009 DG11", -- HygieaFamily (MBA-OMB)
		"Sol/435975 2009 DH82", -- HygieaFamily (MBA-OMB)
		"Sol/435976 2009 DY84", -- HygieaFamily (MBA-OMB)
		"Sol/436013 2009 HN20", -- HygieaFamily (MBA-OMB)
		"Sol/436022 2009 HR62", -- HygieaFamily (MBA-OMB)
		"Sol/436355 2010 JS117", -- HygieaFamily (MBA-OMB)
		"Sol/436679 2011 SR126", -- HygieaFamily (MBA-OMB)
		"Sol/437127 2012 UL149", -- HygieaFamily (MBA-OMB)
		"Sol/437150 2012 VE29", -- HygieaFamily (MBA-OMB)
		"Sol/437686 2014 DW8", -- HygieaFamily (MBA-OMB)
		"Sol/437721 2014 DA111", -- HygieaFamily (MBA-OMB)
		"Sol/438194 2005 UR48", -- HygieaFamily (MBA-OMB)
		"Sol/438207 2005 UB186", -- HygieaFamily (MBA-OMB)
		"Sol/438641 2008 CF58", -- HygieaFamily (MBA-OMB)
		"Sol/438653 2008 CS201", -- HygieaFamily (MBA-OMB)
		"Sol/439122 2011 SH152", -- HygieaFamily (MBA-OMB)
		"Sol/439582 2014 DS108", -- HygieaFamily (MBA-OMB)
		"Sol/439864 1999 TL54", -- HygieaFamily (MBA-OMB)
		"Sol/439871 1999 VC120", -- HygieaFamily (MBA-OMB)
		"Sol/440504 2005 TY193", -- HygieaFamily (MBA-OMB)
		"Sol/440667 2005 XV67", -- HygieaFamily (MBA-OMB)
		"Sol/440693 2005 YJ81", -- HygieaFamily (MBA-OMB)
		"Sol/440953 2007 BH14", -- HygieaFamily (MBA-OMB)
		"Sol/440980 2007 CQ36", -- HygieaFamily (MBA-OMB)
		"Sol/441368 2008 EB11", -- HygieaFamily (MBA-OMB)
		"Sol/441394 2008 FR53", -- HygieaFamily (MBA-OMB)
		"Sol/442013 2010 OR68", -- HygieaFamily (MBA-OMB)
		"Sol/442102 2010 TR75", -- HygieaFamily (MBA-OMB)
		"Sol/442112 2010 TH159", -- HygieaFamily (MBA-OMB)
		"Sol/442134 2010 UW42", -- HygieaFamily (MBA-OMB)
		"Sol/442140 2010 UE93", -- HygieaFamily (MBA-OMB)
		"Sol/442143 2010 UF99", -- HygieaFamily (MBA-OMB)
		"Sol/442157 2010 VT198", -- HygieaFamily (MBA-OMB)
		"Sol/443010 2013 CE212", -- HygieaFamily (MBA-OMB)
		"Sol/443080 2013 GD43", -- HygieaFamily (MBA-OMB)
		"Sol/443444 2014 HA160", -- HygieaFamily (MBA-OMB)
		"Sol/443445 2014 HF160", -- HygieaFamily (MBA-OMB)
		"Sol/443601 2014 KA98", -- HygieaFamily (MBA-OMB)
		"Sol/443631 2014 MD58", -- HygieaFamily (MBA-OMB)
		"Sol/444139 2004 VK15", -- HygieaFamily (MBA-OMB)
		"Sol/444202 2005 SH233", -- HygieaFamily (MBA-OMB)
		"Sol/444417 2006 BP13", -- HygieaFamily (MBA-OMB)
		"Sol/444666 2007 DV2", -- HygieaFamily (MBA-OMB)
		"Sol/444670 2007 DK23", -- HygieaFamily (MBA-OMB)
		"Sol/444702 2007 EG89", -- HygieaFamily (MBA-OMB)
		"Sol/445393 2010 SZ5", -- HygieaFamily (MBA-OMB)
		"Sol/445470 2010 VG84", -- HygieaFamily (MBA-OMB)
		"Sol/445482 2010 VN152", -- HygieaFamily (MBA-OMB)
		"Sol/446152 2013 EZ104", -- HygieaFamily (MBA-OMB)
		"Sol/446408 2014 JA1", -- HygieaFamily (MBA-OMB)
		"Sol/447126 2004 VM27", -- HygieaFamily (MBA-OMB)
		"Sol/447316 2005 XL16", -- HygieaFamily (MBA-OMB)
		"Sol/447384 2006 BX20", -- HygieaFamily (MBA-OMB)
		"Sol/448517 2010 OP10", -- HygieaFamily (MBA-OMB)
		"Sol/449334 2013 FW24", -- HygieaFamily (MBA-OMB)
		"Sol/449935 2015 ON33", -- HygieaFamily (MBA-OMB)
		"Sol/450341 2004 TB202", -- HygieaFamily (MBA-OMB)
		"Sol/452454 2003 SE341", -- HygieaFamily (MBA-OMB)
		"Sol/452533 2004 TC164", -- HygieaFamily (MBA-OMB)
		"Sol/452771 2006 CS66", -- HygieaFamily (MBA-OMB)
		"Sol/452785 2006 EV64", -- HygieaFamily (MBA-OMB)
		"Sol/453481 2009 SS249", -- HygieaFamily (MBA-OMB)
		"Sol/453507 2009 UK58", -- HygieaFamily (MBA-OMB)
		"Sol/454172 2013 GL1", -- HygieaFamily (MBA-OMB)
		"Sol/457245 2008 OH22", -- HygieaFamily (MBA-OMB)
		"Sol/457259 2008 RV15", -- HygieaFamily (MBA-OMB)
		"Sol/457287 2008 RU113", -- HygieaFamily (MBA-OMB)
		"Sol/457323 2008 SW131", -- HygieaFamily (MBA-OMB)
		"Sol/457375 2008 TJ24", -- HygieaFamily (MBA-OMB)
		"Sol/457377 2008 TR29", -- HygieaFamily (MBA-OMB)
		"Sol/457415 2008 TQ163", -- HygieaFamily (MBA-OMB)
		"Sol/457508 2008 VC55", -- HygieaFamily (MBA-OMB)
		"Sol/458015 2009 WC128", -- HygieaFamily (MBA-OMB)
		"Sol/458698 2011 HX65", -- HygieaFamily (MBA-OMB)
		"Sol/460219 2014 QF204", -- HygieaFamily (MBA-OMB)
		"Sol/460739 2014 VD19", -- HygieaFamily (MBA-OMB)
		"Sol/460865 2014 WL127", -- HygieaFamily (MBA-OMB)
		"Sol/460868 2014 WQ132", -- HygieaFamily (MBA-OMB)
		"Sol/461009 2014 WT385", -- HygieaFamily (MBA-OMB)
		"Sol/461068 2014 YW27", -- HygieaFamily (MBA-OMB)
		"Sol/461481 2002 RB266", -- HygieaFamily (MBA-OMB)
		"Sol/462395 2008 SM224", -- HygieaFamily (MBA-OMB)
		"Sol/462430 2008 TY135", -- HygieaFamily (MBA-OMB)
		"Sol/462470 2008 UW186", -- HygieaFamily (MBA-OMB)
		"Sol/463029 2011 GR84", -- HygieaFamily (MBA-OMB)
		"Sol/463445 2013 NN13", -- HygieaFamily (MBA-OMB)
		"Sol/463605 2013 SN61", -- HygieaFamily (MBA-OMB)
		"Sol/464240 2015 CN20", -- HygieaFamily (MBA-OMB)
		"Sol/464565 2016 CZ51", -- HygieaFamily (MBA-OMB)
		"Sol/464616 2016 CE175", -- HygieaFamily (MBA-OMB)
		"Sol/465495 2008 TV162", -- HygieaFamily (MBA-OMB)
		"Sol/465555 2008 WQ18", -- HygieaFamily (MBA-OMB)
		"Sol/465577 2008 XA51", -- HygieaFamily (MBA-OMB)
		"Sol/465813 2010 DG48", -- HygieaFamily (MBA-OMB)
		"Sol/466008 2011 GE29", -- HygieaFamily (MBA-OMB)
		"Sol/466451 2013 TO96", -- HygieaFamily (MBA-OMB)
		"Sol/466477 2013 TD143", -- HygieaFamily (MBA-OMB)
		"Sol/466485 2013 VG11", -- HygieaFamily (MBA-OMB)
		"Sol/466704 2014 WY410", -- HygieaFamily (MBA-OMB)
		"Sol/466811 2015 BX99", -- HygieaFamily (MBA-OMB)
		"Sol/466891 2015 DW145", -- HygieaFamily (MBA-OMB)
		"Sol/467087 2016 EB5", -- HygieaFamily (MBA-OMB)
		"Sol/467297 2016 EE198", -- HygieaFamily (MBA-OMB)
		"Sol/468240 2015 BU242", -- HygieaFamily (MBA-OMB)
		"Sol/468271 2015 CJ9", -- HygieaFamily (MBA-OMB)
		"Sol/468987 2015 AP152", -- HygieaFamily (MBA-OMB)
		"Sol/469282 1995 UK11", -- HygieaFamily (MBA-OMB)
		"Sol/470228 2006 WN105", -- HygieaFamily (MBA-OMB)
		"Sol/472206 2014 EQ17", -- HygieaFamily (MBA-OMB)
		"Sol/473047 2015 HU81", -- HygieaFamily (MBA-OMB)
		"Sol/473166 2015 KS31", -- HygieaFamily (MBA-OMB)
		"Sol/473315 2015 RU108", -- HygieaFamily (MBA-OMB)
		"Sol/473506 2015 XC136", -- HygieaFamily (MBA-OMB)
		"Sol/473556 2015 XU203", -- HygieaFamily (MBA-OMB)
		"Sol/473613 2015 XT274", -- HygieaFamily (MBA-OMB)
		"Sol/473842 2016 EQ126", -- HygieaFamily (MBA-OMB)
		"Sol/473877 2016 EM139", -- HygieaFamily (MBA-OMB)
		"Sol/473991 2016 EU202", -- HygieaFamily (MBA-OMB)
		"Sol/474049 2016 GR243", -- HygieaFamily (MBA-OMB)
		"Sol/474806 2005 SV11", -- HygieaFamily (MBA-OMB)
		"Sol/474840 2005 SM68", -- HygieaFamily (MBA-OMB)
		"Sol/474923 2005 SS236", -- HygieaFamily (MBA-OMB)
		"Sol/475049 2005 UC92", -- HygieaFamily (MBA-OMB)
		"Sol/475056 2005 UH104", -- HygieaFamily (MBA-OMB)
		"Sol/475177 2005 US471", -- HygieaFamily (MBA-OMB)
		"Sol/475276 2005 WR139", -- HygieaFamily (MBA-OMB)
		"Sol/475794 2006 XD35", -- HygieaFamily (MBA-OMB)
		"Sol/476428 2008 DR71", -- HygieaFamily (MBA-OMB)
		"Sol/477713 2010 RY175", -- HygieaFamily (MBA-OMB)
		"Sol/478024 2011 SX208", -- HygieaFamily (MBA-OMB)
		"Sol/478178 2011 UU198", -- HygieaFamily (MBA-OMB)
		"Sol/478258 2011 UA392", -- HygieaFamily (MBA-OMB)
		"Sol/478394 2012 BC66", -- HygieaFamily (MBA-OMB)
		"Sol/479662 2014 DN68", -- HygieaFamily (MBA-OMB)
		"Sol/479977 2014 JS45", -- HygieaFamily (MBA-OMB)
		"Sol/480641 2015 NJ14", -- HygieaFamily (MBA-OMB)
		"Sol/480671 2015 OB73", -- HygieaFamily (MBA-OMB)
		"Sol/480706 2015 PX284", -- HygieaFamily (MBA-OMB)
		"Sol/481196 2005 UX460", -- HygieaFamily (MBA-OMB)
		"Sol/481274 2005 YN19", -- HygieaFamily (MBA-OMB)
		"Sol/481523 2007 GF45", -- HygieaFamily (MBA-OMB)
		"Sol/482165 2010 TL120", -- HygieaFamily (MBA-OMB)
		"Sol/482296 2011 UM1", -- HygieaFamily (MBA-OMB)
		"Sol/483127 2015 OS10", -- HygieaFamily (MBA-OMB)
		"Sol/483336 2016 QC71", -- HygieaFamily (MBA-OMB)
		"Sol/485246 2010 VP114", -- HygieaFamily (MBA-OMB)
		"Sol/485249 2010 VK123", -- HygieaFamily (MBA-OMB)
		"Sol/485301 2011 AH50", -- HygieaFamily (MBA-OMB)
		"Sol/485314 2011 BY7", -- HygieaFamily (MBA-OMB)
		"Sol/485838 2012 DY75", -- HygieaFamily (MBA-OMB)
		"Sol/485878 2012 FK31", -- HygieaFamily (MBA-OMB)
		"Sol/485968 2012 HB75", -- HygieaFamily (MBA-OMB)
		"Sol/486649 2013 PN63", -- HygieaFamily (MBA-OMB)
		"Sol/486665 2013 QZ77", -- HygieaFamily (MBA-OMB)
		"Sol/487944 2015 TB235", -- HygieaFamily (MBA-OMB)
		"Sol/489191 2006 HR72", -- HygieaFamily (MBA-OMB)
		"Sol/489275 2006 SZ99", -- HygieaFamily (MBA-OMB)
		"Sol/489299 2006 SO257", -- HygieaFamily (MBA-OMB)
		"Sol/489629 2007 TZ345", -- HygieaFamily (MBA-OMB)
		"Sol/490617 2009 YM1", -- HygieaFamily (MBA-OMB)
		"Sol/490977 2011 EK72", -- HygieaFamily (MBA-OMB)
		"Sol/491320 2011 WL79", -- HygieaFamily (MBA-OMB)
		"Sol/491525 2012 KH17", -- HygieaFamily (MBA-OMB)
		"Sol/492362 2014 HB47", -- HygieaFamily (MBA-OMB)
		"Sol/493087 2014 SC318", -- HygieaFamily (MBA-OMB)
		"Sol/493324 2014 UF207", -- HygieaFamily (MBA-OMB)
		"Sol/493504 2015 BU87", -- HygieaFamily (MBA-OMB)
		"Sol/493562 2015 KO20", -- HygieaFamily (MBA-OMB)
		"Sol/493578 2015 KZ144", -- HygieaFamily (MBA-OMB)
		"Sol/493927 2015 XS364", -- HygieaFamily (MBA-OMB)
		"Sol/493954 2016 AP44", -- HygieaFamily (MBA-OMB)
		"Sol/493995 2016 AC106", -- HygieaFamily (MBA-OMB)
		"Sol/494084 2016 CU2", -- HygieaFamily (MBA-OMB)
		"Sol/494156 2016 CQ264", -- HygieaFamily (MBA-OMB)
		"Sol/494171 2016 GT145", -- HygieaFamily (MBA-OMB)
		"Sol/494212 2016 HS18", -- HygieaFamily (MBA-OMB)
		"Sol/494235 2016 PE3", -- HygieaFamily (MBA-OMB)
		"Sol/494263 2016 QT53", -- HygieaFamily (MBA-OMB)
		"Sol/494269 2016 QY65", -- HygieaFamily (MBA-OMB)
		"Sol/494276 2016 RL3", -- HygieaFamily (MBA-OMB)
		"Sol/494294 2016 RP29", -- HygieaFamily (MBA-OMB)
		"Sol/494902 2008 UO213", -- HygieaFamily (MBA-OMB)
		"Sol/495040 2010 WU32", -- HygieaFamily (MBA-OMB)
		"Sol/495066 2011 FF", -- HygieaFamily (MBA-OMB)
		"Sol/495068 2011 FF76", -- HygieaFamily (MBA-OMB)
		"Sol/495072 2011 GB14", -- HygieaFamily (MBA-OMB)
		"Sol/495084 2011 JE28", -- HygieaFamily (MBA-OMB)
		"Sol/495593 2015 AS193", -- HygieaFamily (MBA-OMB)
		"Sol/495665 2016 AV116", -- HygieaFamily (MBA-OMB)
		"Sol/495697 2016 CN11", -- HygieaFamily (MBA-OMB)
		"Sol/495755 2016 GA210", -- HygieaFamily (MBA-OMB)
		"Sol/495969 2007 RB273", -- HygieaFamily (MBA-OMB)
		"Sol/496122 2010 CZ182", -- HygieaFamily (MBA-OMB)
		"Sol/496258 2012 OE4", -- HygieaFamily (MBA-OMB)
		"Sol/496278 2012 TV205", -- HygieaFamily (MBA-OMB)
		"Sol/496280 2012 UF47", -- HygieaFamily (MBA-OMB)
		"Sol/496571 2015 AX39", -- HygieaFamily (MBA-OMB)
		"Sol/496760 2016 UE143", -- HygieaFamily (MBA-OMB)
		"Sol/497283 2005 QS189", -- HygieaFamily (MBA-OMB)
		"Sol/497684 2006 SP32", -- HygieaFamily (MBA-OMB)
		"Sol/497693 2006 SO67", -- HygieaFamily (MBA-OMB)
		"Sol/497721 2006 SZ156", -- HygieaFamily (MBA-OMB)
		"Sol/497729 2006 SW175", -- HygieaFamily (MBA-OMB)
		"Sol/497773 2006 SO328", -- HygieaFamily (MBA-OMB)
		"Sol/497810 2006 TJ70", -- HygieaFamily (MBA-OMB)
		"Sol/497822 2006 TL124", -- HygieaFamily (MBA-OMB)
		"Sol/497832 2006 UV29", -- HygieaFamily (MBA-OMB)
		"Sol/497845 2006 UK77", -- HygieaFamily (MBA-OMB)
		"Sol/497856 2006 UR119", -- HygieaFamily (MBA-OMB)
		"Sol/497862 2006 UH139", -- HygieaFamily (MBA-OMB)
		"Sol/497866 2006 UO163", -- HygieaFamily (MBA-OMB)
		"Sol/497894 2006 UR288", -- HygieaFamily (MBA-OMB)
		"Sol/497923 2006 VJ98", -- HygieaFamily (MBA-OMB)
		"Sol/497950 2006 WP179", -- HygieaFamily (MBA-OMB)
		"Sol/497952 2006 WF195", -- HygieaFamily (MBA-OMB)
		"Sol/498137 2007 TU46", -- HygieaFamily (MBA-OMB)
		"Sol/498250 2007 UW98", -- HygieaFamily (MBA-OMB)
		"Sol/498345 2007 VK273", -- HygieaFamily (MBA-OMB)
		"Sol/498379 2007 WR26", -- HygieaFamily (MBA-OMB)
		"Sol/498393 2007 XL27", -- HygieaFamily (MBA-OMB)
		"Sol/498446 2008 AN116", -- HygieaFamily (MBA-OMB)
		"Sol/498917 2009 AX48", -- HygieaFamily (MBA-OMB)
		"Sol/498926 2009 BW27", -- HygieaFamily (MBA-OMB)
		"Sol/498946 2009 BJ61", -- HygieaFamily (MBA-OMB)
		"Sol/498992 2009 BT174", -- HygieaFamily (MBA-OMB)
		"Sol/498997 2009 BR180", -- HygieaFamily (MBA-OMB)
		"Sol/499018 2009 CK60", -- HygieaFamily (MBA-OMB)
		"Sol/499878 2011 FF40", -- HygieaFamily (MBA-OMB)
		"Sol/499969 2011 KN23", -- HygieaFamily (MBA-OMB)
		"Sol/500069 2011 UC406", -- HygieaFamily (MBA-OMB)
		"Sol/500300 2012 QY27", -- HygieaFamily (MBA-OMB)
		"Sol/500316 2012 RS23", -- HygieaFamily (MBA-OMB)
		"Sol/500344 2012 SZ62", -- HygieaFamily (MBA-OMB)
		"Sol/500391 2012 TA87", -- HygieaFamily (MBA-OMB)
		"Sol/500428 2012 TY144", -- HygieaFamily (MBA-OMB)
		"Sol/500433 2012 TO152", -- HygieaFamily (MBA-OMB)
		"Sol/500434 2012 TX154", -- HygieaFamily (MBA-OMB)
		"Sol/500437 2012 TU160", -- HygieaFamily (MBA-OMB)
		"Sol/500442 2012 TP171", -- HygieaFamily (MBA-OMB)
		"Sol/500444 2012 TQ173", -- HygieaFamily (MBA-OMB)
		"Sol/500451 2012 TG199", -- HygieaFamily (MBA-OMB)
		"Sol/500473 2012 TQ234", -- HygieaFamily (MBA-OMB)
		"Sol/500475 2012 TF236", -- HygieaFamily (MBA-OMB)
		"Sol/500476 2012 TU237", -- HygieaFamily (MBA-OMB)
		"Sol/500494 2012 TK265", -- HygieaFamily (MBA-OMB)
		"Sol/500503 2012 TG285", -- HygieaFamily (MBA-OMB)
		"Sol/500505 2012 TU286", -- HygieaFamily (MBA-OMB)
		"Sol/500548 2012 UB36", -- HygieaFamily (MBA-OMB)
		"Sol/500556 2012 UY49", -- HygieaFamily (MBA-OMB)
		"Sol/500560 2012 US55", -- HygieaFamily (MBA-OMB)
		"Sol/500573 2012 UA79", -- HygieaFamily (MBA-OMB)
		"Sol/500574 2012 UD79", -- HygieaFamily (MBA-OMB)
		"Sol/500580 2012 UG87", -- HygieaFamily (MBA-OMB)
		"Sol/500598 2012 UF114", -- HygieaFamily (MBA-OMB)
		"Sol/500614 2012 UK145", -- HygieaFamily (MBA-OMB)
		"Sol/500624 2012 UK154", -- HygieaFamily (MBA-OMB)
		"Sol/500645 2012 VY7", -- HygieaFamily (MBA-OMB)
		"Sol/500655 2012 VL18", -- HygieaFamily (MBA-OMB)
		"Sol/500675 2012 VK59", -- HygieaFamily (MBA-OMB)
		"Sol/500678 2012 VD63", -- HygieaFamily (MBA-OMB)
		"Sol/500709 2012 WS28", -- HygieaFamily (MBA-OMB)
		"Sol/500720 2012 XL30", -- HygieaFamily (MBA-OMB)
		"Sol/500740 2012 XJ140", -- HygieaFamily (MBA-OMB)
		"Sol/501356 2013 YU30", -- HygieaFamily (MBA-OMB)
		"Sol/501372 2013 YS47", -- HygieaFamily (MBA-OMB)
		"Sol/501373 2013 YX47", -- HygieaFamily (MBA-OMB)
		"Sol/501406 2013 YD107", -- HygieaFamily (MBA-OMB)
		"Sol/501413 2013 YN124", -- HygieaFamily (MBA-OMB)
		"Sol/501486 2014 CK5", -- HygieaFamily (MBA-OMB)
		"Sol/501491 2014 CM17", -- HygieaFamily (MBA-OMB)
		"Sol/501499 2014 DB29", -- HygieaFamily (MBA-OMB)
		"Sol/501968 2014 YD22", -- HygieaFamily (MBA-OMB)
		"Sol/501979 2014 YN38", -- HygieaFamily (MBA-OMB)
		"Sol/502028 2015 AK100", -- HygieaFamily (MBA-OMB)
		"Sol/502068 2015 AL183", -- HygieaFamily (MBA-OMB)
		"Sol/502182 2015 BA65", -- HygieaFamily (MBA-OMB)
		"Sol/502198 2015 BV71", -- HygieaFamily (MBA-OMB)
		"Sol/502419 2015 BD256", -- HygieaFamily (MBA-OMB)
		"Sol/502594 2015 CB9", -- HygieaFamily (MBA-OMB)
		"Sol/502606 2015 CE15", -- HygieaFamily (MBA-OMB)
		"Sol/502731 2015 DX33", -- HygieaFamily (MBA-OMB)
		"Sol/502749 2015 DR46", -- HygieaFamily (MBA-OMB)
		"Sol/502827 2015 DG146", -- HygieaFamily (MBA-OMB)
		"Sol/502862 2015 DV201", -- HygieaFamily (MBA-OMB)
		"Sol/503034 2015 FN144", -- HygieaFamily (MBA-OMB)
		"Sol/503043 2015 FD152", -- HygieaFamily (MBA-OMB)
		"Sol/503106 2015 FS316", -- HygieaFamily (MBA-OMB)
		"Sol/503122 2015 FY341", -- HygieaFamily (MBA-OMB)
		"Sol/503237 2015 HH145", -- HygieaFamily (MBA-OMB)
		"Sol/503521 2016 FB11", -- HygieaFamily (MBA-OMB)
		"Sol/503527 2016 FM17", -- HygieaFamily (MBA-OMB)
		"Sol/503579 2016 GY49", -- HygieaFamily (MBA-OMB)
		"Sol/503781 2016 QN68", -- HygieaFamily (MBA-OMB)
		"Sol/504202 2006 TB125", -- HygieaFamily (MBA-OMB)
		"Sol/505035 2011 QV78", -- HygieaFamily (MBA-OMB)
		"Sol/505050 2011 SO34", -- HygieaFamily (MBA-OMB)
		"Sol/505321 2012 XR141", -- HygieaFamily (MBA-OMB)
		"Sol/506560 2005 TW93", -- HygieaFamily (MBA-OMB)
		"Sol/507574 2013 AN117", -- HygieaFamily (MBA-OMB)
		"Sol/507617 2013 CL210", -- HygieaFamily (MBA-OMB)
		"Sol/507627 2013 GJ97", -- HygieaFamily (MBA-OMB)
		"Sol/507843 2014 FA27", -- HygieaFamily (MBA-OMB)
		"Sol/509126 2005 YH160", -- HygieaFamily (MBA-OMB)
		"Sol/509410 2007 DS104", -- HygieaFamily (MBA-OMB)
		"Sol/509565 2008 CZ27", -- HygieaFamily (MBA-OMB)
		"Sol/509628 2008 FJ72", -- HygieaFamily (MBA-OMB)
		"Sol/510877 2013 CG127", -- HygieaFamily (MBA-OMB)
		"Sol/510940 2013 EM104", -- HygieaFamily (MBA-OMB)
		"Sol/513859 2013 GD133", -- HygieaFamily (MBA-OMB)
		"Sol/514635 2004 TR243", -- HygieaFamily (MBA-OMB)
		"Sol/515437 2013 KW16", -- HygieaFamily (MBA-OMB)
		"Sol/515693 2014 QF54", -- HygieaFamily (MBA-OMB)
		"Sol/517441 2014 OM127", -- HygieaFamily (MBA-OMB)
		"Sol/517936 2015 TY242", -- HygieaFamily (MBA-OMB)
		"Sol/526677 2006 UC290", -- HygieaFamily (MBA-OMB)
		"Sol/527268 2007 TO316", -- HygieaFamily (MBA-OMB)
		"Sol/527273 2007 TU329", -- HygieaFamily (MBA-OMB)
		"Sol/527302 2007 TP382", -- HygieaFamily (MBA-OMB)
		"Sol/527659 2007 WQ22", -- HygieaFamily (MBA-OMB)
		"Sol/528060 2008 FT83", -- HygieaFamily (MBA-OMB)
		"Sol/528108 2008 GQ35", -- HygieaFamily (MBA-OMB)
		"Sol/528129 2008 GY88", -- HygieaFamily (MBA-OMB)
		"Sol/528868 2009 CA43", -- HygieaFamily (MBA-OMB)
		"Sol/531396 2012 SB63", -- HygieaFamily (MBA-OMB)
		"Sol/531513 2012 TD167", -- HygieaFamily (MBA-OMB)
		"Sol/531546 2012 TY233", -- HygieaFamily (MBA-OMB)
		"Sol/531643 2012 UH45", -- HygieaFamily (MBA-OMB)
		"Sol/532846 2013 XT17", -- HygieaFamily (MBA-OMB)
		"Sol/542636 2013 GL50", -- HygieaFamily (MBA-OMB)
		"Sol/543155 2013 TY42", -- HygieaFamily (MBA-OMB)
		"Sol/543200 2013 TK123", -- HygieaFamily (MBA-OMB)
		"Sol/549779 2011 SC224", -- HygieaFamily (MBA-OMB)
		"Sol/550586 2012 QE25", -- HygieaFamily (MBA-OMB)
		"Sol/551681 2013 HW12", -- HygieaFamily (MBA-OMB)
		"Sol/552069 2013 SG44", -- HygieaFamily (MBA-OMB)
		"Sol/552381 2013 YZ15", -- HygieaFamily (MBA-OMB)
		"Sol/552401 2013 YE52", -- HygieaFamily (MBA-OMB)
		"Sol/556975 2014 SN214", -- HygieaFamily (MBA-OMB)
		"Sol/558417 2015 AN163", -- HygieaFamily (MBA-OMB)
		"Sol/558867 2015 BF242", -- HygieaFamily (MBA-OMB)
		"Sol/559074 2015 BS419", -- HygieaFamily (MBA-OMB)
		"Sol/559692 2015 DH157", -- HygieaFamily (MBA-OMB)
		"Sol/572098 2008 CK205", -- HygieaFamily (MBA-OMB)
		"Sol/574507 2010 RC101", -- HygieaFamily (MBA-OMB)
		"Sol/575546 2011 UC100", -- HygieaFamily (MBA-OMB)
		"Sol/576634 2012 TG286", -- HygieaFamily (MBA-OMB)
		"Sol/577363 2013 CS197", -- HygieaFamily (MBA-OMB)
		"Sol/587188 2005 UX521", -- HygieaFamily (MBA-OMB)
		"Sol/590227 2011 US139", -- HygieaFamily (MBA-OMB)
		"Sol/591942 2014 HW189", -- HygieaFamily (MBA-OMB)
		"Sol/595081 2001 FG228", -- HygieaFamily (MBA-OMB)
		"Sol/596313 2005 QU151", -- HygieaFamily (MBA-OMB)
		"Sol/599135 2009 SC283", -- HygieaFamily (MBA-OMB)
		"Sol/604790 2015 TN316", -- HygieaFamily (MBA-OMB)
		"Sol/607995 2002 TX150", -- HygieaFamily (MBA-OMB)
		"Sol/611661 2007 DJ59", -- HygieaFamily (MBA-OMB)
	}
}
